// SPDX-FileCopyrightText: 2021 Nheko Contributors
// SPDX-FileCopyrightText: 2022 Nheko Contributors
//
// SPDX-License-Identifier: GPL-3.0-or-later

#include "emoji/Provider.h"

using namespace emoji;

const QVector<Emoji> emoji::Provider::emoji = {
  // People
  Emoji{QStringLiteral(u"\U0001F600"), QStringLiteral(u"grinning"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F603"),
        QStringLiteral(u"grinning_face_with_big_eyes"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F604"), QStringLiteral(u"smile"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F601"),
        QStringLiteral(u"beaming_face_with_smiling_eyes"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F606"),
        QStringLiteral(u"grinning_squinting"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F605"),
        QStringLiteral(u"sweat_smile"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F923"), QStringLiteral(u"rofl"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F602"),
        QStringLiteral(u"face_with_tears_of_joy"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F642"),
        QStringLiteral(u"slightly_smiling"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F643"),
        QStringLiteral(u"upside-down"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAE0"), QStringLiteral(u"melting"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F609"), QStringLiteral(u"winking"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F60A"),
        QStringLiteral(u"smiling_face_with_smiling_eyes"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F607"),
        QStringLiteral(u"smiling_face_with_halo"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F970"),
        QStringLiteral(u"smiling_face_with_hearts"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F60D"),
        QStringLiteral(u"smiling_face_with_heart-eyes"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F929"),
        QStringLiteral(u"star-struck"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F618"),
        QStringLiteral(u"face_blowing_a_kiss"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F617"), QStringLiteral(u"kissing"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000263A\U0000FE0F"),
        QStringLiteral(u"smiling"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F61A"),
        QStringLiteral(u"kissing_face_with_closed_eyes"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F619"),
        QStringLiteral(u"kissing_face_with_smiling_eyes"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F972"),
        QStringLiteral(u"smiling_face_with_tear"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F60B"),
        QStringLiteral(u"face_savoring_food"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F61B"),
        QStringLiteral(u"face_with_tongue"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F61C"),
        QStringLiteral(u"winking_face_with_tongue"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F92A"), QStringLiteral(u"zany"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F61D"),
        QStringLiteral(u"squinting_face_with_tongue"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F911"),
        QStringLiteral(u"money-mouth"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F917"),
        QStringLiteral(u"smiling_face_with_open_hands"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F92D"),
        QStringLiteral(u"face_with_hand_over_mouth"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAE2"),
        QStringLiteral(u"face_with_open_eyes_and_hand_over_mouth"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAE3"),
        QStringLiteral(u"face_with_peeking_eye"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F92B"), QStringLiteral(u"shushing"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F914"), QStringLiteral(u"thinking"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAE1"), QStringLiteral(u"saluting"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F910"),
        QStringLiteral(u"zipper-mouth"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F928"),
        QStringLiteral(u"face_with_raised_eyebrow"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F610"), QStringLiteral(u"neutral"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F611"),
        QStringLiteral(u"expressionless"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F636"),
        QStringLiteral(u"face_without_mouth"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAE5"),
        QStringLiteral(u"dotted_line"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F636\U0000200D\U0001F32B\U0000FE0F"),
        QStringLiteral(u"face_in_clouds"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F60F"), QStringLiteral(u"smirking"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F612"), QStringLiteral(u"unamused"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F644"),
        QStringLiteral(u"face_with_rolling_eyes"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F62C"),
        QStringLiteral(u"grimacing"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F62E\U0000200D\U0001F4A8"),
        QStringLiteral(u"face_exhaling"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F925"), QStringLiteral(u"lying"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F60C"), QStringLiteral(u"relieved"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F614"), QStringLiteral(u"pensive"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F62A"), QStringLiteral(u"sleepy"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F924"), QStringLiteral(u"drooling"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F634"), QStringLiteral(u"sleeping"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F637"),
        QStringLiteral(u"face_with_medical_mask"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F912"),
        QStringLiteral(u"face_with_thermometer"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F915"),
        QStringLiteral(u"face_with_head-bandage"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F922"),
        QStringLiteral(u"nauseated"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F92E"),
        QStringLiteral(u"face_vomiting"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F927"), QStringLiteral(u"sneezing"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F975"), QStringLiteral(u"hot"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F976"), QStringLiteral(u"cold"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F974"), QStringLiteral(u"woozy"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F635"),
        QStringLiteral(u"face_with_crossed-out_eyes"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F635\U0000200D\U0001F4AB"),
        QStringLiteral(u"face_with_spiral_eyes"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F92F"),
        QStringLiteral(u"exploding_head"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F920"),
        QStringLiteral(u"cowboy_hat"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F973"), QStringLiteral(u"partying"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F978"),
        QStringLiteral(u"disguised"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F60E"),
        QStringLiteral(u"smiling_face_with_sunglasses"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F913"), QStringLiteral(u"nerd"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D0"),
        QStringLiteral(u"face_with_monocle"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F615"), QStringLiteral(u"confused"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAE4"),
        QStringLiteral(u"face_with_diagonal_mouth"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F61F"), QStringLiteral(u"worried"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F641"),
        QStringLiteral(u"slightly_frowning"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U00002639\U0000FE0F"),
        QStringLiteral(u"frowning"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F62E"),
        QStringLiteral(u"face_with_open_mouth"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F62F"), QStringLiteral(u"hushed"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F632"),
        QStringLiteral(u"astonished"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F633"), QStringLiteral(u"flushed"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F97A"), QStringLiteral(u"pleading"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F979"),
        QStringLiteral(u"face_holding_back_tears"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F626"),
        QStringLiteral(u"frowning_face_with_open_mouth"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F627"),
        QStringLiteral(u"anguished"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F628"), QStringLiteral(u"fearful"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F630"),
        QStringLiteral(u"anxious_face_with_sweat"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F625"),
        QStringLiteral(u"sad_but_relieved"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F622"), QStringLiteral(u"crying"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F62D"), QStringLiteral(u"sob"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F631"), QStringLiteral(u"scream"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F616"),
        QStringLiteral(u"confounded"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F623"),
        QStringLiteral(u"persevering"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F61E"),
        QStringLiteral(u"disappointed"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F613"), QStringLiteral(u"sweat"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F629"), QStringLiteral(u"weary"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F62B"), QStringLiteral(u"tired"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F971"), QStringLiteral(u"yawning"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F624"),
        QStringLiteral(u"face_with_steam_from_nose"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F621"), QStringLiteral(u"pouting"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F620"), QStringLiteral(u"angry"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F92C"),
        QStringLiteral(u"face_with_symbols_on_mouth"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F608"),
        QStringLiteral(u"smiling_face_with_horns"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F47F"),
        QStringLiteral(u"angry_face_with_horns"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F480"), QStringLiteral(u"skull"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U00002620\U0000FE0F"),
        QStringLiteral(u"skull_and_crossbones"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F4A9"),
        QStringLiteral(u"pile_of_poo"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F921"), QStringLiteral(u"clown"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F479"), QStringLiteral(u"ogre"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F47A"), QStringLiteral(u"goblin"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F47B"), QStringLiteral(u"ghost"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F47D"), QStringLiteral(u"alien"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F47E"),
        QStringLiteral(u"alien_monster"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F916"), QStringLiteral(u"robot"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F63A"),
        QStringLiteral(u"grinning_cat"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F638"),
        QStringLiteral(u"grinning_cat_with_smiling_eyes"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F639"),
        QStringLiteral(u"cat_with_tears_of_joy"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F63B"),
        QStringLiteral(u"smiling_cat_with_heart-eyes"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F63C"),
        QStringLiteral(u"cat_with_wry_smile"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F63D"),
        QStringLiteral(u"kissing_cat"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F640"),
        QStringLiteral(u"weary_cat"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F63F"),
        QStringLiteral(u"crying_cat"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F63E"),
        QStringLiteral(u"pouting_cat"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F648"),
        QStringLiteral(u"see-no-evil_monkey"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F649"),
        QStringLiteral(u"hear-no-evil_monkey"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64A"),
        QStringLiteral(u"speak-no-evil_monkey"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F48B"),
        QStringLiteral(u"kiss_mark"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F48C"),
        QStringLiteral(u"love_letter"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F498"),
        QStringLiteral(u"heart_with_arrow"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F49D"),
        QStringLiteral(u"heart_with_ribbon"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F496"),
        QStringLiteral(u"sparkling_heart"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F497"),
        QStringLiteral(u"growing_heart"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F493"),
        QStringLiteral(u"beating_heart"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F49E"),
        QStringLiteral(u"revolving_hearts"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F495"),
        QStringLiteral(u"two_hearts"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F49F"),
        QStringLiteral(u"heart_decoration"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U00002763\U0000FE0F"),
        QStringLiteral(u"heart_exclamation"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F494"),
        QStringLiteral(u"broken_heart"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U00002764\U0000FE0F\U0000200D\U0001F525"),
        QStringLiteral(u"heart_on_fire"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U00002764\U0000FE0F\U0000200D\U0001FA79"),
        QStringLiteral(u"mending_heart"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U00002764\U0000FE0F"),
        QStringLiteral(u"red_heart"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9E1"),
        QStringLiteral(u"orange_heart"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F49B"),
        QStringLiteral(u"yellow_heart"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F49A"),
        QStringLiteral(u"green_heart"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F499"),
        QStringLiteral(u"blue_heart"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F49C"),
        QStringLiteral(u"purple_heart"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F90E"),
        QStringLiteral(u"brown_heart"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F5A4"),
        QStringLiteral(u"black_heart"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F90D"),
        QStringLiteral(u"white_heart"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F4AF"),
        QStringLiteral(u"hundred_points"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F4A2"),
        QStringLiteral(u"anger_symbol"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F4A5"),
        QStringLiteral(u"collision"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F4AB"), QStringLiteral(u"dizzy"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F4A6"),
        QStringLiteral(u"sweat_droplets"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F4A8"),
        QStringLiteral(u"dashing_away"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F573\U0000FE0F"),
        QStringLiteral(u"hole"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F4A3"), QStringLiteral(u"bomb"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F4AC"),
        QStringLiteral(u"speech_balloon"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F441\U0000FE0F\U0000200D\U0001F5E8\U0000FE0F"),
        QStringLiteral(u"eye_in_speech_bubble"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F5E8\U0000FE0F"),
        QStringLiteral(u"left_speech_bubble"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F5EF\U0000FE0F"),
        QStringLiteral(u"right_anger_bubble"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F4AD"),
        QStringLiteral(u"thought_balloon"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F4A4"), QStringLiteral(u"zzz"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44B"),
        QStringLiteral(u"waving_hand"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44B\U0001F3FB"),
        QStringLiteral(u"waving_hand_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44B\U0001F3FC"),
        QStringLiteral(u"waving_hand_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44B\U0001F3FD"),
        QStringLiteral(u"waving_hand_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44B\U0001F3FE"),
        QStringLiteral(u"waving_hand_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44B\U0001F3FF"),
        QStringLiteral(u"waving_hand_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91A"),
        QStringLiteral(u"raised_back_of_hand"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91A\U0001F3FB"),
        QStringLiteral(u"raised_back_of_hand_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91A\U0001F3FC"),
        QStringLiteral(u"raised_back_of_hand_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91A\U0001F3FD"),
        QStringLiteral(u"raised_back_of_hand_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91A\U0001F3FE"),
        QStringLiteral(u"raised_back_of_hand_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91A\U0001F3FF"),
        QStringLiteral(u"raised_back_of_hand_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F590\U0000FE0F"),
        QStringLiteral(u"hand_with_fingers_splayed"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F590\U0001F3FB"),
        QStringLiteral(u"hand_with_fingers_splayed_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F590\U0001F3FC"),
        QStringLiteral(u"hand_with_fingers_splayed_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F590\U0001F3FD"),
        QStringLiteral(u"hand_with_fingers_splayed_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F590\U0001F3FE"),
        QStringLiteral(u"hand_with_fingers_splayed_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F590\U0001F3FF"),
        QStringLiteral(u"hand_with_fingers_splayed_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270B"),
        QStringLiteral(u"raised_hand"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270B\U0001F3FB"),
        QStringLiteral(u"raised_hand_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270B\U0001F3FC"),
        QStringLiteral(u"raised_hand_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270B\U0001F3FD"),
        QStringLiteral(u"raised_hand_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270B\U0001F3FE"),
        QStringLiteral(u"raised_hand_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270B\U0001F3FF"),
        QStringLiteral(u"raised_hand_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F596"),
        QStringLiteral(u"vulcan_salute"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F596\U0001F3FB"),
        QStringLiteral(u"vulcan_salute_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F596\U0001F3FC"),
        QStringLiteral(u"vulcan_salute_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F596\U0001F3FD"),
        QStringLiteral(u"vulcan_salute_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F596\U0001F3FE"),
        QStringLiteral(u"vulcan_salute_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F596\U0001F3FF"),
        QStringLiteral(u"vulcan_salute_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1"),
        QStringLiteral(u"rightwards_hand"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FB"),
        QStringLiteral(u"rightwards_hand_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FC"),
        QStringLiteral(u"rightwards_hand_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FD"),
        QStringLiteral(u"rightwards_hand_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FE"),
        QStringLiteral(u"rightwards_hand_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FF"),
        QStringLiteral(u"rightwards_hand_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF2"),
        QStringLiteral(u"leftwards_hand"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF2\U0001F3FB"),
        QStringLiteral(u"leftwards_hand_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF2\U0001F3FC"),
        QStringLiteral(u"leftwards_hand_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF2\U0001F3FD"),
        QStringLiteral(u"leftwards_hand_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF2\U0001F3FE"),
        QStringLiteral(u"leftwards_hand_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF2\U0001F3FF"),
        QStringLiteral(u"leftwards_hand_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF3"),
        QStringLiteral(u"palm_down_hand"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF3\U0001F3FB"),
        QStringLiteral(u"palm_down_hand_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF3\U0001F3FC"),
        QStringLiteral(u"palm_down_hand_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF3\U0001F3FD"),
        QStringLiteral(u"palm_down_hand_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF3\U0001F3FE"),
        QStringLiteral(u"palm_down_hand_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF3\U0001F3FF"),
        QStringLiteral(u"palm_down_hand_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF4"),
        QStringLiteral(u"palm_up_hand"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF4\U0001F3FB"),
        QStringLiteral(u"palm_up_hand_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF4\U0001F3FC"),
        QStringLiteral(u"palm_up_hand_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF4\U0001F3FD"),
        QStringLiteral(u"palm_up_hand_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF4\U0001F3FE"),
        QStringLiteral(u"palm_up_hand_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF4\U0001F3FF"),
        QStringLiteral(u"palm_up_hand_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44C"), QStringLiteral(u"ok_hand"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44C\U0001F3FB"),
        QStringLiteral(u"ok_hand_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44C\U0001F3FC"),
        QStringLiteral(u"ok_hand_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44C\U0001F3FD"),
        QStringLiteral(u"ok_hand_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44C\U0001F3FE"),
        QStringLiteral(u"ok_hand_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44C\U0001F3FF"),
        QStringLiteral(u"ok_hand_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F90C"),
        QStringLiteral(u"pinched_fingers"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F90C\U0001F3FB"),
        QStringLiteral(u"pinched_fingers_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F90C\U0001F3FC"),
        QStringLiteral(u"pinched_fingers_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F90C\U0001F3FD"),
        QStringLiteral(u"pinched_fingers_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F90C\U0001F3FE"),
        QStringLiteral(u"pinched_fingers_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F90C\U0001F3FF"),
        QStringLiteral(u"pinched_fingers_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F90F"),
        QStringLiteral(u"pinching_hand"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F90F\U0001F3FB"),
        QStringLiteral(u"pinching_hand_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F90F\U0001F3FC"),
        QStringLiteral(u"pinching_hand_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F90F\U0001F3FD"),
        QStringLiteral(u"pinching_hand_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F90F\U0001F3FE"),
        QStringLiteral(u"pinching_hand_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F90F\U0001F3FF"),
        QStringLiteral(u"pinching_hand_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270C\U0000FE0F"),
        QStringLiteral(u"victory_hand"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270C\U0001F3FB"),
        QStringLiteral(u"victory_hand_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270C\U0001F3FC"),
        QStringLiteral(u"victory_hand_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270C\U0001F3FD"),
        QStringLiteral(u"victory_hand_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270C\U0001F3FE"),
        QStringLiteral(u"victory_hand_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270C\U0001F3FF"),
        QStringLiteral(u"victory_hand_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91E"),
        QStringLiteral(u"crossed_fingers"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91E\U0001F3FB"),
        QStringLiteral(u"crossed_fingers_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91E\U0001F3FC"),
        QStringLiteral(u"crossed_fingers_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91E\U0001F3FD"),
        QStringLiteral(u"crossed_fingers_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91E\U0001F3FE"),
        QStringLiteral(u"crossed_fingers_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91E\U0001F3FF"),
        QStringLiteral(u"crossed_fingers_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF0"),
        QStringLiteral(u"hand_with_index_finger_and_thumb_crossed"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF0\U0001F3FB"),
        QStringLiteral(u"hand_with_index_finger_and_thumb_crossed_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF0\U0001F3FC"),
        QStringLiteral(u"hand_with_index_finger_and_thumb_crossed_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF0\U0001F3FD"),
        QStringLiteral(u"hand_with_index_finger_and_thumb_crossed_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF0\U0001F3FE"),
        QStringLiteral(u"hand_with_index_finger_and_thumb_crossed_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF0\U0001F3FF"),
        QStringLiteral(u"hand_with_index_finger_and_thumb_crossed_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91F"),
        QStringLiteral(u"love-you_gesture"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91F\U0001F3FB"),
        QStringLiteral(u"love-you_gesture_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91F\U0001F3FC"),
        QStringLiteral(u"love-you_gesture_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91F\U0001F3FD"),
        QStringLiteral(u"love-you_gesture_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91F\U0001F3FE"),
        QStringLiteral(u"love-you_gesture_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91F\U0001F3FF"),
        QStringLiteral(u"love-you_gesture_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F918"),
        QStringLiteral(u"sign_of_the_horns"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F918\U0001F3FB"),
        QStringLiteral(u"sign_of_the_horns_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F918\U0001F3FC"),
        QStringLiteral(u"sign_of_the_horns_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F918\U0001F3FD"),
        QStringLiteral(u"sign_of_the_horns_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F918\U0001F3FE"),
        QStringLiteral(u"sign_of_the_horns_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F918\U0001F3FF"),
        QStringLiteral(u"sign_of_the_horns_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F919"),
        QStringLiteral(u"call_me_hand"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F919\U0001F3FB"),
        QStringLiteral(u"call_me_hand_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F919\U0001F3FC"),
        QStringLiteral(u"call_me_hand_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F919\U0001F3FD"),
        QStringLiteral(u"call_me_hand_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F919\U0001F3FE"),
        QStringLiteral(u"call_me_hand_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F919\U0001F3FF"),
        QStringLiteral(u"call_me_hand_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F448"),
        QStringLiteral(u"backhand_index_pointing_left"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F448\U0001F3FB"),
        QStringLiteral(u"backhand_index_pointing_left_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F448\U0001F3FC"),
        QStringLiteral(u"backhand_index_pointing_left_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F448\U0001F3FD"),
        QStringLiteral(u"backhand_index_pointing_left_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F448\U0001F3FE"),
        QStringLiteral(u"backhand_index_pointing_left_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F448\U0001F3FF"),
        QStringLiteral(u"backhand_index_pointing_left_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F449"),
        QStringLiteral(u"backhand_index_pointing_right"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F449\U0001F3FB"),
        QStringLiteral(u"backhand_index_pointing_right_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F449\U0001F3FC"),
        QStringLiteral(u"backhand_index_pointing_right_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F449\U0001F3FD"),
        QStringLiteral(u"backhand_index_pointing_right_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F449\U0001F3FE"),
        QStringLiteral(u"backhand_index_pointing_right_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F449\U0001F3FF"),
        QStringLiteral(u"backhand_index_pointing_right_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F446"),
        QStringLiteral(u"backhand_index_pointing_up"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F446\U0001F3FB"),
        QStringLiteral(u"backhand_index_pointing_up_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F446\U0001F3FC"),
        QStringLiteral(u"backhand_index_pointing_up_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F446\U0001F3FD"),
        QStringLiteral(u"backhand_index_pointing_up_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F446\U0001F3FE"),
        QStringLiteral(u"backhand_index_pointing_up_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F446\U0001F3FF"),
        QStringLiteral(u"backhand_index_pointing_up_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F595"),
        QStringLiteral(u"middle_finger"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F595\U0001F3FB"),
        QStringLiteral(u"middle_finger_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F595\U0001F3FC"),
        QStringLiteral(u"middle_finger_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F595\U0001F3FD"),
        QStringLiteral(u"middle_finger_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F595\U0001F3FE"),
        QStringLiteral(u"middle_finger_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F595\U0001F3FF"),
        QStringLiteral(u"middle_finger_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F447"),
        QStringLiteral(u"backhand_index_pointing_down"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F447\U0001F3FB"),
        QStringLiteral(u"backhand_index_pointing_down_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F447\U0001F3FC"),
        QStringLiteral(u"backhand_index_pointing_down_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F447\U0001F3FD"),
        QStringLiteral(u"backhand_index_pointing_down_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F447\U0001F3FE"),
        QStringLiteral(u"backhand_index_pointing_down_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F447\U0001F3FF"),
        QStringLiteral(u"backhand_index_pointing_down_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000261D\U0000FE0F"),
        QStringLiteral(u"index_pointing_up"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000261D\U0001F3FB"),
        QStringLiteral(u"index_pointing_up_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000261D\U0001F3FC"),
        QStringLiteral(u"index_pointing_up_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000261D\U0001F3FD"),
        QStringLiteral(u"index_pointing_up_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000261D\U0001F3FE"),
        QStringLiteral(u"index_pointing_up_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000261D\U0001F3FF"),
        QStringLiteral(u"index_pointing_up_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF5"),
        QStringLiteral(u"index_pointing_at_the_viewer"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF5\U0001F3FB"),
        QStringLiteral(u"index_pointing_at_the_viewer_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF5\U0001F3FC"),
        QStringLiteral(u"index_pointing_at_the_viewer_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF5\U0001F3FD"),
        QStringLiteral(u"index_pointing_at_the_viewer_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF5\U0001F3FE"),
        QStringLiteral(u"index_pointing_at_the_viewer_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF5\U0001F3FF"),
        QStringLiteral(u"index_pointing_at_the_viewer_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44D"),
        QStringLiteral(u"thumbs_up"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44D\U0001F3FB"),
        QStringLiteral(u"thumbs_up_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44D\U0001F3FC"),
        QStringLiteral(u"thumbs_up_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44D\U0001F3FD"),
        QStringLiteral(u"thumbs_up_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44D\U0001F3FE"),
        QStringLiteral(u"thumbs_up_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44D\U0001F3FF"),
        QStringLiteral(u"thumbs_up_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44E"),
        QStringLiteral(u"thumbs_down"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44E\U0001F3FB"),
        QStringLiteral(u"thumbs_down_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44E\U0001F3FC"),
        QStringLiteral(u"thumbs_down_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44E\U0001F3FD"),
        QStringLiteral(u"thumbs_down_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44E\U0001F3FE"),
        QStringLiteral(u"thumbs_down_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44E\U0001F3FF"),
        QStringLiteral(u"thumbs_down_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270A"),
        QStringLiteral(u"raised_fist"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270A\U0001F3FB"),
        QStringLiteral(u"raised_fist_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270A\U0001F3FC"),
        QStringLiteral(u"raised_fist_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270A\U0001F3FD"),
        QStringLiteral(u"raised_fist_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270A\U0001F3FE"),
        QStringLiteral(u"raised_fist_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270A\U0001F3FF"),
        QStringLiteral(u"raised_fist_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44A"),
        QStringLiteral(u"oncoming_fist"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44A\U0001F3FB"),
        QStringLiteral(u"oncoming_fist_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44A\U0001F3FC"),
        QStringLiteral(u"oncoming_fist_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44A\U0001F3FD"),
        QStringLiteral(u"oncoming_fist_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44A\U0001F3FE"),
        QStringLiteral(u"oncoming_fist_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44A\U0001F3FF"),
        QStringLiteral(u"oncoming_fist_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91B"),
        QStringLiteral(u"left-facing_fist"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91B\U0001F3FB"),
        QStringLiteral(u"left-facing_fist_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91B\U0001F3FC"),
        QStringLiteral(u"left-facing_fist_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91B\U0001F3FD"),
        QStringLiteral(u"left-facing_fist_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91B\U0001F3FE"),
        QStringLiteral(u"left-facing_fist_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91B\U0001F3FF"),
        QStringLiteral(u"left-facing_fist_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91C"),
        QStringLiteral(u"right-facing_fist"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91C\U0001F3FB"),
        QStringLiteral(u"right-facing_fist_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91C\U0001F3FC"),
        QStringLiteral(u"right-facing_fist_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91C\U0001F3FD"),
        QStringLiteral(u"right-facing_fist_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91C\U0001F3FE"),
        QStringLiteral(u"right-facing_fist_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91C\U0001F3FF"),
        QStringLiteral(u"right-facing_fist_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44F"),
        QStringLiteral(u"clapping_hands"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44F\U0001F3FB"),
        QStringLiteral(u"clapping_hands_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44F\U0001F3FC"),
        QStringLiteral(u"clapping_hands_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44F\U0001F3FD"),
        QStringLiteral(u"clapping_hands_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44F\U0001F3FE"),
        QStringLiteral(u"clapping_hands_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F44F\U0001F3FF"),
        QStringLiteral(u"clapping_hands_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64C"),
        QStringLiteral(u"raising_hands"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64C\U0001F3FB"),
        QStringLiteral(u"raising_hands_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64C\U0001F3FC"),
        QStringLiteral(u"raising_hands_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64C\U0001F3FD"),
        QStringLiteral(u"raising_hands_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64C\U0001F3FE"),
        QStringLiteral(u"raising_hands_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64C\U0001F3FF"),
        QStringLiteral(u"raising_hands_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF6"),
        QStringLiteral(u"heart_hands"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF6\U0001F3FB"),
        QStringLiteral(u"heart_hands_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF6\U0001F3FC"),
        QStringLiteral(u"heart_hands_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF6\U0001F3FD"),
        QStringLiteral(u"heart_hands_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF6\U0001F3FE"),
        QStringLiteral(u"heart_hands_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF6\U0001F3FF"),
        QStringLiteral(u"heart_hands_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F450"),
        QStringLiteral(u"open_hands"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F450\U0001F3FB"),
        QStringLiteral(u"open_hands_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F450\U0001F3FC"),
        QStringLiteral(u"open_hands_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F450\U0001F3FD"),
        QStringLiteral(u"open_hands_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F450\U0001F3FE"),
        QStringLiteral(u"open_hands_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F450\U0001F3FF"),
        QStringLiteral(u"open_hands_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F932"),
        QStringLiteral(u"palms_up_together"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F932\U0001F3FB"),
        QStringLiteral(u"palms_up_together_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F932\U0001F3FC"),
        QStringLiteral(u"palms_up_together_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F932\U0001F3FD"),
        QStringLiteral(u"palms_up_together_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F932\U0001F3FE"),
        QStringLiteral(u"palms_up_together_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F932\U0001F3FF"),
        QStringLiteral(u"palms_up_together_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91D"),
        QStringLiteral(u"handshake"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91D\U0001F3FB"),
        QStringLiteral(u"handshake_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91D\U0001F3FC"),
        QStringLiteral(u"handshake_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91D\U0001F3FD"),
        QStringLiteral(u"handshake_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91D\U0001F3FE"),
        QStringLiteral(u"handshake_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F91D\U0001F3FF"),
        QStringLiteral(u"handshake_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FB\U0000200D\U0001FAF2\U0001F3FC"),
        QStringLiteral(u"handshake_light_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FB\U0000200D\U0001FAF2\U0001F3FD"),
        QStringLiteral(u"handshake_light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FB\U0000200D\U0001FAF2\U0001F3FE"),
        QStringLiteral(u"handshake_light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FB\U0000200D\U0001FAF2\U0001F3FF"),
        QStringLiteral(u"handshake_light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FC\U0000200D\U0001FAF2\U0001F3FB"),
        QStringLiteral(u"handshake_medium-light_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FC\U0000200D\U0001FAF2\U0001F3FD"),
        QStringLiteral(u"handshake_medium-light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FC\U0000200D\U0001FAF2\U0001F3FE"),
        QStringLiteral(u"handshake_medium-light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FC\U0000200D\U0001FAF2\U0001F3FF"),
        QStringLiteral(u"handshake_medium-light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FD\U0000200D\U0001FAF2\U0001F3FB"),
        QStringLiteral(u"handshake_medium_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FD\U0000200D\U0001FAF2\U0001F3FC"),
        QStringLiteral(u"handshake_medium_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FD\U0000200D\U0001FAF2\U0001F3FE"),
        QStringLiteral(u"handshake_medium_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FD\U0000200D\U0001FAF2\U0001F3FF"),
        QStringLiteral(u"handshake_medium_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FE\U0000200D\U0001FAF2\U0001F3FB"),
        QStringLiteral(u"handshake_medium-dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FE\U0000200D\U0001FAF2\U0001F3FC"),
        QStringLiteral(u"handshake_medium-dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FE\U0000200D\U0001FAF2\U0001F3FD"),
        QStringLiteral(u"handshake_medium-dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FE\U0000200D\U0001FAF2\U0001F3FF"),
        QStringLiteral(u"handshake_medium-dark_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FF\U0000200D\U0001FAF2\U0001F3FB"),
        QStringLiteral(u"handshake_dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FF\U0000200D\U0001FAF2\U0001F3FC"),
        QStringLiteral(u"handshake_dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FF\U0000200D\U0001FAF2\U0001F3FD"),
        QStringLiteral(u"handshake_dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAF1\U0001F3FF\U0000200D\U0001FAF2\U0001F3FE"),
        QStringLiteral(u"handshake_dark_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64F"),
        QStringLiteral(u"folded_hands"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64F\U0001F3FB"),
        QStringLiteral(u"folded_hands_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64F\U0001F3FC"),
        QStringLiteral(u"folded_hands_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64F\U0001F3FD"),
        QStringLiteral(u"folded_hands_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64F\U0001F3FE"),
        QStringLiteral(u"folded_hands_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64F\U0001F3FF"),
        QStringLiteral(u"folded_hands_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270D\U0000FE0F"),
        QStringLiteral(u"writing_hand"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270D\U0001F3FB"),
        QStringLiteral(u"writing_hand_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270D\U0001F3FC"),
        QStringLiteral(u"writing_hand_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270D\U0001F3FD"),
        QStringLiteral(u"writing_hand_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270D\U0001F3FE"),
        QStringLiteral(u"writing_hand_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0000270D\U0001F3FF"),
        QStringLiteral(u"writing_hand_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F485"),
        QStringLiteral(u"nail_polish"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F485\U0001F3FB"),
        QStringLiteral(u"nail_polish_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F485\U0001F3FC"),
        QStringLiteral(u"nail_polish_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F485\U0001F3FD"),
        QStringLiteral(u"nail_polish_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F485\U0001F3FE"),
        QStringLiteral(u"nail_polish_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F485\U0001F3FF"),
        QStringLiteral(u"nail_polish_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F933"), QStringLiteral(u"selfie"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F933\U0001F3FB"),
        QStringLiteral(u"selfie_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F933\U0001F3FC"),
        QStringLiteral(u"selfie_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F933\U0001F3FD"),
        QStringLiteral(u"selfie_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F933\U0001F3FE"),
        QStringLiteral(u"selfie_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F933\U0001F3FF"),
        QStringLiteral(u"selfie_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F4AA"),
        QStringLiteral(u"flexed_biceps"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F4AA\U0001F3FB"),
        QStringLiteral(u"flexed_biceps_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F4AA\U0001F3FC"),
        QStringLiteral(u"flexed_biceps_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F4AA\U0001F3FD"),
        QStringLiteral(u"flexed_biceps_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F4AA\U0001F3FE"),
        QStringLiteral(u"flexed_biceps_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F4AA\U0001F3FF"),
        QStringLiteral(u"flexed_biceps_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9BE"),
        QStringLiteral(u"mechanical_arm"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9BF"),
        QStringLiteral(u"mechanical_leg"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B5"), QStringLiteral(u"leg"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B5\U0001F3FB"),
        QStringLiteral(u"leg_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B5\U0001F3FC"),
        QStringLiteral(u"leg_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B5\U0001F3FD"),
        QStringLiteral(u"leg_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B5\U0001F3FE"),
        QStringLiteral(u"leg_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B5\U0001F3FF"),
        QStringLiteral(u"leg_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B6"), QStringLiteral(u"foot"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B6\U0001F3FB"),
        QStringLiteral(u"foot_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B6\U0001F3FC"),
        QStringLiteral(u"foot_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B6\U0001F3FD"),
        QStringLiteral(u"foot_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B6\U0001F3FE"),
        QStringLiteral(u"foot_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B6\U0001F3FF"),
        QStringLiteral(u"foot_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F442"), QStringLiteral(u"ear"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F442\U0001F3FB"),
        QStringLiteral(u"ear_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F442\U0001F3FC"),
        QStringLiteral(u"ear_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F442\U0001F3FD"),
        QStringLiteral(u"ear_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F442\U0001F3FE"),
        QStringLiteral(u"ear_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F442\U0001F3FF"),
        QStringLiteral(u"ear_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9BB"),
        QStringLiteral(u"ear_with_hearing_aid"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9BB\U0001F3FB"),
        QStringLiteral(u"ear_with_hearing_aid_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9BB\U0001F3FC"),
        QStringLiteral(u"ear_with_hearing_aid_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9BB\U0001F3FD"),
        QStringLiteral(u"ear_with_hearing_aid_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9BB\U0001F3FE"),
        QStringLiteral(u"ear_with_hearing_aid_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9BB\U0001F3FF"),
        QStringLiteral(u"ear_with_hearing_aid_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F443"), QStringLiteral(u"nose"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F443\U0001F3FB"),
        QStringLiteral(u"nose_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F443\U0001F3FC"),
        QStringLiteral(u"nose_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F443\U0001F3FD"),
        QStringLiteral(u"nose_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F443\U0001F3FE"),
        QStringLiteral(u"nose_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F443\U0001F3FF"),
        QStringLiteral(u"nose_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9E0"), QStringLiteral(u"brain"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAC0"),
        QStringLiteral(u"anatomical_heart"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAC1"), QStringLiteral(u"lungs"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B7"), QStringLiteral(u"tooth"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B4"), QStringLiteral(u"bone"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F440"), QStringLiteral(u"eyes"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F441\U0000FE0F"),
        QStringLiteral(u"eye"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F445"), QStringLiteral(u"tongue"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F444"), QStringLiteral(u"mouth"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAE6"),
        QStringLiteral(u"biting_lip"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F476"), QStringLiteral(u"baby"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F476\U0001F3FB"),
        QStringLiteral(u"baby_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F476\U0001F3FC"),
        QStringLiteral(u"baby_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F476\U0001F3FD"),
        QStringLiteral(u"baby_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F476\U0001F3FE"),
        QStringLiteral(u"baby_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F476\U0001F3FF"),
        QStringLiteral(u"baby_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D2"), QStringLiteral(u"child"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D2\U0001F3FB"),
        QStringLiteral(u"child_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D2\U0001F3FC"),
        QStringLiteral(u"child_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D2\U0001F3FD"),
        QStringLiteral(u"child_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D2\U0001F3FE"),
        QStringLiteral(u"child_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D2\U0001F3FF"),
        QStringLiteral(u"child_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F466"), QStringLiteral(u"boy"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F466\U0001F3FB"),
        QStringLiteral(u"boy_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F466\U0001F3FC"),
        QStringLiteral(u"boy_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F466\U0001F3FD"),
        QStringLiteral(u"boy_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F466\U0001F3FE"),
        QStringLiteral(u"boy_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F466\U0001F3FF"),
        QStringLiteral(u"boy_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F467"), QStringLiteral(u"girl"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F467\U0001F3FB"),
        QStringLiteral(u"girl_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F467\U0001F3FC"),
        QStringLiteral(u"girl_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F467\U0001F3FD"),
        QStringLiteral(u"girl_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F467\U0001F3FE"),
        QStringLiteral(u"girl_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F467\U0001F3FF"),
        QStringLiteral(u"girl_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1"), QStringLiteral(u"person"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB"),
        QStringLiteral(u"person_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC"),
        QStringLiteral(u"person_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD"),
        QStringLiteral(u"person_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE"),
        QStringLiteral(u"person_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF"),
        QStringLiteral(u"person_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F471"),
        QStringLiteral(u"person_blond_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F471\U0001F3FB"),
        QStringLiteral(u"person_light_skin_tone,_blond_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F471\U0001F3FC"),
        QStringLiteral(u"person_medium-light_skin_tone,_blond_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F471\U0001F3FD"),
        QStringLiteral(u"person_medium_skin_tone,_blond_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F471\U0001F3FE"),
        QStringLiteral(u"person_medium-dark_skin_tone,_blond_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F471\U0001F3FF"),
        QStringLiteral(u"person_dark_skin_tone,_blond_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468"), QStringLiteral(u"man"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB"),
        QStringLiteral(u"man_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC"),
        QStringLiteral(u"man_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD"),
        QStringLiteral(u"man_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE"),
        QStringLiteral(u"man_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF"),
        QStringLiteral(u"man_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D4"),
        QStringLiteral(u"person_beard"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D4\U0001F3FB"),
        QStringLiteral(u"person_light_skin_tone,_beard"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D4\U0001F3FC"),
        QStringLiteral(u"person_medium-light_skin_tone,_beard"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D4\U0001F3FD"),
        QStringLiteral(u"person_medium_skin_tone,_beard"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D4\U0001F3FE"),
        QStringLiteral(u"person_medium-dark_skin_tone,_beard"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D4\U0001F3FF"),
        QStringLiteral(u"person_dark_skin_tone,_beard"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D4\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_beard"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D4\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_light_skin_tone,_beard"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D4\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_medium-light_skin_tone,_beard"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D4\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_medium_skin_tone,_beard"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D4\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_medium-dark_skin_tone,_beard"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D4\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_dark_skin_tone,_beard"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D4\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_beard"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D4\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_light_skin_tone,_beard"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D4\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_medium-light_skin_tone,_beard"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D4\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_medium_skin_tone,_beard"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D4\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_medium-dark_skin_tone,_beard"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D4\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_dark_skin_tone,_beard"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F9B0"),
        QStringLiteral(u"man_red_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F9B0"),
        QStringLiteral(u"man_light_skin_tone,_red_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F9B0"),
        QStringLiteral(u"man_medium-light_skin_tone,_red_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F9B0"),
        QStringLiteral(u"man_medium_skin_tone,_red_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F9B0"),
        QStringLiteral(u"man_medium-dark_skin_tone,_red_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F9B0"),
        QStringLiteral(u"man_dark_skin_tone,_red_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F9B1"),
        QStringLiteral(u"man_curly_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F9B1"),
        QStringLiteral(u"man_light_skin_tone,_curly_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F9B1"),
        QStringLiteral(u"man_medium-light_skin_tone,_curly_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F9B1"),
        QStringLiteral(u"man_medium_skin_tone,_curly_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F9B1"),
        QStringLiteral(u"man_medium-dark_skin_tone,_curly_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F9B1"),
        QStringLiteral(u"man_dark_skin_tone,_curly_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F9B3"),
        QStringLiteral(u"man_white_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F9B3"),
        QStringLiteral(u"man_light_skin_tone,_white_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F9B3"),
        QStringLiteral(u"man_medium-light_skin_tone,_white_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F9B3"),
        QStringLiteral(u"man_medium_skin_tone,_white_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F9B3"),
        QStringLiteral(u"man_medium-dark_skin_tone,_white_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F9B3"),
        QStringLiteral(u"man_dark_skin_tone,_white_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F9B2"),
        QStringLiteral(u"man_bald"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F9B2"),
        QStringLiteral(u"man_light_skin_tone,_bald"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F9B2"),
        QStringLiteral(u"man_medium-light_skin_tone,_bald"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F9B2"),
        QStringLiteral(u"man_medium_skin_tone,_bald"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F9B2"),
        QStringLiteral(u"man_medium-dark_skin_tone,_bald"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F9B2"),
        QStringLiteral(u"man_dark_skin_tone,_bald"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469"), QStringLiteral(u"woman"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB"),
        QStringLiteral(u"woman_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC"),
        QStringLiteral(u"woman_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD"),
        QStringLiteral(u"woman_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE"),
        QStringLiteral(u"woman_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF"),
        QStringLiteral(u"woman_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F9B0"),
        QStringLiteral(u"woman_red_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F9B0"),
        QStringLiteral(u"woman_light_skin_tone,_red_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F9B0"),
        QStringLiteral(u"woman_medium-light_skin_tone,_red_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F9B0"),
        QStringLiteral(u"woman_medium_skin_tone,_red_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F9B0"),
        QStringLiteral(u"woman_medium-dark_skin_tone,_red_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F9B0"),
        QStringLiteral(u"woman_dark_skin_tone,_red_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F9B0"),
        QStringLiteral(u"person_red_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F9B0"),
        QStringLiteral(u"person_light_skin_tone,_red_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F9B0"),
        QStringLiteral(u"person_medium-light_skin_tone,_red_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F9B0"),
        QStringLiteral(u"person_medium_skin_tone,_red_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F9B0"),
        QStringLiteral(u"person_medium-dark_skin_tone,_red_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F9B0"),
        QStringLiteral(u"person_dark_skin_tone,_red_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F9B1"),
        QStringLiteral(u"woman_curly_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F9B1"),
        QStringLiteral(u"woman_light_skin_tone,_curly_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F9B1"),
        QStringLiteral(u"woman_medium-light_skin_tone,_curly_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F9B1"),
        QStringLiteral(u"woman_medium_skin_tone,_curly_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F9B1"),
        QStringLiteral(u"woman_medium-dark_skin_tone,_curly_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F9B1"),
        QStringLiteral(u"woman_dark_skin_tone,_curly_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F9B1"),
        QStringLiteral(u"person_curly_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F9B1"),
        QStringLiteral(u"person_light_skin_tone,_curly_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F9B1"),
        QStringLiteral(u"person_medium-light_skin_tone,_curly_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F9B1"),
        QStringLiteral(u"person_medium_skin_tone,_curly_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F9B1"),
        QStringLiteral(u"person_medium-dark_skin_tone,_curly_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F9B1"),
        QStringLiteral(u"person_dark_skin_tone,_curly_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F9B3"),
        QStringLiteral(u"woman_white_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F9B3"),
        QStringLiteral(u"woman_light_skin_tone,_white_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F9B3"),
        QStringLiteral(u"woman_medium-light_skin_tone,_white_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F9B3"),
        QStringLiteral(u"woman_medium_skin_tone,_white_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F9B3"),
        QStringLiteral(u"woman_medium-dark_skin_tone,_white_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F9B3"),
        QStringLiteral(u"woman_dark_skin_tone,_white_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F9B3"),
        QStringLiteral(u"person_white_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F9B3"),
        QStringLiteral(u"person_light_skin_tone,_white_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F9B3"),
        QStringLiteral(u"person_medium-light_skin_tone,_white_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F9B3"),
        QStringLiteral(u"person_medium_skin_tone,_white_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F9B3"),
        QStringLiteral(u"person_medium-dark_skin_tone,_white_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F9B3"),
        QStringLiteral(u"person_dark_skin_tone,_white_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F9B2"),
        QStringLiteral(u"woman_bald"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F9B2"),
        QStringLiteral(u"woman_light_skin_tone,_bald"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F9B2"),
        QStringLiteral(u"woman_medium-light_skin_tone,_bald"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F9B2"),
        QStringLiteral(u"woman_medium_skin_tone,_bald"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F9B2"),
        QStringLiteral(u"woman_medium-dark_skin_tone,_bald"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F9B2"),
        QStringLiteral(u"woman_dark_skin_tone,_bald"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F9B2"),
        QStringLiteral(u"person_bald"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F9B2"),
        QStringLiteral(u"person_light_skin_tone,_bald"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F9B2"),
        QStringLiteral(u"person_medium-light_skin_tone,_bald"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F9B2"),
        QStringLiteral(u"person_medium_skin_tone,_bald"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F9B2"),
        QStringLiteral(u"person_medium-dark_skin_tone,_bald"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F9B2"),
        QStringLiteral(u"person_dark_skin_tone,_bald"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F471\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_blond_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F471\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_light_skin_tone,_blond_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F471\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_medium-light_skin_tone,_blond_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F471\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_medium_skin_tone,_blond_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F471\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_medium-dark_skin_tone,_blond_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F471\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_dark_skin_tone,_blond_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F471\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_blond_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F471\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_light_skin_tone,_blond_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F471\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_medium-light_skin_tone,_blond_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F471\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_medium_skin_tone,_blond_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F471\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_medium-dark_skin_tone,_blond_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F471\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_dark_skin_tone,_blond_hair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D3"),
        QStringLiteral(u"older_person"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D3\U0001F3FB"),
        QStringLiteral(u"older_person_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D3\U0001F3FC"),
        QStringLiteral(u"older_person_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D3\U0001F3FD"),
        QStringLiteral(u"older_person_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D3\U0001F3FE"),
        QStringLiteral(u"older_person_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D3\U0001F3FF"),
        QStringLiteral(u"older_person_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F474"), QStringLiteral(u"old_man"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F474\U0001F3FB"),
        QStringLiteral(u"old_man_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F474\U0001F3FC"),
        QStringLiteral(u"old_man_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F474\U0001F3FD"),
        QStringLiteral(u"old_man_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F474\U0001F3FE"),
        QStringLiteral(u"old_man_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F474\U0001F3FF"),
        QStringLiteral(u"old_man_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F475"),
        QStringLiteral(u"old_woman"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F475\U0001F3FB"),
        QStringLiteral(u"old_woman_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F475\U0001F3FC"),
        QStringLiteral(u"old_woman_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F475\U0001F3FD"),
        QStringLiteral(u"old_woman_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F475\U0001F3FE"),
        QStringLiteral(u"old_woman_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F475\U0001F3FF"),
        QStringLiteral(u"old_woman_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64D"),
        QStringLiteral(u"person_frowning"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64D\U0001F3FB"),
        QStringLiteral(u"person_frowning_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64D\U0001F3FC"),
        QStringLiteral(u"person_frowning_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64D\U0001F3FD"),
        QStringLiteral(u"person_frowning_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64D\U0001F3FE"),
        QStringLiteral(u"person_frowning_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64D\U0001F3FF"),
        QStringLiteral(u"person_frowning_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64D\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_frowning"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64D\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_frowning_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64D\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_frowning_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64D\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_frowning_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64D\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_frowning_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64D\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_frowning_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64D\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_frowning"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64D\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_frowning_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64D\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_frowning_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64D\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_frowning_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64D\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_frowning_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64D\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_frowning_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64E"),
        QStringLiteral(u"person_pouting"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64E\U0001F3FB"),
        QStringLiteral(u"person_pouting_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64E\U0001F3FC"),
        QStringLiteral(u"person_pouting_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64E\U0001F3FD"),
        QStringLiteral(u"person_pouting_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64E\U0001F3FE"),
        QStringLiteral(u"person_pouting_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64E\U0001F3FF"),
        QStringLiteral(u"person_pouting_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64E\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_pouting"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64E\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_pouting_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64E\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_pouting_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64E\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_pouting_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64E\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_pouting_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64E\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_pouting_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64E\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_pouting"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64E\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_pouting_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64E\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_pouting_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64E\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_pouting_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64E\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_pouting_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64E\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_pouting_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F645"),
        QStringLiteral(u"person_gesturing_no"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F645\U0001F3FB"),
        QStringLiteral(u"person_gesturing_no_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F645\U0001F3FC"),
        QStringLiteral(u"person_gesturing_no_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F645\U0001F3FD"),
        QStringLiteral(u"person_gesturing_no_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F645\U0001F3FE"),
        QStringLiteral(u"person_gesturing_no_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F645\U0001F3FF"),
        QStringLiteral(u"person_gesturing_no_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F645\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_gesturing_no"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F645\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_gesturing_no_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F645\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_gesturing_no_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F645\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_gesturing_no_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F645\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_gesturing_no_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F645\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_gesturing_no_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F645\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_gesturing_no"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F645\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_gesturing_no_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F645\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_gesturing_no_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F645\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_gesturing_no_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F645\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_gesturing_no_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F645\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_gesturing_no_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F646"),
        QStringLiteral(u"person_gesturing_ok"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F646\U0001F3FB"),
        QStringLiteral(u"person_gesturing_ok_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F646\U0001F3FC"),
        QStringLiteral(u"person_gesturing_ok_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F646\U0001F3FD"),
        QStringLiteral(u"person_gesturing_ok_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F646\U0001F3FE"),
        QStringLiteral(u"person_gesturing_ok_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F646\U0001F3FF"),
        QStringLiteral(u"person_gesturing_ok_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F646\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_gesturing_ok"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F646\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_gesturing_ok_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F646\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_gesturing_ok_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F646\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_gesturing_ok_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F646\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_gesturing_ok_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F646\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_gesturing_ok_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F646\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_gesturing_ok"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F646\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_gesturing_ok_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F646\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_gesturing_ok_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F646\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_gesturing_ok_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F646\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_gesturing_ok_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F646\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_gesturing_ok_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F481"),
        QStringLiteral(u"person_tipping_hand"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F481\U0001F3FB"),
        QStringLiteral(u"person_tipping_hand_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F481\U0001F3FC"),
        QStringLiteral(u"person_tipping_hand_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F481\U0001F3FD"),
        QStringLiteral(u"person_tipping_hand_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F481\U0001F3FE"),
        QStringLiteral(u"person_tipping_hand_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F481\U0001F3FF"),
        QStringLiteral(u"person_tipping_hand_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F481\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_tipping_hand"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F481\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_tipping_hand_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F481\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_tipping_hand_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F481\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_tipping_hand_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F481\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_tipping_hand_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F481\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_tipping_hand_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F481\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_tipping_hand"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F481\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_tipping_hand_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F481\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_tipping_hand_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F481\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_tipping_hand_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F481\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_tipping_hand_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F481\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_tipping_hand_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64B"),
        QStringLiteral(u"person_raising_hand"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64B\U0001F3FB"),
        QStringLiteral(u"person_raising_hand_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64B\U0001F3FC"),
        QStringLiteral(u"person_raising_hand_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64B\U0001F3FD"),
        QStringLiteral(u"person_raising_hand_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64B\U0001F3FE"),
        QStringLiteral(u"person_raising_hand_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64B\U0001F3FF"),
        QStringLiteral(u"person_raising_hand_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64B\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_raising_hand"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64B\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_raising_hand_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64B\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_raising_hand_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64B\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_raising_hand_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64B\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_raising_hand_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64B\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_raising_hand_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64B\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_raising_hand"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64B\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_raising_hand_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64B\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_raising_hand_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64B\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_raising_hand_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64B\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_raising_hand_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F64B\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_raising_hand_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CF"),
        QStringLiteral(u"deaf_person"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CF\U0001F3FB"),
        QStringLiteral(u"deaf_person_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CF\U0001F3FC"),
        QStringLiteral(u"deaf_person_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CF\U0001F3FD"),
        QStringLiteral(u"deaf_person_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CF\U0001F3FE"),
        QStringLiteral(u"deaf_person_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CF\U0001F3FF"),
        QStringLiteral(u"deaf_person_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"deaf_man"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CF\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"deaf_man_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CF\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"deaf_man_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CF\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"deaf_man_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CF\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"deaf_man_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CF\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"deaf_man_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"deaf_woman"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CF\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"deaf_woman_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CF\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"deaf_woman_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CF\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"deaf_woman_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CF\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"deaf_woman_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CF\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"deaf_woman_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F647"),
        QStringLiteral(u"person_bowing"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F647\U0001F3FB"),
        QStringLiteral(u"person_bowing_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F647\U0001F3FC"),
        QStringLiteral(u"person_bowing_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F647\U0001F3FD"),
        QStringLiteral(u"person_bowing_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F647\U0001F3FE"),
        QStringLiteral(u"person_bowing_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F647\U0001F3FF"),
        QStringLiteral(u"person_bowing_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F647\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_bowing"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F647\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_bowing_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F647\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_bowing_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F647\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_bowing_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F647\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_bowing_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F647\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_bowing_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F647\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_bowing"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F647\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_bowing_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F647\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_bowing_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F647\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_bowing_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F647\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_bowing_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F647\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_bowing_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F926"),
        QStringLiteral(u"person_facepalming"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F926\U0001F3FB"),
        QStringLiteral(u"person_facepalming_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F926\U0001F3FC"),
        QStringLiteral(u"person_facepalming_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F926\U0001F3FD"),
        QStringLiteral(u"person_facepalming_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F926\U0001F3FE"),
        QStringLiteral(u"person_facepalming_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F926\U0001F3FF"),
        QStringLiteral(u"person_facepalming_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F926\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_facepalming"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F926\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_facepalming_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F926\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_facepalming_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F926\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_facepalming_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F926\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_facepalming_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F926\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_facepalming_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F926\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_facepalming"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F926\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_facepalming_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F926\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_facepalming_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F926\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_facepalming_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F926\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_facepalming_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F926\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_facepalming_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F937"),
        QStringLiteral(u"person_shrugging"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F937\U0001F3FB"),
        QStringLiteral(u"person_shrugging_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F937\U0001F3FC"),
        QStringLiteral(u"person_shrugging_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F937\U0001F3FD"),
        QStringLiteral(u"person_shrugging_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F937\U0001F3FE"),
        QStringLiteral(u"person_shrugging_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F937\U0001F3FF"),
        QStringLiteral(u"person_shrugging_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F937\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_shrugging"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F937\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_shrugging_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F937\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_shrugging_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F937\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_shrugging_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F937\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_shrugging_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F937\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_shrugging_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F937\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_shrugging"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F937\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_shrugging_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F937\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_shrugging_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F937\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_shrugging_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F937\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_shrugging_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F937\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_shrugging_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U00002695\U0000FE0F"),
        QStringLiteral(u"health_worker"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U00002695\U0000FE0F"),
        QStringLiteral(u"health_worker_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U00002695\U0000FE0F"),
        QStringLiteral(u"health_worker_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U00002695\U0000FE0F"),
        QStringLiteral(u"health_worker_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U00002695\U0000FE0F"),
        QStringLiteral(u"health_worker_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U00002695\U0000FE0F"),
        QStringLiteral(u"health_worker_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U00002695\U0000FE0F"),
        QStringLiteral(u"man_health_worker"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U00002695\U0000FE0F"),
        QStringLiteral(u"man_health_worker_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U00002695\U0000FE0F"),
        QStringLiteral(u"man_health_worker_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U00002695\U0000FE0F"),
        QStringLiteral(u"man_health_worker_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U00002695\U0000FE0F"),
        QStringLiteral(u"man_health_worker_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U00002695\U0000FE0F"),
        QStringLiteral(u"man_health_worker_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U00002695\U0000FE0F"),
        QStringLiteral(u"woman_health_worker"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U00002695\U0000FE0F"),
        QStringLiteral(u"woman_health_worker_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U00002695\U0000FE0F"),
        QStringLiteral(u"woman_health_worker_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U00002695\U0000FE0F"),
        QStringLiteral(u"woman_health_worker_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U00002695\U0000FE0F"),
        QStringLiteral(u"woman_health_worker_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U00002695\U0000FE0F"),
        QStringLiteral(u"woman_health_worker_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F393"),
        QStringLiteral(u"student"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F393"),
        QStringLiteral(u"student_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F393"),
        QStringLiteral(u"student_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F393"),
        QStringLiteral(u"student_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F393"),
        QStringLiteral(u"student_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F393"),
        QStringLiteral(u"student_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F393"),
        QStringLiteral(u"man_student"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F393"),
        QStringLiteral(u"man_student_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F393"),
        QStringLiteral(u"man_student_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F393"),
        QStringLiteral(u"man_student_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F393"),
        QStringLiteral(u"man_student_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F393"),
        QStringLiteral(u"man_student_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F393"),
        QStringLiteral(u"woman_student"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F393"),
        QStringLiteral(u"woman_student_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F393"),
        QStringLiteral(u"woman_student_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F393"),
        QStringLiteral(u"woman_student_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F393"),
        QStringLiteral(u"woman_student_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F393"),
        QStringLiteral(u"woman_student_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F3EB"),
        QStringLiteral(u"teacher"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F3EB"),
        QStringLiteral(u"teacher_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F3EB"),
        QStringLiteral(u"teacher_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F3EB"),
        QStringLiteral(u"teacher_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F3EB"),
        QStringLiteral(u"teacher_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F3EB"),
        QStringLiteral(u"teacher_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F3EB"),
        QStringLiteral(u"man_teacher"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F3EB"),
        QStringLiteral(u"man_teacher_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F3EB"),
        QStringLiteral(u"man_teacher_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F3EB"),
        QStringLiteral(u"man_teacher_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F3EB"),
        QStringLiteral(u"man_teacher_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F3EB"),
        QStringLiteral(u"man_teacher_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F3EB"),
        QStringLiteral(u"woman_teacher"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F3EB"),
        QStringLiteral(u"woman_teacher_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F3EB"),
        QStringLiteral(u"woman_teacher_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F3EB"),
        QStringLiteral(u"woman_teacher_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F3EB"),
        QStringLiteral(u"woman_teacher_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F3EB"),
        QStringLiteral(u"woman_teacher_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U00002696\U0000FE0F"),
        QStringLiteral(u"judge"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U00002696\U0000FE0F"),
        QStringLiteral(u"judge_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U00002696\U0000FE0F"),
        QStringLiteral(u"judge_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U00002696\U0000FE0F"),
        QStringLiteral(u"judge_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U00002696\U0000FE0F"),
        QStringLiteral(u"judge_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U00002696\U0000FE0F"),
        QStringLiteral(u"judge_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U00002696\U0000FE0F"),
        QStringLiteral(u"man_judge"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U00002696\U0000FE0F"),
        QStringLiteral(u"man_judge_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U00002696\U0000FE0F"),
        QStringLiteral(u"man_judge_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U00002696\U0000FE0F"),
        QStringLiteral(u"man_judge_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U00002696\U0000FE0F"),
        QStringLiteral(u"man_judge_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U00002696\U0000FE0F"),
        QStringLiteral(u"man_judge_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U00002696\U0000FE0F"),
        QStringLiteral(u"woman_judge"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U00002696\U0000FE0F"),
        QStringLiteral(u"woman_judge_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U00002696\U0000FE0F"),
        QStringLiteral(u"woman_judge_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U00002696\U0000FE0F"),
        QStringLiteral(u"woman_judge_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U00002696\U0000FE0F"),
        QStringLiteral(u"woman_judge_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U00002696\U0000FE0F"),
        QStringLiteral(u"woman_judge_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F33E"),
        QStringLiteral(u"farmer"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F33E"),
        QStringLiteral(u"farmer_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F33E"),
        QStringLiteral(u"farmer_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F33E"),
        QStringLiteral(u"farmer_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F33E"),
        QStringLiteral(u"farmer_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F33E"),
        QStringLiteral(u"farmer_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F33E"),
        QStringLiteral(u"man_farmer"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F33E"),
        QStringLiteral(u"man_farmer_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F33E"),
        QStringLiteral(u"man_farmer_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F33E"),
        QStringLiteral(u"man_farmer_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F33E"),
        QStringLiteral(u"man_farmer_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F33E"),
        QStringLiteral(u"man_farmer_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F33E"),
        QStringLiteral(u"woman_farmer"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F33E"),
        QStringLiteral(u"woman_farmer_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F33E"),
        QStringLiteral(u"woman_farmer_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F33E"),
        QStringLiteral(u"woman_farmer_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F33E"),
        QStringLiteral(u"woman_farmer_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F33E"),
        QStringLiteral(u"woman_farmer_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F373"),
        QStringLiteral(u"cook"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F373"),
        QStringLiteral(u"cook_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F373"),
        QStringLiteral(u"cook_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F373"),
        QStringLiteral(u"cook_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F373"),
        QStringLiteral(u"cook_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F373"),
        QStringLiteral(u"cook_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F373"),
        QStringLiteral(u"man_cook"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F373"),
        QStringLiteral(u"man_cook_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F373"),
        QStringLiteral(u"man_cook_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F373"),
        QStringLiteral(u"man_cook_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F373"),
        QStringLiteral(u"man_cook_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F373"),
        QStringLiteral(u"man_cook_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F373"),
        QStringLiteral(u"woman_cook"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F373"),
        QStringLiteral(u"woman_cook_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F373"),
        QStringLiteral(u"woman_cook_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F373"),
        QStringLiteral(u"woman_cook_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F373"),
        QStringLiteral(u"woman_cook_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F373"),
        QStringLiteral(u"woman_cook_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F527"),
        QStringLiteral(u"mechanic"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F527"),
        QStringLiteral(u"mechanic_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F527"),
        QStringLiteral(u"mechanic_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F527"),
        QStringLiteral(u"mechanic_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F527"),
        QStringLiteral(u"mechanic_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F527"),
        QStringLiteral(u"mechanic_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F527"),
        QStringLiteral(u"man_mechanic"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F527"),
        QStringLiteral(u"man_mechanic_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F527"),
        QStringLiteral(u"man_mechanic_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F527"),
        QStringLiteral(u"man_mechanic_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F527"),
        QStringLiteral(u"man_mechanic_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F527"),
        QStringLiteral(u"man_mechanic_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F527"),
        QStringLiteral(u"woman_mechanic"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F527"),
        QStringLiteral(u"woman_mechanic_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F527"),
        QStringLiteral(u"woman_mechanic_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F527"),
        QStringLiteral(u"woman_mechanic_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F527"),
        QStringLiteral(u"woman_mechanic_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F527"),
        QStringLiteral(u"woman_mechanic_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F3ED"),
        QStringLiteral(u"factory_worker"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F3ED"),
        QStringLiteral(u"factory_worker_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F3ED"),
        QStringLiteral(u"factory_worker_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F3ED"),
        QStringLiteral(u"factory_worker_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F3ED"),
        QStringLiteral(u"factory_worker_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F3ED"),
        QStringLiteral(u"factory_worker_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F3ED"),
        QStringLiteral(u"man_factory_worker"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F3ED"),
        QStringLiteral(u"man_factory_worker_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F3ED"),
        QStringLiteral(u"man_factory_worker_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F3ED"),
        QStringLiteral(u"man_factory_worker_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F3ED"),
        QStringLiteral(u"man_factory_worker_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F3ED"),
        QStringLiteral(u"man_factory_worker_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F3ED"),
        QStringLiteral(u"woman_factory_worker"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F3ED"),
        QStringLiteral(u"woman_factory_worker_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F3ED"),
        QStringLiteral(u"woman_factory_worker_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F3ED"),
        QStringLiteral(u"woman_factory_worker_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F3ED"),
        QStringLiteral(u"woman_factory_worker_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F3ED"),
        QStringLiteral(u"woman_factory_worker_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F4BC"),
        QStringLiteral(u"office_worker"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F4BC"),
        QStringLiteral(u"office_worker_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F4BC"),
        QStringLiteral(u"office_worker_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F4BC"),
        QStringLiteral(u"office_worker_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F4BC"),
        QStringLiteral(u"office_worker_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F4BC"),
        QStringLiteral(u"office_worker_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F4BC"),
        QStringLiteral(u"man_office_worker"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F4BC"),
        QStringLiteral(u"man_office_worker_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F4BC"),
        QStringLiteral(u"man_office_worker_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F4BC"),
        QStringLiteral(u"man_office_worker_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F4BC"),
        QStringLiteral(u"man_office_worker_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F4BC"),
        QStringLiteral(u"man_office_worker_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F4BC"),
        QStringLiteral(u"woman_office_worker"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F4BC"),
        QStringLiteral(u"woman_office_worker_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F4BC"),
        QStringLiteral(u"woman_office_worker_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F4BC"),
        QStringLiteral(u"woman_office_worker_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F4BC"),
        QStringLiteral(u"woman_office_worker_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F4BC"),
        QStringLiteral(u"woman_office_worker_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F52C"),
        QStringLiteral(u"scientist"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F52C"),
        QStringLiteral(u"scientist_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F52C"),
        QStringLiteral(u"scientist_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F52C"),
        QStringLiteral(u"scientist_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F52C"),
        QStringLiteral(u"scientist_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F52C"),
        QStringLiteral(u"scientist_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F52C"),
        QStringLiteral(u"man_scientist"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F52C"),
        QStringLiteral(u"man_scientist_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F52C"),
        QStringLiteral(u"man_scientist_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F52C"),
        QStringLiteral(u"man_scientist_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F52C"),
        QStringLiteral(u"man_scientist_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F52C"),
        QStringLiteral(u"man_scientist_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F52C"),
        QStringLiteral(u"woman_scientist"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F52C"),
        QStringLiteral(u"woman_scientist_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F52C"),
        QStringLiteral(u"woman_scientist_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F52C"),
        QStringLiteral(u"woman_scientist_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F52C"),
        QStringLiteral(u"woman_scientist_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F52C"),
        QStringLiteral(u"woman_scientist_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F4BB"),
        QStringLiteral(u"technologist"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F4BB"),
        QStringLiteral(u"technologist_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F4BB"),
        QStringLiteral(u"technologist_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F4BB"),
        QStringLiteral(u"technologist_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F4BB"),
        QStringLiteral(u"technologist_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F4BB"),
        QStringLiteral(u"technologist_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F4BB"),
        QStringLiteral(u"man_technologist"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F4BB"),
        QStringLiteral(u"man_technologist_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F4BB"),
        QStringLiteral(u"man_technologist_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F4BB"),
        QStringLiteral(u"man_technologist_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F4BB"),
        QStringLiteral(u"man_technologist_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F4BB"),
        QStringLiteral(u"man_technologist_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F4BB"),
        QStringLiteral(u"woman_technologist"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F4BB"),
        QStringLiteral(u"woman_technologist_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F4BB"),
        QStringLiteral(u"woman_technologist_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F4BB"),
        QStringLiteral(u"woman_technologist_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F4BB"),
        QStringLiteral(u"woman_technologist_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F4BB"),
        QStringLiteral(u"woman_technologist_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F3A4"),
        QStringLiteral(u"singer"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F3A4"),
        QStringLiteral(u"singer_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F3A4"),
        QStringLiteral(u"singer_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F3A4"),
        QStringLiteral(u"singer_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F3A4"),
        QStringLiteral(u"singer_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F3A4"),
        QStringLiteral(u"singer_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F3A4"),
        QStringLiteral(u"man_singer"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F3A4"),
        QStringLiteral(u"man_singer_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F3A4"),
        QStringLiteral(u"man_singer_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F3A4"),
        QStringLiteral(u"man_singer_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F3A4"),
        QStringLiteral(u"man_singer_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F3A4"),
        QStringLiteral(u"man_singer_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F3A4"),
        QStringLiteral(u"woman_singer"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F3A4"),
        QStringLiteral(u"woman_singer_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F3A4"),
        QStringLiteral(u"woman_singer_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F3A4"),
        QStringLiteral(u"woman_singer_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F3A4"),
        QStringLiteral(u"woman_singer_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F3A4"),
        QStringLiteral(u"woman_singer_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F3A8"),
        QStringLiteral(u"artist"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F3A8"),
        QStringLiteral(u"artist_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F3A8"),
        QStringLiteral(u"artist_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F3A8"),
        QStringLiteral(u"artist_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F3A8"),
        QStringLiteral(u"artist_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F3A8"),
        QStringLiteral(u"artist_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F3A8"),
        QStringLiteral(u"man_artist"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F3A8"),
        QStringLiteral(u"man_artist_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F3A8"),
        QStringLiteral(u"man_artist_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F3A8"),
        QStringLiteral(u"man_artist_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F3A8"),
        QStringLiteral(u"man_artist_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F3A8"),
        QStringLiteral(u"man_artist_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F3A8"),
        QStringLiteral(u"woman_artist"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F3A8"),
        QStringLiteral(u"woman_artist_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F3A8"),
        QStringLiteral(u"woman_artist_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F3A8"),
        QStringLiteral(u"woman_artist_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F3A8"),
        QStringLiteral(u"woman_artist_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F3A8"),
        QStringLiteral(u"woman_artist_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U00002708\U0000FE0F"),
        QStringLiteral(u"pilot"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U00002708\U0000FE0F"),
        QStringLiteral(u"pilot_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U00002708\U0000FE0F"),
        QStringLiteral(u"pilot_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U00002708\U0000FE0F"),
        QStringLiteral(u"pilot_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U00002708\U0000FE0F"),
        QStringLiteral(u"pilot_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U00002708\U0000FE0F"),
        QStringLiteral(u"pilot_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U00002708\U0000FE0F"),
        QStringLiteral(u"man_pilot"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U00002708\U0000FE0F"),
        QStringLiteral(u"man_pilot_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U00002708\U0000FE0F"),
        QStringLiteral(u"man_pilot_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U00002708\U0000FE0F"),
        QStringLiteral(u"man_pilot_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U00002708\U0000FE0F"),
        QStringLiteral(u"man_pilot_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U00002708\U0000FE0F"),
        QStringLiteral(u"man_pilot_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U00002708\U0000FE0F"),
        QStringLiteral(u"woman_pilot"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U00002708\U0000FE0F"),
        QStringLiteral(u"woman_pilot_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U00002708\U0000FE0F"),
        QStringLiteral(u"woman_pilot_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U00002708\U0000FE0F"),
        QStringLiteral(u"woman_pilot_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U00002708\U0000FE0F"),
        QStringLiteral(u"woman_pilot_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U00002708\U0000FE0F"),
        QStringLiteral(u"woman_pilot_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F680"),
        QStringLiteral(u"astronaut"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F680"),
        QStringLiteral(u"astronaut_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F680"),
        QStringLiteral(u"astronaut_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F680"),
        QStringLiteral(u"astronaut_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F680"),
        QStringLiteral(u"astronaut_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F680"),
        QStringLiteral(u"astronaut_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F680"),
        QStringLiteral(u"man_astronaut"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F680"),
        QStringLiteral(u"man_astronaut_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F680"),
        QStringLiteral(u"man_astronaut_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F680"),
        QStringLiteral(u"man_astronaut_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F680"),
        QStringLiteral(u"man_astronaut_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F680"),
        QStringLiteral(u"man_astronaut_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F680"),
        QStringLiteral(u"woman_astronaut"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F680"),
        QStringLiteral(u"woman_astronaut_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F680"),
        QStringLiteral(u"woman_astronaut_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F680"),
        QStringLiteral(u"woman_astronaut_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F680"),
        QStringLiteral(u"woman_astronaut_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F680"),
        QStringLiteral(u"woman_astronaut_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F692"),
        QStringLiteral(u"firefighter"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F692"),
        QStringLiteral(u"firefighter_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F692"),
        QStringLiteral(u"firefighter_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F692"),
        QStringLiteral(u"firefighter_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F692"),
        QStringLiteral(u"firefighter_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F692"),
        QStringLiteral(u"firefighter_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F692"),
        QStringLiteral(u"man_firefighter"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F692"),
        QStringLiteral(u"man_firefighter_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F692"),
        QStringLiteral(u"man_firefighter_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F692"),
        QStringLiteral(u"man_firefighter_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F692"),
        QStringLiteral(u"man_firefighter_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F692"),
        QStringLiteral(u"man_firefighter_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F692"),
        QStringLiteral(u"woman_firefighter"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F692"),
        QStringLiteral(u"woman_firefighter_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F692"),
        QStringLiteral(u"woman_firefighter_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F692"),
        QStringLiteral(u"woman_firefighter_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F692"),
        QStringLiteral(u"woman_firefighter_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F692"),
        QStringLiteral(u"woman_firefighter_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46E"),
        QStringLiteral(u"police_officer"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46E\U0001F3FB"),
        QStringLiteral(u"police_officer_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46E\U0001F3FC"),
        QStringLiteral(u"police_officer_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46E\U0001F3FD"),
        QStringLiteral(u"police_officer_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46E\U0001F3FE"),
        QStringLiteral(u"police_officer_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46E\U0001F3FF"),
        QStringLiteral(u"police_officer_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46E\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_police_officer"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46E\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_police_officer_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46E\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_police_officer_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46E\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_police_officer_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46E\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_police_officer_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46E\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_police_officer_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46E\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_police_officer"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46E\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_police_officer_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46E\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_police_officer_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46E\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_police_officer_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46E\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_police_officer_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46E\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_police_officer_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F575\U0000FE0F"),
        QStringLiteral(u"detective"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F575\U0001F3FB"),
        QStringLiteral(u"detective_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F575\U0001F3FC"),
        QStringLiteral(u"detective_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F575\U0001F3FD"),
        QStringLiteral(u"detective_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F575\U0001F3FE"),
        QStringLiteral(u"detective_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F575\U0001F3FF"),
        QStringLiteral(u"detective_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F575\U0000FE0F\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_detective"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F575\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_detective_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F575\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_detective_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F575\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_detective_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F575\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_detective_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F575\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_detective_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F575\U0000FE0F\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_detective"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F575\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_detective_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F575\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_detective_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F575\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_detective_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F575\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_detective_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F575\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_detective_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F482"), QStringLiteral(u"guard"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F482\U0001F3FB"),
        QStringLiteral(u"guard_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F482\U0001F3FC"),
        QStringLiteral(u"guard_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F482\U0001F3FD"),
        QStringLiteral(u"guard_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F482\U0001F3FE"),
        QStringLiteral(u"guard_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F482\U0001F3FF"),
        QStringLiteral(u"guard_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F482\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_guard"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F482\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_guard_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F482\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_guard_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F482\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_guard_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F482\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_guard_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F482\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_guard_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F482\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_guard"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F482\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_guard_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F482\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_guard_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F482\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_guard_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F482\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_guard_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F482\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_guard_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F977"), QStringLiteral(u"ninja"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F977\U0001F3FB"),
        QStringLiteral(u"ninja_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F977\U0001F3FC"),
        QStringLiteral(u"ninja_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F977\U0001F3FD"),
        QStringLiteral(u"ninja_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F977\U0001F3FE"),
        QStringLiteral(u"ninja_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F977\U0001F3FF"),
        QStringLiteral(u"ninja_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F477"),
        QStringLiteral(u"construction_worker"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F477\U0001F3FB"),
        QStringLiteral(u"construction_worker_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F477\U0001F3FC"),
        QStringLiteral(u"construction_worker_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F477\U0001F3FD"),
        QStringLiteral(u"construction_worker_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F477\U0001F3FE"),
        QStringLiteral(u"construction_worker_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F477\U0001F3FF"),
        QStringLiteral(u"construction_worker_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F477\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_construction_worker"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F477\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_construction_worker_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F477\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_construction_worker_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F477\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_construction_worker_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F477\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_construction_worker_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F477\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_construction_worker_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F477\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_construction_worker"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F477\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_construction_worker_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F477\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_construction_worker_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F477\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_construction_worker_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F477\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_construction_worker_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F477\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_construction_worker_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAC5"),
        QStringLiteral(u"person_with_crown"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAC5\U0001F3FB"),
        QStringLiteral(u"person_with_crown_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAC5\U0001F3FC"),
        QStringLiteral(u"person_with_crown_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAC5\U0001F3FD"),
        QStringLiteral(u"person_with_crown_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAC5\U0001F3FE"),
        QStringLiteral(u"person_with_crown_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAC5\U0001F3FF"),
        QStringLiteral(u"person_with_crown_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F934"), QStringLiteral(u"prince"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F934\U0001F3FB"),
        QStringLiteral(u"prince_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F934\U0001F3FC"),
        QStringLiteral(u"prince_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F934\U0001F3FD"),
        QStringLiteral(u"prince_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F934\U0001F3FE"),
        QStringLiteral(u"prince_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F934\U0001F3FF"),
        QStringLiteral(u"prince_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F478"), QStringLiteral(u"princess"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F478\U0001F3FB"),
        QStringLiteral(u"princess_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F478\U0001F3FC"),
        QStringLiteral(u"princess_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F478\U0001F3FD"),
        QStringLiteral(u"princess_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F478\U0001F3FE"),
        QStringLiteral(u"princess_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F478\U0001F3FF"),
        QStringLiteral(u"princess_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F473"),
        QStringLiteral(u"person_wearing_turban"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F473\U0001F3FB"),
        QStringLiteral(u"person_wearing_turban_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F473\U0001F3FC"),
        QStringLiteral(u"person_wearing_turban_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F473\U0001F3FD"),
        QStringLiteral(u"person_wearing_turban_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F473\U0001F3FE"),
        QStringLiteral(u"person_wearing_turban_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F473\U0001F3FF"),
        QStringLiteral(u"person_wearing_turban_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F473\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_wearing_turban"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F473\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_wearing_turban_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F473\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_wearing_turban_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F473\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_wearing_turban_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F473\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_wearing_turban_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F473\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_wearing_turban_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F473\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_wearing_turban"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F473\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_wearing_turban_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F473\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_wearing_turban_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F473\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_wearing_turban_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F473\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_wearing_turban_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F473\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_wearing_turban_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F472"),
        QStringLiteral(u"person_with_skullcap"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F472\U0001F3FB"),
        QStringLiteral(u"person_with_skullcap_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F472\U0001F3FC"),
        QStringLiteral(u"person_with_skullcap_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F472\U0001F3FD"),
        QStringLiteral(u"person_with_skullcap_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F472\U0001F3FE"),
        QStringLiteral(u"person_with_skullcap_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F472\U0001F3FF"),
        QStringLiteral(u"person_with_skullcap_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D5"),
        QStringLiteral(u"woman_with_headscarf"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D5\U0001F3FB"),
        QStringLiteral(u"woman_with_headscarf_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D5\U0001F3FC"),
        QStringLiteral(u"woman_with_headscarf_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D5\U0001F3FD"),
        QStringLiteral(u"woman_with_headscarf_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D5\U0001F3FE"),
        QStringLiteral(u"woman_with_headscarf_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D5\U0001F3FF"),
        QStringLiteral(u"woman_with_headscarf_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F935"),
        QStringLiteral(u"person_in_tuxedo"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F935\U0001F3FB"),
        QStringLiteral(u"person_in_tuxedo_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F935\U0001F3FC"),
        QStringLiteral(u"person_in_tuxedo_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F935\U0001F3FD"),
        QStringLiteral(u"person_in_tuxedo_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F935\U0001F3FE"),
        QStringLiteral(u"person_in_tuxedo_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F935\U0001F3FF"),
        QStringLiteral(u"person_in_tuxedo_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F935\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_in_tuxedo"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F935\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_in_tuxedo_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F935\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_in_tuxedo_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F935\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_in_tuxedo_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F935\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_in_tuxedo_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F935\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_in_tuxedo_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F935\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_in_tuxedo"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F935\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_in_tuxedo_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F935\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_in_tuxedo_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F935\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_in_tuxedo_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F935\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_in_tuxedo_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F935\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_in_tuxedo_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F470"),
        QStringLiteral(u"person_with_veil"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F470\U0001F3FB"),
        QStringLiteral(u"person_with_veil_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F470\U0001F3FC"),
        QStringLiteral(u"person_with_veil_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F470\U0001F3FD"),
        QStringLiteral(u"person_with_veil_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F470\U0001F3FE"),
        QStringLiteral(u"person_with_veil_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F470\U0001F3FF"),
        QStringLiteral(u"person_with_veil_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F470\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_with_veil"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F470\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_with_veil_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F470\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_with_veil_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F470\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_with_veil_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F470\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_with_veil_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F470\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_with_veil_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F470\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_with_veil"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F470\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_with_veil_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F470\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_with_veil_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F470\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_with_veil_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F470\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_with_veil_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F470\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_with_veil_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F930"),
        QStringLiteral(u"pregnant_woman"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F930\U0001F3FB"),
        QStringLiteral(u"pregnant_woman_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F930\U0001F3FC"),
        QStringLiteral(u"pregnant_woman_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F930\U0001F3FD"),
        QStringLiteral(u"pregnant_woman_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F930\U0001F3FE"),
        QStringLiteral(u"pregnant_woman_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F930\U0001F3FF"),
        QStringLiteral(u"pregnant_woman_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAC3"),
        QStringLiteral(u"pregnant_man"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAC3\U0001F3FB"),
        QStringLiteral(u"pregnant_man_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAC3\U0001F3FC"),
        QStringLiteral(u"pregnant_man_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAC3\U0001F3FD"),
        QStringLiteral(u"pregnant_man_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAC3\U0001F3FE"),
        QStringLiteral(u"pregnant_man_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAC3\U0001F3FF"),
        QStringLiteral(u"pregnant_man_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAC4"),
        QStringLiteral(u"pregnant_person"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAC4\U0001F3FB"),
        QStringLiteral(u"pregnant_person_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAC4\U0001F3FC"),
        QStringLiteral(u"pregnant_person_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAC4\U0001F3FD"),
        QStringLiteral(u"pregnant_person_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAC4\U0001F3FE"),
        QStringLiteral(u"pregnant_person_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAC4\U0001F3FF"),
        QStringLiteral(u"pregnant_person_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F931"),
        QStringLiteral(u"breast-feeding"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F931\U0001F3FB"),
        QStringLiteral(u"breast-feeding_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F931\U0001F3FC"),
        QStringLiteral(u"breast-feeding_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F931\U0001F3FD"),
        QStringLiteral(u"breast-feeding_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F931\U0001F3FE"),
        QStringLiteral(u"breast-feeding_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F931\U0001F3FF"),
        QStringLiteral(u"breast-feeding_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F37C"),
        QStringLiteral(u"woman_feeding_baby"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F37C"),
        QStringLiteral(u"woman_feeding_baby_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F37C"),
        QStringLiteral(u"woman_feeding_baby_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F37C"),
        QStringLiteral(u"woman_feeding_baby_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F37C"),
        QStringLiteral(u"woman_feeding_baby_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F37C"),
        QStringLiteral(u"woman_feeding_baby_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F37C"),
        QStringLiteral(u"man_feeding_baby"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F37C"),
        QStringLiteral(u"man_feeding_baby_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F37C"),
        QStringLiteral(u"man_feeding_baby_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F37C"),
        QStringLiteral(u"man_feeding_baby_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F37C"),
        QStringLiteral(u"man_feeding_baby_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F37C"),
        QStringLiteral(u"man_feeding_baby_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F37C"),
        QStringLiteral(u"person_feeding_baby"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F37C"),
        QStringLiteral(u"person_feeding_baby_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F37C"),
        QStringLiteral(u"person_feeding_baby_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F37C"),
        QStringLiteral(u"person_feeding_baby_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F37C"),
        QStringLiteral(u"person_feeding_baby_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F37C"),
        QStringLiteral(u"person_feeding_baby_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F47C"),
        QStringLiteral(u"baby_angel"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F47C\U0001F3FB"),
        QStringLiteral(u"baby_angel_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F47C\U0001F3FC"),
        QStringLiteral(u"baby_angel_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F47C\U0001F3FD"),
        QStringLiteral(u"baby_angel_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F47C\U0001F3FE"),
        QStringLiteral(u"baby_angel_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F47C\U0001F3FF"),
        QStringLiteral(u"baby_angel_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F385"),
        QStringLiteral(u"santa_claus"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F385\U0001F3FB"),
        QStringLiteral(u"santa_claus_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F385\U0001F3FC"),
        QStringLiteral(u"santa_claus_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F385\U0001F3FD"),
        QStringLiteral(u"santa_claus_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F385\U0001F3FE"),
        QStringLiteral(u"santa_claus_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F385\U0001F3FF"),
        QStringLiteral(u"santa_claus_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F936"),
        QStringLiteral(u"mrs._claus"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F936\U0001F3FB"),
        QStringLiteral(u"mrs._claus_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F936\U0001F3FC"),
        QStringLiteral(u"mrs._claus_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F936\U0001F3FD"),
        QStringLiteral(u"mrs._claus_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F936\U0001F3FE"),
        QStringLiteral(u"mrs._claus_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F936\U0001F3FF"),
        QStringLiteral(u"mrs._claus_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F384"),
        QStringLiteral(u"mx_claus"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F384"),
        QStringLiteral(u"mx_claus_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F384"),
        QStringLiteral(u"mx_claus_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F384"),
        QStringLiteral(u"mx_claus_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F384"),
        QStringLiteral(u"mx_claus_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F384"),
        QStringLiteral(u"mx_claus_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B8"),
        QStringLiteral(u"superhero"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B8\U0001F3FB"),
        QStringLiteral(u"superhero_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B8\U0001F3FC"),
        QStringLiteral(u"superhero_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B8\U0001F3FD"),
        QStringLiteral(u"superhero_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B8\U0001F3FE"),
        QStringLiteral(u"superhero_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B8\U0001F3FF"),
        QStringLiteral(u"superhero_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B8\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_superhero"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B8\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_superhero_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B8\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_superhero_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B8\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_superhero_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B8\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_superhero_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B8\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_superhero_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B8\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_superhero"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B8\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_superhero_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B8\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_superhero_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B8\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_superhero_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B8\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_superhero_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B8\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_superhero_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B9"),
        QStringLiteral(u"supervillain"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B9\U0001F3FB"),
        QStringLiteral(u"supervillain_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B9\U0001F3FC"),
        QStringLiteral(u"supervillain_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B9\U0001F3FD"),
        QStringLiteral(u"supervillain_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B9\U0001F3FE"),
        QStringLiteral(u"supervillain_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B9\U0001F3FF"),
        QStringLiteral(u"supervillain_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B9\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_supervillain"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B9\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_supervillain_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B9\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_supervillain_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B9\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_supervillain_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B9\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_supervillain_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B9\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_supervillain_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B9\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_supervillain"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B9\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_supervillain_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B9\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_supervillain_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B9\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_supervillain_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B9\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_supervillain_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9B9\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_supervillain_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D9"), QStringLiteral(u"mage"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D9\U0001F3FB"),
        QStringLiteral(u"mage_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D9\U0001F3FC"),
        QStringLiteral(u"mage_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D9\U0001F3FD"),
        QStringLiteral(u"mage_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D9\U0001F3FE"),
        QStringLiteral(u"mage_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D9\U0001F3FF"),
        QStringLiteral(u"mage_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D9\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_mage"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D9\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_mage_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D9\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_mage_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D9\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_mage_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D9\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_mage_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D9\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_mage_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D9\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_mage"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D9\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_mage_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D9\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_mage_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D9\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_mage_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D9\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_mage_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D9\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_mage_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DA"), QStringLiteral(u"fairy"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DA\U0001F3FB"),
        QStringLiteral(u"fairy_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DA\U0001F3FC"),
        QStringLiteral(u"fairy_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DA\U0001F3FD"),
        QStringLiteral(u"fairy_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DA\U0001F3FE"),
        QStringLiteral(u"fairy_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DA\U0001F3FF"),
        QStringLiteral(u"fairy_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DA\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_fairy"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DA\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_fairy_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DA\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_fairy_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DA\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_fairy_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DA\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_fairy_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DA\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_fairy_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DA\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_fairy"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DA\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_fairy_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DA\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_fairy_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DA\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_fairy_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DA\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_fairy_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DA\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_fairy_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DB"), QStringLiteral(u"vampire"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DB\U0001F3FB"),
        QStringLiteral(u"vampire_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DB\U0001F3FC"),
        QStringLiteral(u"vampire_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DB\U0001F3FD"),
        QStringLiteral(u"vampire_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DB\U0001F3FE"),
        QStringLiteral(u"vampire_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DB\U0001F3FF"),
        QStringLiteral(u"vampire_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_vampire"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DB\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_vampire_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DB\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_vampire_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DB\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_vampire_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DB\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_vampire_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DB\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_vampire_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_vampire"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DB\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_vampire_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DB\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_vampire_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DB\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_vampire_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DB\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_vampire_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DB\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_vampire_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DC"),
        QStringLiteral(u"merperson"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DC\U0001F3FB"),
        QStringLiteral(u"merperson_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DC\U0001F3FC"),
        QStringLiteral(u"merperson_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DC\U0001F3FD"),
        QStringLiteral(u"merperson_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DC\U0001F3FE"),
        QStringLiteral(u"merperson_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DC\U0001F3FF"),
        QStringLiteral(u"merperson_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"merman"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DC\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"merman_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DC\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"merman_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DC\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"merman_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DC\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"merman_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DC\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"merman_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"mermaid"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DC\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"mermaid_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DC\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"mermaid_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DC\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"mermaid_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DC\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"mermaid_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DC\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"mermaid_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DD"), QStringLiteral(u"elf"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DD\U0001F3FB"),
        QStringLiteral(u"elf_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DD\U0001F3FC"),
        QStringLiteral(u"elf_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DD\U0001F3FD"),
        QStringLiteral(u"elf_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DD\U0001F3FE"),
        QStringLiteral(u"elf_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DD\U0001F3FF"),
        QStringLiteral(u"elf_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_elf"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DD\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_elf_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DD\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_elf_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DD\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_elf_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DD\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_elf_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DD\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_elf_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_elf"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DD\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_elf_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DD\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_elf_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DD\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_elf_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DD\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_elf_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DD\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_elf_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DE"), QStringLiteral(u"genie"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_genie"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_genie"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DF"), QStringLiteral(u"zombie"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_zombie"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9DF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_zombie"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CC"), QStringLiteral(u"troll"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F486"),
        QStringLiteral(u"person_getting_massage"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F486\U0001F3FB"),
        QStringLiteral(u"person_getting_massage_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F486\U0001F3FC"),
        QStringLiteral(u"person_getting_massage_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F486\U0001F3FD"),
        QStringLiteral(u"person_getting_massage_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F486\U0001F3FE"),
        QStringLiteral(u"person_getting_massage_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F486\U0001F3FF"),
        QStringLiteral(u"person_getting_massage_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F486\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_getting_massage"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F486\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_getting_massage_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F486\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_getting_massage_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F486\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_getting_massage_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F486\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_getting_massage_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F486\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_getting_massage_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F486\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_getting_massage"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F486\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_getting_massage_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F486\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_getting_massage_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F486\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_getting_massage_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F486\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_getting_massage_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F486\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_getting_massage_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F487"),
        QStringLiteral(u"person_getting_haircut"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F487\U0001F3FB"),
        QStringLiteral(u"person_getting_haircut_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F487\U0001F3FC"),
        QStringLiteral(u"person_getting_haircut_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F487\U0001F3FD"),
        QStringLiteral(u"person_getting_haircut_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F487\U0001F3FE"),
        QStringLiteral(u"person_getting_haircut_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F487\U0001F3FF"),
        QStringLiteral(u"person_getting_haircut_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F487\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_getting_haircut"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F487\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_getting_haircut_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F487\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_getting_haircut_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F487\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_getting_haircut_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F487\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_getting_haircut_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F487\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_getting_haircut_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F487\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_getting_haircut"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F487\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_getting_haircut_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F487\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_getting_haircut_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F487\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_getting_haircut_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F487\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_getting_haircut_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F487\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_getting_haircut_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B6"),
        QStringLiteral(u"person_walking"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B6\U0001F3FB"),
        QStringLiteral(u"person_walking_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B6\U0001F3FC"),
        QStringLiteral(u"person_walking_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B6\U0001F3FD"),
        QStringLiteral(u"person_walking_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B6\U0001F3FE"),
        QStringLiteral(u"person_walking_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B6\U0001F3FF"),
        QStringLiteral(u"person_walking_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B6\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_walking"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B6\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_walking_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B6\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_walking_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B6\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_walking_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B6\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_walking_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B6\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_walking_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B6\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_walking"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B6\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_walking_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B6\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_walking_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B6\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_walking_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B6\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_walking_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B6\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_walking_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CD"),
        QStringLiteral(u"person_standing"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CD\U0001F3FB"),
        QStringLiteral(u"person_standing_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CD\U0001F3FC"),
        QStringLiteral(u"person_standing_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CD\U0001F3FD"),
        QStringLiteral(u"person_standing_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CD\U0001F3FE"),
        QStringLiteral(u"person_standing_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CD\U0001F3FF"),
        QStringLiteral(u"person_standing_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_standing"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CD\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_standing_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CD\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_standing_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CD\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_standing_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CD\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_standing_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CD\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_standing_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_standing"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CD\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_standing_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CD\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_standing_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CD\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_standing_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CD\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_standing_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CD\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_standing_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CE"),
        QStringLiteral(u"person_kneeling"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CE\U0001F3FB"),
        QStringLiteral(u"person_kneeling_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CE\U0001F3FC"),
        QStringLiteral(u"person_kneeling_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CE\U0001F3FD"),
        QStringLiteral(u"person_kneeling_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CE\U0001F3FE"),
        QStringLiteral(u"person_kneeling_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CE\U0001F3FF"),
        QStringLiteral(u"person_kneeling_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_kneeling"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CE\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_kneeling_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CE\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_kneeling_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CE\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_kneeling_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CE\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_kneeling_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CE\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_kneeling_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_kneeling"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CE\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_kneeling_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CE\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_kneeling_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CE\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_kneeling_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CE\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_kneeling_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9CE\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_kneeling_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F9AF"),
        QStringLiteral(u"person_with_white_cane"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F9AF"),
        QStringLiteral(u"person_with_white_cane_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F9AF"),
        QStringLiteral(u"person_with_white_cane_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F9AF"),
        QStringLiteral(u"person_with_white_cane_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F9AF"),
        QStringLiteral(u"person_with_white_cane_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F9AF"),
        QStringLiteral(u"person_with_white_cane_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F9AF"),
        QStringLiteral(u"man_with_white_cane"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F9AF"),
        QStringLiteral(u"man_with_white_cane_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F9AF"),
        QStringLiteral(u"man_with_white_cane_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F9AF"),
        QStringLiteral(u"man_with_white_cane_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F9AF"),
        QStringLiteral(u"man_with_white_cane_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F9AF"),
        QStringLiteral(u"man_with_white_cane_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F9AF"),
        QStringLiteral(u"woman_with_white_cane"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F9AF"),
        QStringLiteral(u"woman_with_white_cane_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F9AF"),
        QStringLiteral(u"woman_with_white_cane_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F9AF"),
        QStringLiteral(u"woman_with_white_cane_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F9AF"),
        QStringLiteral(u"woman_with_white_cane_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F9AF"),
        QStringLiteral(u"woman_with_white_cane_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F9BC"),
        QStringLiteral(u"person_in_motorized_wheelchair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F9BC"),
        QStringLiteral(u"person_in_motorized_wheelchair_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F9BC"),
        QStringLiteral(u"person_in_motorized_wheelchair_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F9BC"),
        QStringLiteral(u"person_in_motorized_wheelchair_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F9BC"),
        QStringLiteral(u"person_in_motorized_wheelchair_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F9BC"),
        QStringLiteral(u"person_in_motorized_wheelchair_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F9BC"),
        QStringLiteral(u"man_in_motorized_wheelchair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F9BC"),
        QStringLiteral(u"man_in_motorized_wheelchair_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F9BC"),
        QStringLiteral(u"man_in_motorized_wheelchair_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F9BC"),
        QStringLiteral(u"man_in_motorized_wheelchair_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F9BC"),
        QStringLiteral(u"man_in_motorized_wheelchair_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F9BC"),
        QStringLiteral(u"man_in_motorized_wheelchair_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F9BC"),
        QStringLiteral(u"woman_in_motorized_wheelchair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F9BC"),
        QStringLiteral(u"woman_in_motorized_wheelchair_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F9BC"),
        QStringLiteral(u"woman_in_motorized_wheelchair_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F9BC"),
        QStringLiteral(u"woman_in_motorized_wheelchair_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F9BC"),
        QStringLiteral(u"woman_in_motorized_wheelchair_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F9BC"),
        QStringLiteral(u"woman_in_motorized_wheelchair_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F9BD"),
        QStringLiteral(u"person_in_manual_wheelchair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F9BD"),
        QStringLiteral(u"person_in_manual_wheelchair_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F9BD"),
        QStringLiteral(u"person_in_manual_wheelchair_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F9BD"),
        QStringLiteral(u"person_in_manual_wheelchair_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F9BD"),
        QStringLiteral(u"person_in_manual_wheelchair_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F9BD"),
        QStringLiteral(u"person_in_manual_wheelchair_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F9BD"),
        QStringLiteral(u"man_in_manual_wheelchair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F9BD"),
        QStringLiteral(u"man_in_manual_wheelchair_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F9BD"),
        QStringLiteral(u"man_in_manual_wheelchair_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F9BD"),
        QStringLiteral(u"man_in_manual_wheelchair_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F9BD"),
        QStringLiteral(u"man_in_manual_wheelchair_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F9BD"),
        QStringLiteral(u"man_in_manual_wheelchair_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F9BD"),
        QStringLiteral(u"woman_in_manual_wheelchair"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F9BD"),
        QStringLiteral(u"woman_in_manual_wheelchair_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F9BD"),
        QStringLiteral(u"woman_in_manual_wheelchair_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F9BD"),
        QStringLiteral(u"woman_in_manual_wheelchair_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F9BD"),
        QStringLiteral(u"woman_in_manual_wheelchair_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F9BD"),
        QStringLiteral(u"woman_in_manual_wheelchair_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C3"),
        QStringLiteral(u"person_running"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C3\U0001F3FB"),
        QStringLiteral(u"person_running_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C3\U0001F3FC"),
        QStringLiteral(u"person_running_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C3\U0001F3FD"),
        QStringLiteral(u"person_running_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C3\U0001F3FE"),
        QStringLiteral(u"person_running_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C3\U0001F3FF"),
        QStringLiteral(u"person_running_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C3\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_running"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C3\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_running_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C3\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_running_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C3\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_running_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C3\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_running_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C3\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_running_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C3\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_running"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C3\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_running_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C3\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_running_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C3\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_running_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C3\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_running_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C3\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_running_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F483"),
        QStringLiteral(u"woman_dancing"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F483\U0001F3FB"),
        QStringLiteral(u"woman_dancing_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F483\U0001F3FC"),
        QStringLiteral(u"woman_dancing_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F483\U0001F3FD"),
        QStringLiteral(u"woman_dancing_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F483\U0001F3FE"),
        QStringLiteral(u"woman_dancing_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F483\U0001F3FF"),
        QStringLiteral(u"woman_dancing_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F57A"),
        QStringLiteral(u"man_dancing"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F57A\U0001F3FB"),
        QStringLiteral(u"man_dancing_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F57A\U0001F3FC"),
        QStringLiteral(u"man_dancing_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F57A\U0001F3FD"),
        QStringLiteral(u"man_dancing_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F57A\U0001F3FE"),
        QStringLiteral(u"man_dancing_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F57A\U0001F3FF"),
        QStringLiteral(u"man_dancing_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F574\U0000FE0F"),
        QStringLiteral(u"person_in_suit_levitating"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F574\U0001F3FB"),
        QStringLiteral(u"person_in_suit_levitating_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F574\U0001F3FC"),
        QStringLiteral(u"person_in_suit_levitating_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F574\U0001F3FD"),
        QStringLiteral(u"person_in_suit_levitating_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F574\U0001F3FE"),
        QStringLiteral(u"person_in_suit_levitating_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F574\U0001F3FF"),
        QStringLiteral(u"person_in_suit_levitating_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46F"),
        QStringLiteral(u"people_with_bunny_ears"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46F\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"men_with_bunny_ears"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46F\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"women_with_bunny_ears"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D6"),
        QStringLiteral(u"person_in_steamy_room"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D6\U0001F3FB"),
        QStringLiteral(u"person_in_steamy_room_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D6\U0001F3FC"),
        QStringLiteral(u"person_in_steamy_room_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D6\U0001F3FD"),
        QStringLiteral(u"person_in_steamy_room_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D6\U0001F3FE"),
        QStringLiteral(u"person_in_steamy_room_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D6\U0001F3FF"),
        QStringLiteral(u"person_in_steamy_room_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D6\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_in_steamy_room"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D6\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_in_steamy_room_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D6\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_in_steamy_room_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D6\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_in_steamy_room_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D6\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_in_steamy_room_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D6\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_in_steamy_room_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D6\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_in_steamy_room"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D6\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_in_steamy_room_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D6\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_in_steamy_room_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D6\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_in_steamy_room_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D6\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_in_steamy_room_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D6\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_in_steamy_room_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D7"),
        QStringLiteral(u"person_climbing"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D7\U0001F3FB"),
        QStringLiteral(u"person_climbing_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D7\U0001F3FC"),
        QStringLiteral(u"person_climbing_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D7\U0001F3FD"),
        QStringLiteral(u"person_climbing_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D7\U0001F3FE"),
        QStringLiteral(u"person_climbing_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D7\U0001F3FF"),
        QStringLiteral(u"person_climbing_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D7\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_climbing"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D7\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_climbing_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D7\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_climbing_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D7\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_climbing_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D7\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_climbing_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D7\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_climbing_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D7\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_climbing"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D7\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_climbing_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D7\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_climbing_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D7\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_climbing_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D7\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_climbing_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D7\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_climbing_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93A"),
        QStringLiteral(u"person_fencing"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C7"),
        QStringLiteral(u"horse_racing"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C7\U0001F3FB"),
        QStringLiteral(u"horse_racing_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C7\U0001F3FC"),
        QStringLiteral(u"horse_racing_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C7\U0001F3FD"),
        QStringLiteral(u"horse_racing_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C7\U0001F3FE"),
        QStringLiteral(u"horse_racing_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C7\U0001F3FF"),
        QStringLiteral(u"horse_racing_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U000026F7\U0000FE0F"),
        QStringLiteral(u"skier"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C2"),
        QStringLiteral(u"snowboarder"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C2\U0001F3FB"),
        QStringLiteral(u"snowboarder_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C2\U0001F3FC"),
        QStringLiteral(u"snowboarder_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C2\U0001F3FD"),
        QStringLiteral(u"snowboarder_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C2\U0001F3FE"),
        QStringLiteral(u"snowboarder_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C2\U0001F3FF"),
        QStringLiteral(u"snowboarder_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CC\U0000FE0F"),
        QStringLiteral(u"person_golfing"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CC\U0001F3FB"),
        QStringLiteral(u"person_golfing_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CC\U0001F3FC"),
        QStringLiteral(u"person_golfing_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CC\U0001F3FD"),
        QStringLiteral(u"person_golfing_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CC\U0001F3FE"),
        QStringLiteral(u"person_golfing_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CC\U0001F3FF"),
        QStringLiteral(u"person_golfing_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CC\U0000FE0F\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_golfing"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CC\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_golfing_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CC\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_golfing_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CC\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_golfing_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CC\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_golfing_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CC\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_golfing_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CC\U0000FE0F\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_golfing"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CC\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_golfing_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CC\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_golfing_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CC\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_golfing_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CC\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_golfing_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CC\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_golfing_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C4"),
        QStringLiteral(u"person_surfing"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C4\U0001F3FB"),
        QStringLiteral(u"person_surfing_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C4\U0001F3FC"),
        QStringLiteral(u"person_surfing_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C4\U0001F3FD"),
        QStringLiteral(u"person_surfing_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C4\U0001F3FE"),
        QStringLiteral(u"person_surfing_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C4\U0001F3FF"),
        QStringLiteral(u"person_surfing_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C4\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_surfing"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C4\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_surfing_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C4\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_surfing_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C4\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_surfing_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C4\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_surfing_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C4\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_surfing_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C4\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_surfing"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C4\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_surfing_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C4\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_surfing_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C4\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_surfing_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C4\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_surfing_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3C4\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_surfing_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6A3"),
        QStringLiteral(u"person_rowing_boat"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6A3\U0001F3FB"),
        QStringLiteral(u"person_rowing_boat_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6A3\U0001F3FC"),
        QStringLiteral(u"person_rowing_boat_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6A3\U0001F3FD"),
        QStringLiteral(u"person_rowing_boat_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6A3\U0001F3FE"),
        QStringLiteral(u"person_rowing_boat_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6A3\U0001F3FF"),
        QStringLiteral(u"person_rowing_boat_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6A3\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_rowing_boat"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6A3\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_rowing_boat_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6A3\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_rowing_boat_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6A3\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_rowing_boat_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6A3\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_rowing_boat_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6A3\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_rowing_boat_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6A3\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_rowing_boat"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6A3\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_rowing_boat_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6A3\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_rowing_boat_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6A3\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_rowing_boat_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6A3\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_rowing_boat_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6A3\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_rowing_boat_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CA"),
        QStringLiteral(u"person_swimming"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CA\U0001F3FB"),
        QStringLiteral(u"person_swimming_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CA\U0001F3FC"),
        QStringLiteral(u"person_swimming_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CA\U0001F3FD"),
        QStringLiteral(u"person_swimming_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CA\U0001F3FE"),
        QStringLiteral(u"person_swimming_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CA\U0001F3FF"),
        QStringLiteral(u"person_swimming_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CA\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_swimming"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CA\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_swimming_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CA\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_swimming_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CA\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_swimming_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CA\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_swimming_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CA\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_swimming_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CA\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_swimming"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CA\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_swimming_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CA\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_swimming_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CA\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_swimming_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CA\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_swimming_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CA\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_swimming_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U000026F9\U0000FE0F"),
        QStringLiteral(u"person_bouncing_ball"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U000026F9\U0001F3FB"),
        QStringLiteral(u"person_bouncing_ball_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U000026F9\U0001F3FC"),
        QStringLiteral(u"person_bouncing_ball_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U000026F9\U0001F3FD"),
        QStringLiteral(u"person_bouncing_ball_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U000026F9\U0001F3FE"),
        QStringLiteral(u"person_bouncing_ball_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U000026F9\U0001F3FF"),
        QStringLiteral(u"person_bouncing_ball_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U000026F9\U0000FE0F\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_bouncing_ball"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U000026F9\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_bouncing_ball_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U000026F9\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_bouncing_ball_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U000026F9\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_bouncing_ball_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U000026F9\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_bouncing_ball_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U000026F9\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_bouncing_ball_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U000026F9\U0000FE0F\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_bouncing_ball"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U000026F9\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_bouncing_ball_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U000026F9\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_bouncing_ball_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U000026F9\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_bouncing_ball_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U000026F9\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_bouncing_ball_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U000026F9\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_bouncing_ball_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CB\U0000FE0F"),
        QStringLiteral(u"person_lifting_weights"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CB\U0001F3FB"),
        QStringLiteral(u"person_lifting_weights_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CB\U0001F3FC"),
        QStringLiteral(u"person_lifting_weights_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CB\U0001F3FD"),
        QStringLiteral(u"person_lifting_weights_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CB\U0001F3FE"),
        QStringLiteral(u"person_lifting_weights_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CB\U0001F3FF"),
        QStringLiteral(u"person_lifting_weights_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CB\U0000FE0F\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_lifting_weights"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CB\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_lifting_weights_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CB\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_lifting_weights_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CB\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_lifting_weights_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CB\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_lifting_weights_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CB\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_lifting_weights_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CB\U0000FE0F\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_lifting_weights"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CB\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_lifting_weights_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CB\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_lifting_weights_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CB\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_lifting_weights_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CB\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_lifting_weights_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F3CB\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_lifting_weights_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B4"),
        QStringLiteral(u"person_biking"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B4\U0001F3FB"),
        QStringLiteral(u"person_biking_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B4\U0001F3FC"),
        QStringLiteral(u"person_biking_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B4\U0001F3FD"),
        QStringLiteral(u"person_biking_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B4\U0001F3FE"),
        QStringLiteral(u"person_biking_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B4\U0001F3FF"),
        QStringLiteral(u"person_biking_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B4\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_biking"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B4\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_biking_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B4\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_biking_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B4\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_biking_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B4\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_biking_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B4\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_biking_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B4\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_biking"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B4\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_biking_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B4\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_biking_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B4\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_biking_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B4\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_biking_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B4\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_biking_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B5"),
        QStringLiteral(u"person_mountain_biking"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B5\U0001F3FB"),
        QStringLiteral(u"person_mountain_biking_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B5\U0001F3FC"),
        QStringLiteral(u"person_mountain_biking_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B5\U0001F3FD"),
        QStringLiteral(u"person_mountain_biking_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B5\U0001F3FE"),
        QStringLiteral(u"person_mountain_biking_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B5\U0001F3FF"),
        QStringLiteral(u"person_mountain_biking_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B5\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_mountain_biking"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B5\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_mountain_biking_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B5\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_mountain_biking_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B5\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_mountain_biking_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B5\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_mountain_biking_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B5\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_mountain_biking_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B5\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_mountain_biking"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B5\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_mountain_biking_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B5\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_mountain_biking_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B5\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_mountain_biking_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B5\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_mountain_biking_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6B5\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_mountain_biking_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F938"),
        QStringLiteral(u"person_cartwheeling"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F938\U0001F3FB"),
        QStringLiteral(u"person_cartwheeling_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F938\U0001F3FC"),
        QStringLiteral(u"person_cartwheeling_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F938\U0001F3FD"),
        QStringLiteral(u"person_cartwheeling_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F938\U0001F3FE"),
        QStringLiteral(u"person_cartwheeling_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F938\U0001F3FF"),
        QStringLiteral(u"person_cartwheeling_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F938\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_cartwheeling"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F938\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_cartwheeling_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F938\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_cartwheeling_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F938\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_cartwheeling_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F938\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_cartwheeling_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F938\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_cartwheeling_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F938\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_cartwheeling"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F938\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_cartwheeling_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F938\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_cartwheeling_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F938\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_cartwheeling_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F938\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_cartwheeling_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F938\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_cartwheeling_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93C"),
        QStringLiteral(u"people_wrestling"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93C\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"men_wrestling"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93C\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"women_wrestling"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93D"),
        QStringLiteral(u"person_playing_water_polo"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93D\U0001F3FB"),
        QStringLiteral(u"person_playing_water_polo_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93D\U0001F3FC"),
        QStringLiteral(u"person_playing_water_polo_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93D\U0001F3FD"),
        QStringLiteral(u"person_playing_water_polo_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93D\U0001F3FE"),
        QStringLiteral(u"person_playing_water_polo_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93D\U0001F3FF"),
        QStringLiteral(u"person_playing_water_polo_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93D\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_playing_water_polo"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93D\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_playing_water_polo_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93D\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_playing_water_polo_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93D\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_playing_water_polo_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93D\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_playing_water_polo_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93D\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_playing_water_polo_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93D\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_playing_water_polo"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93D\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_playing_water_polo_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93D\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_playing_water_polo_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93D\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_playing_water_polo_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93D\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_playing_water_polo_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93D\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_playing_water_polo_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93E"),
        QStringLiteral(u"person_playing_handball"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93E\U0001F3FB"),
        QStringLiteral(u"person_playing_handball_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93E\U0001F3FC"),
        QStringLiteral(u"person_playing_handball_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93E\U0001F3FD"),
        QStringLiteral(u"person_playing_handball_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93E\U0001F3FE"),
        QStringLiteral(u"person_playing_handball_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93E\U0001F3FF"),
        QStringLiteral(u"person_playing_handball_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93E\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_playing_handball"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93E\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_playing_handball_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93E\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_playing_handball_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93E\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_playing_handball_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93E\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_playing_handball_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93E\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_playing_handball_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93E\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_playing_handball"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93E\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_playing_handball_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93E\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_playing_handball_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93E\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_playing_handball_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93E\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_playing_handball_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F93E\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_playing_handball_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F939"),
        QStringLiteral(u"person_juggling"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F939\U0001F3FB"),
        QStringLiteral(u"person_juggling_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F939\U0001F3FC"),
        QStringLiteral(u"person_juggling_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F939\U0001F3FD"),
        QStringLiteral(u"person_juggling_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F939\U0001F3FE"),
        QStringLiteral(u"person_juggling_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F939\U0001F3FF"),
        QStringLiteral(u"person_juggling_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F939\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_juggling"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F939\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_juggling_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F939\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_juggling_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F939\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_juggling_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F939\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_juggling_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F939\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_juggling_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F939\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_juggling"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F939\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_juggling_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F939\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_juggling_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F939\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_juggling_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F939\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_juggling_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F939\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_juggling_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D8"),
        QStringLiteral(u"person_in_lotus_position"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D8\U0001F3FB"),
        QStringLiteral(u"person_in_lotus_position_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D8\U0001F3FC"),
        QStringLiteral(u"person_in_lotus_position_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D8\U0001F3FD"),
        QStringLiteral(u"person_in_lotus_position_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D8\U0001F3FE"),
        QStringLiteral(u"person_in_lotus_position_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D8\U0001F3FF"),
        QStringLiteral(u"person_in_lotus_position_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D8\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_in_lotus_position"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D8\U0001F3FB\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_in_lotus_position_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D8\U0001F3FC\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_in_lotus_position_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D8\U0001F3FD\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_in_lotus_position_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D8\U0001F3FE\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_in_lotus_position_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D8\U0001F3FF\U0000200D\U00002642\U0000FE0F"),
        QStringLiteral(u"man_in_lotus_position_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D8\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_in_lotus_position"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D8\U0001F3FB\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_in_lotus_position_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D8\U0001F3FC\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_in_lotus_position_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D8\U0001F3FD\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_in_lotus_position_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D8\U0001F3FE\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_in_lotus_position_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D8\U0001F3FF\U0000200D\U00002640\U0000FE0F"),
        QStringLiteral(u"woman_in_lotus_position_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6C0"),
        QStringLiteral(u"person_taking_bath"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6C0\U0001F3FB"),
        QStringLiteral(u"person_taking_bath_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6C0\U0001F3FC"),
        QStringLiteral(u"person_taking_bath_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6C0\U0001F3FD"),
        QStringLiteral(u"person_taking_bath_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6C0\U0001F3FE"),
        QStringLiteral(u"person_taking_bath_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6C0\U0001F3FF"),
        QStringLiteral(u"person_taking_bath_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6CC"),
        QStringLiteral(u"person_in_bed"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6CC\U0001F3FB"),
        QStringLiteral(u"person_in_bed_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6CC\U0001F3FC"),
        QStringLiteral(u"person_in_bed_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6CC\U0001F3FD"),
        QStringLiteral(u"person_in_bed_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6CC\U0001F3FE"),
        QStringLiteral(u"person_in_bed_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F6CC\U0001F3FF"),
        QStringLiteral(u"person_in_bed_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0000200D\U0001F91D\U0000200D\U0001F9D1"),
        QStringLiteral(u"people_holding_hands"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FB"),
        QStringLiteral(u"people_holding_hands_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FC"),
        QStringLiteral(u"people_holding_hands_light_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FD"),
        QStringLiteral(u"people_holding_hands_light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FE"),
        QStringLiteral(u"people_holding_hands_light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FF"),
        QStringLiteral(u"people_holding_hands_light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FB"),
        QStringLiteral(u"people_holding_hands_medium-light_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FC"),
        QStringLiteral(u"people_holding_hands_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FD"),
        QStringLiteral(u"people_holding_hands_medium-light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FE"),
        QStringLiteral(u"people_holding_hands_medium-light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FF"),
        QStringLiteral(u"people_holding_hands_medium-light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FB"),
        QStringLiteral(u"people_holding_hands_medium_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FC"),
        QStringLiteral(u"people_holding_hands_medium_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FD"),
        QStringLiteral(u"people_holding_hands_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FE"),
        QStringLiteral(u"people_holding_hands_medium_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FF"),
        QStringLiteral(u"people_holding_hands_medium_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FB"),
        QStringLiteral(u"people_holding_hands_medium-dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FC"),
        QStringLiteral(u"people_holding_hands_medium-dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FD"),
        QStringLiteral(u"people_holding_hands_medium-dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FE"),
        QStringLiteral(u"people_holding_hands_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FF"),
        QStringLiteral(u"people_holding_hands_medium-dark_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FB"),
        QStringLiteral(u"people_holding_hands_dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FC"),
        QStringLiteral(u"people_holding_hands_dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FD"),
        QStringLiteral(u"people_holding_hands_dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FE"),
        QStringLiteral(u"people_holding_hands_dark_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FF"),
        QStringLiteral(u"people_holding_hands_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46D"),
        QStringLiteral(u"women_holding_hands"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46D\U0001F3FB"),
        QStringLiteral(u"women_holding_hands_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FC"),
        QStringLiteral(u"women_holding_hands_light_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FD"),
        QStringLiteral(u"women_holding_hands_light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FE"),
        QStringLiteral(u"women_holding_hands_light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FF"),
        QStringLiteral(u"women_holding_hands_light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FB"),
        QStringLiteral(u"women_holding_hands_medium-light_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46D\U0001F3FC"),
        QStringLiteral(u"women_holding_hands_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FD"),
        QStringLiteral(u"women_holding_hands_medium-light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FE"),
        QStringLiteral(u"women_holding_hands_medium-light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FF"),
        QStringLiteral(u"women_holding_hands_medium-light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FB"),
        QStringLiteral(u"women_holding_hands_medium_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FC"),
        QStringLiteral(u"women_holding_hands_medium_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46D\U0001F3FD"),
        QStringLiteral(u"women_holding_hands_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FE"),
        QStringLiteral(u"women_holding_hands_medium_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FF"),
        QStringLiteral(u"women_holding_hands_medium_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FB"),
        QStringLiteral(u"women_holding_hands_medium-dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FC"),
        QStringLiteral(u"women_holding_hands_medium-dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FD"),
        QStringLiteral(u"women_holding_hands_medium-dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46D\U0001F3FE"),
        QStringLiteral(u"women_holding_hands_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FF"),
        QStringLiteral(u"women_holding_hands_medium-dark_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FB"),
        QStringLiteral(u"women_holding_hands_dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FC"),
        QStringLiteral(u"women_holding_hands_dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FD"),
        QStringLiteral(u"women_holding_hands_dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FE"),
        QStringLiteral(u"women_holding_hands_dark_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46D\U0001F3FF"),
        QStringLiteral(u"women_holding_hands_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46B"),
        QStringLiteral(u"woman_and_man_holding_hands"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46B\U0001F3FB"),
        QStringLiteral(u"woman_and_man_holding_hands_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"woman_and_man_holding_hands_light_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"woman_and_man_holding_hands_light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"woman_and_man_holding_hands_light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"woman_and_man_holding_hands_light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"woman_and_man_holding_hands_medium-light_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46B\U0001F3FC"),
        QStringLiteral(u"woman_and_man_holding_hands_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"woman_and_man_holding_hands_medium-light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{
    QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FE"),
    QStringLiteral(u"woman_and_man_holding_hands_medium-light_skin_tone,_medium-dark_skin_tone"),
    emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"woman_and_man_holding_hands_medium-light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"woman_and_man_holding_hands_medium_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"woman_and_man_holding_hands_medium_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46B\U0001F3FD"),
        QStringLiteral(u"woman_and_man_holding_hands_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"woman_and_man_holding_hands_medium_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"woman_and_man_holding_hands_medium_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"woman_and_man_holding_hands_medium-dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{
    QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FC"),
    QStringLiteral(u"woman_and_man_holding_hands_medium-dark_skin_tone,_medium-light_skin_tone"),
    emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"woman_and_man_holding_hands_medium-dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46B\U0001F3FE"),
        QStringLiteral(u"woman_and_man_holding_hands_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"woman_and_man_holding_hands_medium-dark_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"woman_and_man_holding_hands_dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"woman_and_man_holding_hands_dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"woman_and_man_holding_hands_dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"woman_and_man_holding_hands_dark_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46B\U0001F3FF"),
        QStringLiteral(u"woman_and_man_holding_hands_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46C"),
        QStringLiteral(u"men_holding_hands"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46C\U0001F3FB"),
        QStringLiteral(u"men_holding_hands_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"men_holding_hands_light_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"men_holding_hands_light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"men_holding_hands_light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"men_holding_hands_light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"men_holding_hands_medium-light_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46C\U0001F3FC"),
        QStringLiteral(u"men_holding_hands_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"men_holding_hands_medium-light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"men_holding_hands_medium-light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"men_holding_hands_medium-light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"men_holding_hands_medium_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"men_holding_hands_medium_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46C\U0001F3FD"),
        QStringLiteral(u"men_holding_hands_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"men_holding_hands_medium_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"men_holding_hands_medium_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"men_holding_hands_medium-dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"men_holding_hands_medium-dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"men_holding_hands_medium-dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46C\U0001F3FE"),
        QStringLiteral(u"men_holding_hands_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"men_holding_hands_medium-dark_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"men_holding_hands_dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"men_holding_hands_dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"men_holding_hands_dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"men_holding_hands_dark_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46C\U0001F3FF"),
        QStringLiteral(u"men_holding_hands_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F48F"), QStringLiteral(u"kiss"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F48F\U0001F3FB"),
        QStringLiteral(u"kiss_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F48F\U0001F3FC"),
        QStringLiteral(u"kiss_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F48F\U0001F3FD"),
        QStringLiteral(u"kiss_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F48F\U0001F3FE"),
        QStringLiteral(u"kiss_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F48F\U0001F3FF"),
        QStringLiteral(u"kiss_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F9D1\U0001F3FC"),
        QStringLiteral(u"kiss_person,_person,_light_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F9D1\U0001F3FD"),
        QStringLiteral(u"kiss_person,_person,_light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F9D1\U0001F3FE"),
        QStringLiteral(u"kiss_person,_person,_light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F9D1\U0001F3FF"),
        QStringLiteral(u"kiss_person,_person,_light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F9D1\U0001F3FB"),
        QStringLiteral(u"kiss_person,_person,_medium-light_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F9D1\U0001F3FD"),
        QStringLiteral(u"kiss_person,_person,_medium-light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F9D1\U0001F3FE"),
        QStringLiteral(u"kiss_person,_person,_medium-light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F9D1\U0001F3FF"),
        QStringLiteral(u"kiss_person,_person,_medium-light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F9D1\U0001F3FB"),
        QStringLiteral(u"kiss_person,_person,_medium_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F9D1\U0001F3FC"),
        QStringLiteral(u"kiss_person,_person,_medium_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F9D1\U0001F3FE"),
        QStringLiteral(u"kiss_person,_person,_medium_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F9D1\U0001F3FF"),
        QStringLiteral(u"kiss_person,_person,_medium_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F9D1\U0001F3FB"),
        QStringLiteral(u"kiss_person,_person,_medium-dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F9D1\U0001F3FC"),
        QStringLiteral(u"kiss_person,_person,_medium-dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F9D1\U0001F3FD"),
        QStringLiteral(u"kiss_person,_person,_medium-dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F9D1\U0001F3FF"),
        QStringLiteral(u"kiss_person,_person,_medium-dark_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F9D1\U0001F3FB"),
        QStringLiteral(u"kiss_person,_person,_dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F9D1\U0001F3FC"),
        QStringLiteral(u"kiss_person,_person,_dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F9D1\U0001F3FD"),
        QStringLiteral(u"kiss_person,_person,_dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F9D1\U0001F3FE"),
        QStringLiteral(u"kiss_person,_person,_dark_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468"),
        QStringLiteral(u"kiss_woman,_man"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"kiss_woman,_man,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"kiss_woman,_man,_light_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"kiss_woman,_man,_light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"kiss_woman,_man,_light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"kiss_woman,_man,_light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"kiss_woman,_man,_medium-light_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"kiss_woman,_man,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"kiss_woman,_man,_medium-light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"kiss_woman,_man,_medium-light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"kiss_woman,_man,_medium-light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"kiss_woman,_man,_medium_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"kiss_woman,_man,_medium_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"kiss_woman,_man,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"kiss_woman,_man,_medium_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"kiss_woman,_man,_medium_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"kiss_woman,_man,_medium-dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"kiss_woman,_man,_medium-dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"kiss_woman,_man,_medium-dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"kiss_woman,_man,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"kiss_woman,_man,_medium-dark_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"kiss_woman,_man,_dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"kiss_woman,_man,_dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"kiss_woman,_man,_dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"kiss_woman,_man,_dark_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"kiss_woman,_man,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468"),
        QStringLiteral(u"kiss_man,_man"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"kiss_man,_man,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"kiss_man,_man,_light_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"kiss_man,_man,_light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"kiss_man,_man,_light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"kiss_man,_man,_light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"kiss_man,_man,_medium-light_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"kiss_man,_man,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"kiss_man,_man,_medium-light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"kiss_man,_man,_medium-light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"kiss_man,_man,_medium-light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"kiss_man,_man,_medium_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"kiss_man,_man,_medium_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"kiss_man,_man,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"kiss_man,_man,_medium_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"kiss_man,_man,_medium_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"kiss_man,_man,_medium-dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"kiss_man,_man,_medium-dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"kiss_man,_man,_medium-dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"kiss_man,_man,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"kiss_man,_man,_medium-dark_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"kiss_man,_man,_dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"kiss_man,_man,_dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"kiss_man,_man,_dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"kiss_man,_man,_dark_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"kiss_man,_man,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469"),
        QStringLiteral(u"kiss_woman,_woman"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FB"),
        QStringLiteral(u"kiss_woman,_woman,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FC"),
        QStringLiteral(u"kiss_woman,_woman,_light_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FD"),
        QStringLiteral(u"kiss_woman,_woman,_light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FE"),
        QStringLiteral(u"kiss_woman,_woman,_light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FF"),
        QStringLiteral(u"kiss_woman,_woman,_light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FB"),
        QStringLiteral(u"kiss_woman,_woman,_medium-light_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FC"),
        QStringLiteral(u"kiss_woman,_woman,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FD"),
        QStringLiteral(u"kiss_woman,_woman,_medium-light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FE"),
        QStringLiteral(u"kiss_woman,_woman,_medium-light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FF"),
        QStringLiteral(u"kiss_woman,_woman,_medium-light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FB"),
        QStringLiteral(u"kiss_woman,_woman,_medium_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FC"),
        QStringLiteral(u"kiss_woman,_woman,_medium_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FD"),
        QStringLiteral(u"kiss_woman,_woman,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FE"),
        QStringLiteral(u"kiss_woman,_woman,_medium_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FF"),
        QStringLiteral(u"kiss_woman,_woman,_medium_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FB"),
        QStringLiteral(u"kiss_woman,_woman,_medium-dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FC"),
        QStringLiteral(u"kiss_woman,_woman,_medium-dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FD"),
        QStringLiteral(u"kiss_woman,_woman,_medium-dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FE"),
        QStringLiteral(u"kiss_woman,_woman,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FF"),
        QStringLiteral(u"kiss_woman,_woman,_medium-dark_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FB"),
        QStringLiteral(u"kiss_woman,_woman,_dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FC"),
        QStringLiteral(u"kiss_woman,_woman,_dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FD"),
        QStringLiteral(u"kiss_woman,_woman,_dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FE"),
        QStringLiteral(u"kiss_woman,_woman,_dark_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B"
                       u"\U0000200D\U0001F469\U0001F3FF"),
        QStringLiteral(u"kiss_woman,_woman,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F491"),
        QStringLiteral(u"couple_with_heart"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F491\U0001F3FB"),
        QStringLiteral(u"couple_with_heart_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F491\U0001F3FC"),
        QStringLiteral(u"couple_with_heart_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F491\U0001F3FD"),
        QStringLiteral(u"couple_with_heart_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F491\U0001F3FE"),
        QStringLiteral(u"couple_with_heart_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F491\U0001F3FF"),
        QStringLiteral(u"couple_with_heart_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{
    QStringLiteral(
      u"\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FC"),
    QStringLiteral(u"couple_with_heart_person,_person,_light_skin_tone,_medium-light_skin_tone"),
    emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FD"),
        QStringLiteral(u"couple_with_heart_person,_person,_light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FE"),
        QStringLiteral(u"couple_with_heart_person,_person,_light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FF"),
        QStringLiteral(u"couple_with_heart_person,_person,_light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{
    QStringLiteral(
      u"\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FB"),
    QStringLiteral(u"couple_with_heart_person,_person,_medium-light_skin_tone,_light_skin_tone"),
    emoji::Emoji::Category::People},
  Emoji{
    QStringLiteral(
      u"\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FD"),
    QStringLiteral(u"couple_with_heart_person,_person,_medium-light_skin_tone,_medium_skin_tone"),
    emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FE"),
        QStringLiteral(
          u"couple_with_heart_person,_person,_medium-light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FF"),
        QStringLiteral(u"couple_with_heart_person,_person,_medium-light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FB"),
        QStringLiteral(u"couple_with_heart_person,_person,_medium_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{
    QStringLiteral(
      u"\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FC"),
    QStringLiteral(u"couple_with_heart_person,_person,_medium_skin_tone,_medium-light_skin_tone"),
    emoji::Emoji::Category::People},
  Emoji{
    QStringLiteral(
      u"\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FE"),
    QStringLiteral(u"couple_with_heart_person,_person,_medium_skin_tone,_medium-dark_skin_tone"),
    emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FF"),
        QStringLiteral(u"couple_with_heart_person,_person,_medium_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FB"),
        QStringLiteral(u"couple_with_heart_person,_person,_medium-dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FC"),
        QStringLiteral(
          u"couple_with_heart_person,_person,_medium-dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{
    QStringLiteral(
      u"\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FD"),
    QStringLiteral(u"couple_with_heart_person,_person,_medium-dark_skin_tone,_medium_skin_tone"),
    emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FF"),
        QStringLiteral(u"couple_with_heart_person,_person,_medium-dark_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FB"),
        QStringLiteral(u"couple_with_heart_person,_person,_dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FC"),
        QStringLiteral(u"couple_with_heart_person,_person,_dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FD"),
        QStringLiteral(u"couple_with_heart_person,_person,_dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FE"),
        QStringLiteral(u"couple_with_heart_person,_person,_dark_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468"),
        QStringLiteral(u"couple_with_heart_woman,_man"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"couple_with_heart_woman,_man,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"couple_with_heart_woman,_man,_light_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"couple_with_heart_woman,_man,_light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"couple_with_heart_woman,_man,_light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"couple_with_heart_woman,_man,_light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"couple_with_heart_woman,_man,_medium-light_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"couple_with_heart_woman,_man,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"couple_with_heart_woman,_man,_medium-light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{
    QStringLiteral(
      u"\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FE"),
    QStringLiteral(u"couple_with_heart_woman,_man,_medium-light_skin_tone,_medium-dark_skin_tone"),
    emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"couple_with_heart_woman,_man,_medium-light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"couple_with_heart_woman,_man,_medium_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"couple_with_heart_woman,_man,_medium_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"couple_with_heart_woman,_man,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"couple_with_heart_woman,_man,_medium_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"couple_with_heart_woman,_man,_medium_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"couple_with_heart_woman,_man,_medium-dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{
    QStringLiteral(
      u"\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FC"),
    QStringLiteral(u"couple_with_heart_woman,_man,_medium-dark_skin_tone,_medium-light_skin_tone"),
    emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"couple_with_heart_woman,_man,_medium-dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"couple_with_heart_woman,_man,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"couple_with_heart_woman,_man,_medium-dark_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"couple_with_heart_woman,_man,_dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"couple_with_heart_woman,_man,_dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"couple_with_heart_woman,_man,_dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"couple_with_heart_woman,_man,_dark_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"couple_with_heart_woman,_man,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468"),
        QStringLiteral(u"couple_with_heart_man,_man"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"couple_with_heart_man,_man,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"couple_with_heart_man,_man,_light_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"couple_with_heart_man,_man,_light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"couple_with_heart_man,_man,_light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"couple_with_heart_man,_man,_light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"couple_with_heart_man,_man,_medium-light_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"couple_with_heart_man,_man,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"couple_with_heart_man,_man,_medium-light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{
    QStringLiteral(
      u"\U0001F468\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FE"),
    QStringLiteral(u"couple_with_heart_man,_man,_medium-light_skin_tone,_medium-dark_skin_tone"),
    emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"couple_with_heart_man,_man,_medium-light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"couple_with_heart_man,_man,_medium_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"couple_with_heart_man,_man,_medium_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"couple_with_heart_man,_man,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"couple_with_heart_man,_man,_medium_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"couple_with_heart_man,_man,_medium_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"couple_with_heart_man,_man,_medium-dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{
    QStringLiteral(
      u"\U0001F468\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FC"),
    QStringLiteral(u"couple_with_heart_man,_man,_medium-dark_skin_tone,_medium-light_skin_tone"),
    emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"couple_with_heart_man,_man,_medium-dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"couple_with_heart_man,_man,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"couple_with_heart_man,_man,_medium-dark_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FB"),
        QStringLiteral(u"couple_with_heart_man,_man,_dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FC"),
        QStringLiteral(u"couple_with_heart_man,_man,_dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FD"),
        QStringLiteral(u"couple_with_heart_man,_man,_dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FE"),
        QStringLiteral(u"couple_with_heart_man,_man,_dark_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F468\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FF"),
        QStringLiteral(u"couple_with_heart_man,_man,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469"),
        QStringLiteral(u"couple_with_heart_woman,_woman"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FB"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FC"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_light_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FD"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FE"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FF"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FB"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_medium-light_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FC"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FD"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_medium-light_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FE"),
        QStringLiteral(
          u"couple_with_heart_woman,_woman,_medium-light_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FF"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_medium-light_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FB"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_medium_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FC"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_medium_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FD"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FE"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_medium_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FF"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_medium_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FB"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_medium-dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FC"),
        QStringLiteral(
          u"couple_with_heart_woman,_woman,_medium-dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FD"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_medium-dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FE"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FF"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_medium-dark_skin_tone,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FB"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_dark_skin_tone,_light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FC"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_dark_skin_tone,_medium-light_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FD"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_dark_skin_tone,_medium_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FE"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_dark_skin_tone,_medium-dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(
          u"\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FF"),
        QStringLiteral(u"couple_with_heart_woman,_woman,_dark_skin_tone"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F46A"), QStringLiteral(u"family"), emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F469\U0000200D\U0001F466"),
        QStringLiteral(u"family_man,_woman,_boy"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F469\U0000200D\U0001F467"),
        QStringLiteral(u"family_man,_woman,_girl"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F469\U0000200D\U0001F467\U0000200D\U0001F466"),
        QStringLiteral(u"family_man,_woman,_girl,_boy"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F469\U0000200D\U0001F466\U0000200D\U0001F466"),
        QStringLiteral(u"family_man,_woman,_boy,_boy"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F469\U0000200D\U0001F467\U0000200D\U0001F467"),
        QStringLiteral(u"family_man,_woman,_girl,_girl"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F468\U0000200D\U0001F466"),
        QStringLiteral(u"family_man,_man,_boy"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F468\U0000200D\U0001F467"),
        QStringLiteral(u"family_man,_man,_girl"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F468\U0000200D\U0001F467\U0000200D\U0001F466"),
        QStringLiteral(u"family_man,_man,_girl,_boy"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F468\U0000200D\U0001F466\U0000200D\U0001F466"),
        QStringLiteral(u"family_man,_man,_boy,_boy"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F468\U0000200D\U0001F467\U0000200D\U0001F467"),
        QStringLiteral(u"family_man,_man,_girl,_girl"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F469\U0000200D\U0001F466"),
        QStringLiteral(u"family_woman,_woman,_boy"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F469\U0000200D\U0001F467"),
        QStringLiteral(u"family_woman,_woman,_girl"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F469\U0000200D\U0001F467\U0000200D\U0001F466"),
        QStringLiteral(u"family_woman,_woman,_girl,_boy"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F469\U0000200D\U0001F466\U0000200D\U0001F466"),
        QStringLiteral(u"family_woman,_woman,_boy,_boy"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F469\U0000200D\U0001F467\U0000200D\U0001F467"),
        QStringLiteral(u"family_woman,_woman,_girl,_girl"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F466"),
        QStringLiteral(u"family_man,_boy"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F466\U0000200D\U0001F466"),
        QStringLiteral(u"family_man,_boy,_boy"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F467"),
        QStringLiteral(u"family_man,_girl"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F467\U0000200D\U0001F466"),
        QStringLiteral(u"family_man,_girl,_boy"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F468\U0000200D\U0001F467\U0000200D\U0001F467"),
        QStringLiteral(u"family_man,_girl,_girl"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F466"),
        QStringLiteral(u"family_woman,_boy"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F466\U0000200D\U0001F466"),
        QStringLiteral(u"family_woman,_boy,_boy"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F467"),
        QStringLiteral(u"family_woman,_girl"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F467\U0000200D\U0001F466"),
        QStringLiteral(u"family_woman,_girl,_boy"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F469\U0000200D\U0001F467\U0000200D\U0001F467"),
        QStringLiteral(u"family_woman,_girl,_girl"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F5E3\U0000FE0F"),
        QStringLiteral(u"speaking_head"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F464"),
        QStringLiteral(u"bust_in_silhouette"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F465"),
        QStringLiteral(u"busts_in_silhouette"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001FAC2"),
        QStringLiteral(u"people_hugging"),
        emoji::Emoji::Category::People},
  Emoji{QStringLiteral(u"\U0001F463"),
        QStringLiteral(u"footprints"),
        emoji::Emoji::Category::People},
  // Nature
  Emoji{QStringLiteral(u"\U0001F435"), QStringLiteral(u"monkey"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F412"), QStringLiteral(u"monkey"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F98D"), QStringLiteral(u"gorilla"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F9A7"),
        QStringLiteral(u"orangutan"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F436"), QStringLiteral(u"dog"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F415"), QStringLiteral(u"dog"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F9AE"),
        QStringLiteral(u"guide_dog"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F415\U0000200D\U0001F9BA"),
        QStringLiteral(u"service_dog"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F429"), QStringLiteral(u"poodle"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F43A"), QStringLiteral(u"wolf"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F98A"), QStringLiteral(u"fox"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F99D"), QStringLiteral(u"raccoon"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F431"), QStringLiteral(u"cat"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F408"), QStringLiteral(u"cat"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F408\U0000200D\U00002B1B"),
        QStringLiteral(u"black_cat"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F981"), QStringLiteral(u"lion"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F42F"), QStringLiteral(u"tiger"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F405"), QStringLiteral(u"tiger"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F406"), QStringLiteral(u"leopard"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F434"), QStringLiteral(u"horse"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F40E"), QStringLiteral(u"horse"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F984"), QStringLiteral(u"unicorn"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F993"), QStringLiteral(u"zebra"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F98C"), QStringLiteral(u"deer"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F9AC"), QStringLiteral(u"bison"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F42E"), QStringLiteral(u"cow"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F402"), QStringLiteral(u"ox"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F403"),
        QStringLiteral(u"water_buffalo"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F404"), QStringLiteral(u"cow"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F437"), QStringLiteral(u"pig"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F416"), QStringLiteral(u"pig"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F417"), QStringLiteral(u"boar"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F43D"), QStringLiteral(u"pig_nose"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F40F"), QStringLiteral(u"ram"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F411"), QStringLiteral(u"ewe"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F410"), QStringLiteral(u"goat"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F42A"), QStringLiteral(u"camel"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F42B"),
        QStringLiteral(u"two-hump_camel"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F999"), QStringLiteral(u"llama"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F992"), QStringLiteral(u"giraffe"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F418"), QStringLiteral(u"elephant"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F9A3"), QStringLiteral(u"mammoth"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F98F"),
        QStringLiteral(u"rhinoceros"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F99B"),
        QStringLiteral(u"hippopotamus"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F42D"), QStringLiteral(u"mouse"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F401"), QStringLiteral(u"mouse"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F400"), QStringLiteral(u"rat"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F439"), QStringLiteral(u"hamster"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F430"), QStringLiteral(u"rabbit"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F407"), QStringLiteral(u"rabbit"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F43F\U0000FE0F"),
        QStringLiteral(u"chipmunk"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F9AB"), QStringLiteral(u"beaver"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F994"), QStringLiteral(u"hedgehog"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F987"), QStringLiteral(u"bat"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F43B"), QStringLiteral(u"bear"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F43B\U0000200D\U00002744\U0000FE0F"),
        QStringLiteral(u"polar_bear"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F428"), QStringLiteral(u"koala"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F43C"), QStringLiteral(u"panda"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F9A5"), QStringLiteral(u"sloth"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F9A6"), QStringLiteral(u"otter"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F9A8"), QStringLiteral(u"skunk"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F998"), QStringLiteral(u"kangaroo"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F9A1"), QStringLiteral(u"badger"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F43E"),
        QStringLiteral(u"paw_prints"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F983"), QStringLiteral(u"turkey"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F414"), QStringLiteral(u"chicken"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F413"), QStringLiteral(u"rooster"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F423"),
        QStringLiteral(u"hatching_chick"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F424"),
        QStringLiteral(u"baby_chick"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F425"),
        QStringLiteral(u"front-facing_baby_chick"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F426"), QStringLiteral(u"bird"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F427"), QStringLiteral(u"penguin"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F54A\U0000FE0F"),
        QStringLiteral(u"dove"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F985"), QStringLiteral(u"eagle"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F986"), QStringLiteral(u"duck"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F9A2"), QStringLiteral(u"swan"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F989"), QStringLiteral(u"owl"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F9A4"), QStringLiteral(u"dodo"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001FAB6"), QStringLiteral(u"feather"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F9A9"), QStringLiteral(u"flamingo"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F99A"), QStringLiteral(u"peacock"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F99C"), QStringLiteral(u"parrot"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F438"), QStringLiteral(u"frog"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F40A"),
        QStringLiteral(u"crocodile"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F422"), QStringLiteral(u"turtle"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F98E"), QStringLiteral(u"lizard"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F40D"), QStringLiteral(u"snake"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F432"), QStringLiteral(u"dragon"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F409"), QStringLiteral(u"dragon"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F995"), QStringLiteral(u"sauropod"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F996"), QStringLiteral(u"t-rex"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F433"),
        QStringLiteral(u"spouting_whale"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F40B"), QStringLiteral(u"whale"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F42C"), QStringLiteral(u"dolphin"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F9AD"), QStringLiteral(u"seal"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F41F"), QStringLiteral(u"fish"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F420"),
        QStringLiteral(u"tropical_fish"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F421"), QStringLiteral(u"blowfish"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F988"), QStringLiteral(u"shark"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F419"), QStringLiteral(u"octopus"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F41A"),
        QStringLiteral(u"spiral_shell"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001FAB8"), QStringLiteral(u"coral"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F40C"), QStringLiteral(u"snail"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F98B"),
        QStringLiteral(u"butterfly"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F41B"), QStringLiteral(u"bug"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F41C"), QStringLiteral(u"ant"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F41D"), QStringLiteral(u"honeybee"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001FAB2"), QStringLiteral(u"beetle"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F41E"),
        QStringLiteral(u"lady_beetle"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F997"), QStringLiteral(u"cricket"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001FAB3"),
        QStringLiteral(u"cockroach"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F577\U0000FE0F"),
        QStringLiteral(u"spider"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F578\U0000FE0F"),
        QStringLiteral(u"spider_web"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F982"), QStringLiteral(u"scorpion"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F99F"), QStringLiteral(u"mosquito"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001FAB0"), QStringLiteral(u"fly"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001FAB1"), QStringLiteral(u"worm"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F9A0"), QStringLiteral(u"microbe"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F490"), QStringLiteral(u"bouquet"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F338"),
        QStringLiteral(u"cherry_blossom"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F4AE"),
        QStringLiteral(u"white_flower"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001FAB7"), QStringLiteral(u"lotus"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F3F5\U0000FE0F"),
        QStringLiteral(u"rosette"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F339"), QStringLiteral(u"rose"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F940"),
        QStringLiteral(u"wilted_flower"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F33A"), QStringLiteral(u"hibiscus"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F33B"),
        QStringLiteral(u"sunflower"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F33C"), QStringLiteral(u"blossom"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F337"), QStringLiteral(u"tulip"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F331"), QStringLiteral(u"seedling"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001FAB4"),
        QStringLiteral(u"potted_plant"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F332"),
        QStringLiteral(u"evergreen_tree"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F333"),
        QStringLiteral(u"deciduous_tree"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F334"),
        QStringLiteral(u"palm_tree"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F335"), QStringLiteral(u"cactus"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F33E"),
        QStringLiteral(u"sheaf_of_rice"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F33F"), QStringLiteral(u"herb"), emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U00002618\U0000FE0F"),
        QStringLiteral(u"shamrock"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F340"),
        QStringLiteral(u"four_leaf_clover"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F341"),
        QStringLiteral(u"maple_leaf"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F342"),
        QStringLiteral(u"fallen_leaf"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001F343"),
        QStringLiteral(u"leaf_fluttering_in_wind"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001FAB9"),
        QStringLiteral(u"empty_nest"),
        emoji::Emoji::Category::Nature},
  Emoji{QStringLiteral(u"\U0001FABA"),
        QStringLiteral(u"nest_with_eggs"),
        emoji::Emoji::Category::Nature},
  // Food
  Emoji{QStringLiteral(u"\U0001F347"), QStringLiteral(u"grapes"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F348"), QStringLiteral(u"melon"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F349"), QStringLiteral(u"watermelon"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F34A"), QStringLiteral(u"tangerine"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F34B"), QStringLiteral(u"lemon"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F34C"), QStringLiteral(u"banana"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F34D"), QStringLiteral(u"pineapple"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F96D"), QStringLiteral(u"mango"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F34E"), QStringLiteral(u"red_apple"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F34F"),
        QStringLiteral(u"green_apple"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F350"), QStringLiteral(u"pear"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F351"), QStringLiteral(u"peach"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F352"), QStringLiteral(u"cherries"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F353"), QStringLiteral(u"strawberry"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001FAD0"),
        QStringLiteral(u"blueberries"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F95D"), QStringLiteral(u"kiwi_fruit"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F345"), QStringLiteral(u"tomato"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001FAD2"), QStringLiteral(u"olive"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F965"), QStringLiteral(u"coconut"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F951"), QStringLiteral(u"avocado"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F346"), QStringLiteral(u"eggplant"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F954"), QStringLiteral(u"potato"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F955"), QStringLiteral(u"carrot"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F33D"),
        QStringLiteral(u"ear_of_corn"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F336\U0000FE0F"),
        QStringLiteral(u"hot_pepper"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001FAD1"),
        QStringLiteral(u"bell_pepper"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F952"), QStringLiteral(u"cucumber"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F96C"),
        QStringLiteral(u"leafy_green"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F966"), QStringLiteral(u"broccoli"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F9C4"), QStringLiteral(u"garlic"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F9C5"), QStringLiteral(u"onion"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F344"), QStringLiteral(u"mushroom"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F95C"), QStringLiteral(u"peanuts"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001FAD8"), QStringLiteral(u"beans"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F330"), QStringLiteral(u"chestnut"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F35E"), QStringLiteral(u"bread"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F950"), QStringLiteral(u"croissant"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F956"),
        QStringLiteral(u"baguette_bread"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001FAD3"), QStringLiteral(u"flatbread"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F968"), QStringLiteral(u"pretzel"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F96F"), QStringLiteral(u"bagel"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F95E"), QStringLiteral(u"pancakes"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F9C7"), QStringLiteral(u"waffle"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F9C0"),
        QStringLiteral(u"cheese_wedge"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F356"),
        QStringLiteral(u"meat_on_bone"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F357"),
        QStringLiteral(u"poultry_leg"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F969"),
        QStringLiteral(u"cut_of_meat"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F953"), QStringLiteral(u"bacon"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F354"), QStringLiteral(u"hamburger"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F35F"),
        QStringLiteral(u"french_fries"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F355"), QStringLiteral(u"pizza"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F32D"), QStringLiteral(u"hot_dog"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F96A"), QStringLiteral(u"sandwich"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F32E"), QStringLiteral(u"taco"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F32F"), QStringLiteral(u"burrito"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001FAD4"), QStringLiteral(u"tamale"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F959"),
        QStringLiteral(u"stuffed_flatbread"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F9C6"), QStringLiteral(u"falafel"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F95A"), QStringLiteral(u"egg"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F373"), QStringLiteral(u"cooking"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F958"),
        QStringLiteral(u"shallow_pan_of_food"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F372"),
        QStringLiteral(u"pot_of_food"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001FAD5"), QStringLiteral(u"fondue"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F963"),
        QStringLiteral(u"bowl_with_spoon"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F957"),
        QStringLiteral(u"green_salad"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F37F"), QStringLiteral(u"popcorn"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F9C8"), QStringLiteral(u"butter"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F9C2"), QStringLiteral(u"salt"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F96B"),
        QStringLiteral(u"canned_food"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F371"), QStringLiteral(u"bento_box"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F358"),
        QStringLiteral(u"rice_cracker"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F359"), QStringLiteral(u"rice_ball"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F35A"),
        QStringLiteral(u"cooked_rice"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F35B"), QStringLiteral(u"curry_rice"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F35C"),
        QStringLiteral(u"steaming_bowl"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F35D"), QStringLiteral(u"spaghetti"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F360"),
        QStringLiteral(u"roasted_sweet_potato"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F362"), QStringLiteral(u"oden"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F363"), QStringLiteral(u"sushi"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F364"),
        QStringLiteral(u"fried_shrimp"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F365"),
        QStringLiteral(u"fish_cake_with_swirl"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F96E"), QStringLiteral(u"moon_cake"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F361"), QStringLiteral(u"dango"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F95F"), QStringLiteral(u"dumpling"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F960"),
        QStringLiteral(u"fortune_cookie"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F961"),
        QStringLiteral(u"takeout_box"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F980"), QStringLiteral(u"crab"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F99E"), QStringLiteral(u"lobster"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F990"), QStringLiteral(u"shrimp"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F991"), QStringLiteral(u"squid"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F9AA"), QStringLiteral(u"oyster"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F366"),
        QStringLiteral(u"soft_ice_cream"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F367"), QStringLiteral(u"shaved_ice"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F368"), QStringLiteral(u"ice_cream"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F369"), QStringLiteral(u"doughnut"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F36A"), QStringLiteral(u"cookie"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F382"),
        QStringLiteral(u"birthday_cake"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F370"), QStringLiteral(u"shortcake"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F9C1"), QStringLiteral(u"cupcake"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F967"), QStringLiteral(u"pie"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F36B"),
        QStringLiteral(u"chocolate_bar"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F36C"), QStringLiteral(u"candy"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F36D"), QStringLiteral(u"lollipop"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F36E"), QStringLiteral(u"custard"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F36F"), QStringLiteral(u"honey_pot"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F37C"),
        QStringLiteral(u"baby_bottle"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F95B"),
        QStringLiteral(u"glass_of_milk"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U00002615"),
        QStringLiteral(u"hot_beverage"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001FAD6"), QStringLiteral(u"teapot"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F375"),
        QStringLiteral(u"teacup_without_handle"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F376"), QStringLiteral(u"sake"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F37E"),
        QStringLiteral(u"bottle_with_popping_cork"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F377"), QStringLiteral(u"wine_glass"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F378"),
        QStringLiteral(u"cocktail_glass"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F379"),
        QStringLiteral(u"tropical_drink"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F37A"), QStringLiteral(u"beer_mug"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F37B"),
        QStringLiteral(u"clinking_beer_mugs"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F942"),
        QStringLiteral(u"clinking_glasses"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F943"),
        QStringLiteral(u"tumbler_glass"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001FAD7"),
        QStringLiteral(u"pouring_liquid"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F964"),
        QStringLiteral(u"cup_with_straw"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F9CB"), QStringLiteral(u"bubble_tea"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F9C3"),
        QStringLiteral(u"beverage_box"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F9C9"), QStringLiteral(u"mate"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F9CA"), QStringLiteral(u"ice"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F962"), QStringLiteral(u"chopsticks"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F37D\U0000FE0F"),
        QStringLiteral(u"fork_and_knife_with_plate"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F374"),
        QStringLiteral(u"fork_and_knife"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F944"), QStringLiteral(u"spoon"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F52A"),
        QStringLiteral(u"kitchen_knife"),
        emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001FAD9"), QStringLiteral(u"jar"), emoji::Emoji::Category::Food},
  Emoji{QStringLiteral(u"\U0001F3FA"), QStringLiteral(u"amphora"), emoji::Emoji::Category::Food},
  // Activity
  Emoji{QStringLiteral(u"\U0001F383"),
        QStringLiteral(u"jack-o-lantern"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F384"),
        QStringLiteral(u"christmas_tree"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F386"),
        QStringLiteral(u"fireworks"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F387"),
        QStringLiteral(u"sparkler"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F9E8"),
        QStringLiteral(u"firecracker"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U00002728"),
        QStringLiteral(u"sparkles"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F388"),
        QStringLiteral(u"balloon"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F389"),
        QStringLiteral(u"party_popper"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F38A"),
        QStringLiteral(u"confetti_ball"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F38B"),
        QStringLiteral(u"tanabata_tree"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F38D"),
        QStringLiteral(u"pine_decoration"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F38E"),
        QStringLiteral(u"japanese_dolls"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F38F"),
        QStringLiteral(u"carp_streamer"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F390"),
        QStringLiteral(u"wind_chime"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F391"),
        QStringLiteral(u"moon_viewing_ceremony"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F9E7"),
        QStringLiteral(u"red_envelope"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F380"), QStringLiteral(u"ribbon"), emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F381"),
        QStringLiteral(u"wrapped_gift"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F397\U0000FE0F"),
        QStringLiteral(u"reminder_ribbon"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F39F\U0000FE0F"),
        QStringLiteral(u"admission_tickets"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3AB"), QStringLiteral(u"ticket"), emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F396\U0000FE0F"),
        QStringLiteral(u"military_medal"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3C6"), QStringLiteral(u"trophy"), emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3C5"),
        QStringLiteral(u"sports_medal"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F947"),
        QStringLiteral(u"1st_place_medal"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F948"),
        QStringLiteral(u"2nd_place_medal"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F949"),
        QStringLiteral(u"3rd_place_medal"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U000026BD"),
        QStringLiteral(u"soccer_ball"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U000026BE"),
        QStringLiteral(u"baseball"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F94E"),
        QStringLiteral(u"softball"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3C0"),
        QStringLiteral(u"basketball"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3D0"),
        QStringLiteral(u"volleyball"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3C8"),
        QStringLiteral(u"american_football"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3C9"),
        QStringLiteral(u"rugby_football"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3BE"), QStringLiteral(u"tennis"), emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F94F"),
        QStringLiteral(u"flying_disc"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3B3"),
        QStringLiteral(u"bowling"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3CF"),
        QStringLiteral(u"cricket_game"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3D1"),
        QStringLiteral(u"field_hockey"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3D2"),
        QStringLiteral(u"ice_hockey"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F94D"),
        QStringLiteral(u"lacrosse"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3D3"),
        QStringLiteral(u"ping_pong"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3F8"),
        QStringLiteral(u"badminton"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F94A"),
        QStringLiteral(u"boxing_glove"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F94B"),
        QStringLiteral(u"martial_arts_uniform"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F945"),
        QStringLiteral(u"goal_net"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U000026F3"),
        QStringLiteral(u"flag_in_hole"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U000026F8\U0000FE0F"),
        QStringLiteral(u"ice_skate"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3A3"),
        QStringLiteral(u"fishing_pole"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F93F"),
        QStringLiteral(u"diving_mask"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3BD"),
        QStringLiteral(u"running_shirt"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3BF"), QStringLiteral(u"skis"), emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F6F7"), QStringLiteral(u"sled"), emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F94C"),
        QStringLiteral(u"curling_stone"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3AF"),
        QStringLiteral(u"bullseye"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001FA80"), QStringLiteral(u"yo-yo"), emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001FA81"), QStringLiteral(u"kite"), emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3B1"),
        QStringLiteral(u"pool_8_ball"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F52E"),
        QStringLiteral(u"crystal_ball"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001FA84"),
        QStringLiteral(u"magic_wand"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F9FF"),
        QStringLiteral(u"nazar_amulet"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001FAAC"), QStringLiteral(u"hamsa"), emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3AE"),
        QStringLiteral(u"video_game"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F579\U0000FE0F"),
        QStringLiteral(u"joystick"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3B0"),
        QStringLiteral(u"slot_machine"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3B2"),
        QStringLiteral(u"game_die"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F9E9"),
        QStringLiteral(u"puzzle_piece"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F9F8"),
        QStringLiteral(u"teddy_bear"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001FA85"), QStringLiteral(u"pinata"), emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001FAA9"),
        QStringLiteral(u"mirror_ball"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001FA86"),
        QStringLiteral(u"nesting_dolls"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U00002660\U0000FE0F"),
        QStringLiteral(u"spade_suit"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U00002665\U0000FE0F"),
        QStringLiteral(u"heart_suit"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U00002666\U0000FE0F"),
        QStringLiteral(u"diamond_suit"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U00002663\U0000FE0F"),
        QStringLiteral(u"club_suit"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0000265F\U0000FE0F"),
        QStringLiteral(u"chess_pawn"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F0CF"), QStringLiteral(u"joker"), emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F004"),
        QStringLiteral(u"mahjong_red_dragon"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3B4"),
        QStringLiteral(u"flower_playing_cards"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3AD"),
        QStringLiteral(u"performing_arts"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F5BC\U0000FE0F"),
        QStringLiteral(u"framed_picture"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F3A8"),
        QStringLiteral(u"artist_palette"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F9F5"), QStringLiteral(u"thread"), emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001FAA1"),
        QStringLiteral(u"sewing_needle"),
        emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001F9F6"), QStringLiteral(u"yarn"), emoji::Emoji::Category::Activity},
  Emoji{QStringLiteral(u"\U0001FAA2"), QStringLiteral(u"knot"), emoji::Emoji::Category::Activity},
  // Travel
  Emoji{QStringLiteral(u"\U0001F30D"),
        QStringLiteral(u"globe_showing_europe-africa"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F30E"),
        QStringLiteral(u"globe_showing_americas"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F30F"),
        QStringLiteral(u"globe_showing_asia-australia"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F310"),
        QStringLiteral(u"globe_with_meridians"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F5FA\U0000FE0F"),
        QStringLiteral(u"world_map"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F5FE"),
        QStringLiteral(u"map_of_japan"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F9ED"), QStringLiteral(u"compass"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3D4\U0000FE0F"),
        QStringLiteral(u"snow-capped_mountain"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U000026F0\U0000FE0F"),
        QStringLiteral(u"mountain"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F30B"), QStringLiteral(u"volcano"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F5FB"),
        QStringLiteral(u"mount_fuji"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3D5\U0000FE0F"),
        QStringLiteral(u"camping"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3D6\U0000FE0F"),
        QStringLiteral(u"beach_with_umbrella"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3DC\U0000FE0F"),
        QStringLiteral(u"desert"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3DD\U0000FE0F"),
        QStringLiteral(u"desert_island"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3DE\U0000FE0F"),
        QStringLiteral(u"national_park"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3DF\U0000FE0F"),
        QStringLiteral(u"stadium"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3DB\U0000FE0F"),
        QStringLiteral(u"classical_building"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3D7\U0000FE0F"),
        QStringLiteral(u"building_construction"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F9F1"), QStringLiteral(u"brick"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001FAA8"), QStringLiteral(u"rock"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001FAB5"), QStringLiteral(u"wood"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6D6"), QStringLiteral(u"hut"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3D8\U0000FE0F"),
        QStringLiteral(u"houses"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3DA\U0000FE0F"),
        QStringLiteral(u"derelict_house"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3E0"), QStringLiteral(u"house"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3E1"),
        QStringLiteral(u"house_with_garden"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3E2"),
        QStringLiteral(u"office_building"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3E3"),
        QStringLiteral(u"japanese_post_office"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3E4"),
        QStringLiteral(u"post_office"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3E5"), QStringLiteral(u"hospital"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3E6"), QStringLiteral(u"bank"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3E8"), QStringLiteral(u"hotel"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3E9"),
        QStringLiteral(u"love_hotel"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3EA"),
        QStringLiteral(u"convenience_store"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3EB"), QStringLiteral(u"school"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3EC"),
        QStringLiteral(u"department_store"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3ED"), QStringLiteral(u"factory"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3EF"),
        QStringLiteral(u"japanese_castle"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3F0"), QStringLiteral(u"castle"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F492"), QStringLiteral(u"wedding"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F5FC"),
        QStringLiteral(u"tokyo_tower"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F5FD"),
        QStringLiteral(u"statue_of_liberty"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U000026EA"), QStringLiteral(u"church"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F54C"), QStringLiteral(u"mosque"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6D5"),
        QStringLiteral(u"hindu_temple"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F54D"),
        QStringLiteral(u"synagogue"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U000026E9\U0000FE0F"),
        QStringLiteral(u"shinto_shrine"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F54B"), QStringLiteral(u"kaaba"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U000026F2"), QStringLiteral(u"fountain"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U000026FA"), QStringLiteral(u"tent"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F301"), QStringLiteral(u"foggy"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F303"),
        QStringLiteral(u"night_with_stars"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3D9\U0000FE0F"),
        QStringLiteral(u"cityscape"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F304"),
        QStringLiteral(u"sunrise_over_mountains"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F305"), QStringLiteral(u"sunrise"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F306"),
        QStringLiteral(u"cityscape_at_dusk"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F307"), QStringLiteral(u"sunset"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F309"),
        QStringLiteral(u"bridge_at_night"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U00002668\U0000FE0F"),
        QStringLiteral(u"hot_springs"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3A0"),
        QStringLiteral(u"carousel_horse"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6DD"),
        QStringLiteral(u"playground_slide"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3A1"),
        QStringLiteral(u"ferris_wheel"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3A2"),
        QStringLiteral(u"roller_coaster"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F488"),
        QStringLiteral(u"barber_pole"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3AA"),
        QStringLiteral(u"circus_tent"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F682"),
        QStringLiteral(u"locomotive"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F683"),
        QStringLiteral(u"railway_car"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F684"),
        QStringLiteral(u"high-speed_train"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F685"),
        QStringLiteral(u"bullet_train"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F686"), QStringLiteral(u"train"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F687"), QStringLiteral(u"metro"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F688"),
        QStringLiteral(u"light_rail"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F689"), QStringLiteral(u"station"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F68A"), QStringLiteral(u"tram"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F69D"), QStringLiteral(u"monorail"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F69E"),
        QStringLiteral(u"mountain_railway"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F68B"), QStringLiteral(u"tram_car"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F68C"), QStringLiteral(u"bus"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F68D"),
        QStringLiteral(u"oncoming_bus"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F68E"),
        QStringLiteral(u"trolleybus"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F690"), QStringLiteral(u"minibus"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F691"),
        QStringLiteral(u"ambulance"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F692"),
        QStringLiteral(u"fire_engine"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F693"),
        QStringLiteral(u"police_car"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F694"),
        QStringLiteral(u"oncoming_police_car"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F695"), QStringLiteral(u"taxi"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F696"),
        QStringLiteral(u"oncoming_taxi"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F697"),
        QStringLiteral(u"automobile"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F698"),
        QStringLiteral(u"oncoming_automobile"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F699"),
        QStringLiteral(u"sport_utility_vehicle"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6FB"),
        QStringLiteral(u"pickup_truck"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F69A"),
        QStringLiteral(u"delivery_truck"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F69B"),
        QStringLiteral(u"articulated_lorry"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F69C"), QStringLiteral(u"tractor"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3CE\U0000FE0F"),
        QStringLiteral(u"racing_car"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F3CD\U0000FE0F"),
        QStringLiteral(u"motorcycle"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6F5"),
        QStringLiteral(u"motor_scooter"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F9BD"),
        QStringLiteral(u"manual_wheelchair"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F9BC"),
        QStringLiteral(u"motorized_wheelchair"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6FA"),
        QStringLiteral(u"auto_rickshaw"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6B2"), QStringLiteral(u"bicycle"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6F4"),
        QStringLiteral(u"kick_scooter"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6F9"),
        QStringLiteral(u"skateboard"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6FC"),
        QStringLiteral(u"roller_skate"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F68F"), QStringLiteral(u"bus_stop"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6E3\U0000FE0F"),
        QStringLiteral(u"motorway"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6E4\U0000FE0F"),
        QStringLiteral(u"railway_track"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6E2\U0000FE0F"),
        QStringLiteral(u"oil_drum"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U000026FD"),
        QStringLiteral(u"fuel_pump"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6DE"), QStringLiteral(u"wheel"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6A8"),
        QStringLiteral(u"police_car_light"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6A5"),
        QStringLiteral(u"horizontal_traffic_light"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6A6"),
        QStringLiteral(u"vertical_traffic_light"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6D1"),
        QStringLiteral(u"stop_sign"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6A7"),
        QStringLiteral(u"construction"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U00002693"), QStringLiteral(u"anchor"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6DF"),
        QStringLiteral(u"ring_buoy"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U000026F5"), QStringLiteral(u"sailboat"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6F6"), QStringLiteral(u"canoe"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6A4"),
        QStringLiteral(u"speedboat"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6F3\U0000FE0F"),
        QStringLiteral(u"passenger_ship"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U000026F4\U0000FE0F"),
        QStringLiteral(u"ferry"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6E5\U0000FE0F"),
        QStringLiteral(u"motor_boat"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6A2"), QStringLiteral(u"ship"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U00002708\U0000FE0F"),
        QStringLiteral(u"airplane"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6E9\U0000FE0F"),
        QStringLiteral(u"small_airplane"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6EB"),
        QStringLiteral(u"airplane_departure"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6EC"),
        QStringLiteral(u"airplane_arrival"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001FA82"),
        QStringLiteral(u"parachute"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F4BA"), QStringLiteral(u"seat"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F681"),
        QStringLiteral(u"helicopter"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F69F"),
        QStringLiteral(u"suspension_railway"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6A0"),
        QStringLiteral(u"mountain_cableway"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6A1"),
        QStringLiteral(u"aerial_tramway"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6F0\U0000FE0F"),
        QStringLiteral(u"satellite"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F680"), QStringLiteral(u"rocket"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6F8"),
        QStringLiteral(u"flying_saucer"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F6CE\U0000FE0F"),
        QStringLiteral(u"bellhop_bell"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F9F3"), QStringLiteral(u"luggage"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0000231B"),
        QStringLiteral(u"hourglass_done"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U000023F3"),
        QStringLiteral(u"hourglass_not_done"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0000231A"), QStringLiteral(u"watch"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U000023F0"),
        QStringLiteral(u"alarm_clock"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U000023F1\U0000FE0F"),
        QStringLiteral(u"stopwatch"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U000023F2\U0000FE0F"),
        QStringLiteral(u"timer_clock"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F570\U0000FE0F"),
        QStringLiteral(u"mantelpiece_clock"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F55B"),
        QStringLiteral(u"twelve_o'clock"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F567"),
        QStringLiteral(u"twelve-thirty"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F550"),
        QStringLiteral(u"one_o'clock"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F55C"),
        QStringLiteral(u"one-thirty"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F551"),
        QStringLiteral(u"two_o'clock"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F55D"),
        QStringLiteral(u"two-thirty"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F552"),
        QStringLiteral(u"three_o'clock"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F55E"),
        QStringLiteral(u"three-thirty"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F553"),
        QStringLiteral(u"four_o'clock"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F55F"),
        QStringLiteral(u"four-thirty"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F554"),
        QStringLiteral(u"five_o'clock"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F560"),
        QStringLiteral(u"five-thirty"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F555"),
        QStringLiteral(u"six_o'clock"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F561"),
        QStringLiteral(u"six-thirty"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F556"),
        QStringLiteral(u"seven_o'clock"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F562"),
        QStringLiteral(u"seven-thirty"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F557"),
        QStringLiteral(u"eight_o'clock"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F563"),
        QStringLiteral(u"eight-thirty"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F558"),
        QStringLiteral(u"nine_o'clock"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F564"),
        QStringLiteral(u"nine-thirty"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F559"),
        QStringLiteral(u"ten_o'clock"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F565"),
        QStringLiteral(u"ten-thirty"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F55A"),
        QStringLiteral(u"eleven_o'clock"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F566"),
        QStringLiteral(u"eleven-thirty"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F311"), QStringLiteral(u"new_moon"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F312"),
        QStringLiteral(u"waxing_crescent_moon"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F313"),
        QStringLiteral(u"first_quarter_moon"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F314"),
        QStringLiteral(u"waxing_gibbous_moon"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F315"),
        QStringLiteral(u"full_moon"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F316"),
        QStringLiteral(u"waning_gibbous_moon"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F317"),
        QStringLiteral(u"last_quarter_moon"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F318"),
        QStringLiteral(u"waning_crescent_moon"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F319"),
        QStringLiteral(u"crescent_moon"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F31A"), QStringLiteral(u"new_moon"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F31B"),
        QStringLiteral(u"first_quarter_moon"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F31C"),
        QStringLiteral(u"last_quarter_moon"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F321\U0000FE0F"),
        QStringLiteral(u"thermometer"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U00002600\U0000FE0F"),
        QStringLiteral(u"sun"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F31D"),
        QStringLiteral(u"full_moon"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F31E"), QStringLiteral(u"sun_with"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001FA90"),
        QStringLiteral(u"ringed_planet"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U00002B50"), QStringLiteral(u"star"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F31F"),
        QStringLiteral(u"glowing_star"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F320"),
        QStringLiteral(u"shooting_star"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F30C"),
        QStringLiteral(u"milky_way"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U00002601\U0000FE0F"),
        QStringLiteral(u"cloud"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U000026C5"),
        QStringLiteral(u"sun_behind_cloud"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U000026C8\U0000FE0F"),
        QStringLiteral(u"cloud_with_lightning_and_rain"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F324\U0000FE0F"),
        QStringLiteral(u"sun_behind_small_cloud"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F325\U0000FE0F"),
        QStringLiteral(u"sun_behind_large_cloud"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F326\U0000FE0F"),
        QStringLiteral(u"sun_behind_rain_cloud"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F327\U0000FE0F"),
        QStringLiteral(u"cloud_with_rain"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F328\U0000FE0F"),
        QStringLiteral(u"cloud_with_snow"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F329\U0000FE0F"),
        QStringLiteral(u"cloud_with_lightning"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F32A\U0000FE0F"),
        QStringLiteral(u"tornado"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F32B\U0000FE0F"),
        QStringLiteral(u"fog"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F32C\U0000FE0F"),
        QStringLiteral(u"wind"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F300"), QStringLiteral(u"cyclone"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F308"), QStringLiteral(u"rainbow"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F302"),
        QStringLiteral(u"closed_umbrella"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U00002602\U0000FE0F"),
        QStringLiteral(u"umbrella"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U00002614"),
        QStringLiteral(u"umbrella_with_rain_drops"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U000026F1\U0000FE0F"),
        QStringLiteral(u"umbrella_on_ground"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U000026A1"),
        QStringLiteral(u"high_voltage"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U00002744\U0000FE0F"),
        QStringLiteral(u"snowflake"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U00002603\U0000FE0F"),
        QStringLiteral(u"snowman"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U000026C4"),
        QStringLiteral(u"snowman_without_snow"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U00002604\U0000FE0F"),
        QStringLiteral(u"comet"),
        emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F525"), QStringLiteral(u"fire"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F4A7"), QStringLiteral(u"droplet"), emoji::Emoji::Category::Travel},
  Emoji{QStringLiteral(u"\U0001F30A"),
        QStringLiteral(u"water_wave"),
        emoji::Emoji::Category::Travel},
  // Objects
  Emoji{QStringLiteral(u"\U0001F453"), QStringLiteral(u"glasses"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F576\U0000FE0F"),
        QStringLiteral(u"sunglasses"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F97D"), QStringLiteral(u"goggles"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F97C"),
        QStringLiteral(u"lab_coat"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9BA"),
        QStringLiteral(u"safety_vest"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F454"), QStringLiteral(u"necktie"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F455"), QStringLiteral(u"t-shirt"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F456"), QStringLiteral(u"jeans"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9E3"), QStringLiteral(u"scarf"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9E4"), QStringLiteral(u"gloves"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9E5"), QStringLiteral(u"coat"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9E6"), QStringLiteral(u"socks"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F457"), QStringLiteral(u"dress"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F458"), QStringLiteral(u"kimono"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F97B"), QStringLiteral(u"sari"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA71"),
        QStringLiteral(u"one-piece_swimsuit"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA72"), QStringLiteral(u"briefs"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA73"), QStringLiteral(u"shorts"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F459"), QStringLiteral(u"bikini"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F45A"),
        QStringLiteral(u"woman's_clothes"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F45B"), QStringLiteral(u"purse"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F45C"), QStringLiteral(u"handbag"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F45D"),
        QStringLiteral(u"clutch_bag"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F6CD\U0000FE0F"),
        QStringLiteral(u"shopping_bags"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F392"),
        QStringLiteral(u"backpack"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA74"),
        QStringLiteral(u"thong_sandal"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F45E"),
        QStringLiteral(u"man's_shoe"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F45F"),
        QStringLiteral(u"running_shoe"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F97E"),
        QStringLiteral(u"hiking_boot"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F97F"),
        QStringLiteral(u"flat_shoe"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F460"),
        QStringLiteral(u"high-heeled_shoe"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F461"),
        QStringLiteral(u"woman's_sandal"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA70"),
        QStringLiteral(u"ballet_shoes"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F462"),
        QStringLiteral(u"woman's_boot"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F451"), QStringLiteral(u"crown"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F452"),
        QStringLiteral(u"woman's_hat"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F3A9"), QStringLiteral(u"top_hat"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F393"),
        QStringLiteral(u"graduation_cap"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9E2"),
        QStringLiteral(u"billed_cap"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA96"),
        QStringLiteral(u"military_helmet"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U000026D1\U0000FE0F"),
        QStringLiteral(u"rescue_worker's_helmet"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4FF"),
        QStringLiteral(u"prayer_beads"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F484"),
        QStringLiteral(u"lipstick"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F48D"), QStringLiteral(u"ring"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F48E"),
        QStringLiteral(u"gem_stone"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F507"),
        QStringLiteral(u"muted_speaker"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F508"),
        QStringLiteral(u"speaker_low_volume"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F509"),
        QStringLiteral(u"speaker_medium_volume"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F50A"),
        QStringLiteral(u"speaker_high_volume"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4E2"),
        QStringLiteral(u"loudspeaker"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4E3"),
        QStringLiteral(u"megaphone"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4EF"),
        QStringLiteral(u"postal_horn"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F514"), QStringLiteral(u"bell"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F515"),
        QStringLiteral(u"bell_with_slash"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F3BC"),
        QStringLiteral(u"musical_score"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F3B5"),
        QStringLiteral(u"musical_note"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F3B6"),
        QStringLiteral(u"musical_notes"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F399\U0000FE0F"),
        QStringLiteral(u"studio_microphone"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F39A\U0000FE0F"),
        QStringLiteral(u"level_slider"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F39B\U0000FE0F"),
        QStringLiteral(u"control_knobs"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F3A4"),
        QStringLiteral(u"microphone"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F3A7"),
        QStringLiteral(u"headphone"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4FB"), QStringLiteral(u"radio"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F3B7"),
        QStringLiteral(u"saxophone"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA97"),
        QStringLiteral(u"accordion"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F3B8"), QStringLiteral(u"guitar"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F3B9"),
        QStringLiteral(u"musical_keyboard"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F3BA"), QStringLiteral(u"trumpet"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F3BB"), QStringLiteral(u"violin"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA95"), QStringLiteral(u"banjo"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F941"), QStringLiteral(u"drum"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA98"),
        QStringLiteral(u"long_drum"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4F1"),
        QStringLiteral(u"mobile_phone"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4F2"),
        QStringLiteral(u"mobile_phone_with_arrow"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0000260E\U0000FE0F"),
        QStringLiteral(u"telephone"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4DE"),
        QStringLiteral(u"telephone_receiver"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4DF"), QStringLiteral(u"pager"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4E0"),
        QStringLiteral(u"fax_machine"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F50B"), QStringLiteral(u"battery"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FAAB"),
        QStringLiteral(u"low_battery"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F50C"),
        QStringLiteral(u"electric_plug"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4BB"), QStringLiteral(u"laptop"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F5A5\U0000FE0F"),
        QStringLiteral(u"desktop_computer"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F5A8\U0000FE0F"),
        QStringLiteral(u"printer"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U00002328\U0000FE0F"),
        QStringLiteral(u"keyboard"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F5B1\U0000FE0F"),
        QStringLiteral(u"computer_mouse"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F5B2\U0000FE0F"),
        QStringLiteral(u"trackball"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4BD"),
        QStringLiteral(u"computer_disk"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4BE"),
        QStringLiteral(u"floppy_disk"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4BF"),
        QStringLiteral(u"optical_disk"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4C0"), QStringLiteral(u"dvd"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9EE"), QStringLiteral(u"abacus"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F3A5"),
        QStringLiteral(u"movie_camera"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F39E\U0000FE0F"),
        QStringLiteral(u"film_frames"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4FD\U0000FE0F"),
        QStringLiteral(u"film_projector"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F3AC"),
        QStringLiteral(u"clapper_board"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4FA"),
        QStringLiteral(u"television"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4F7"), QStringLiteral(u"camera"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4F8"),
        QStringLiteral(u"camera_with_flash"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4F9"),
        QStringLiteral(u"video_camera"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4FC"),
        QStringLiteral(u"videocassette"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F50D"),
        QStringLiteral(u"magnifying_glass_tilted_left"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F50E"),
        QStringLiteral(u"magnifying_glass_tilted_right"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F56F\U0000FE0F"),
        QStringLiteral(u"candle"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4A1"),
        QStringLiteral(u"light_bulb"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F526"),
        QStringLiteral(u"flashlight"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F3EE"),
        QStringLiteral(u"red_paper_lantern"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA94"),
        QStringLiteral(u"diya_lamp"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4D4"),
        QStringLiteral(u"notebook_with_decorative_cover"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4D5"),
        QStringLiteral(u"closed_book"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4D6"),
        QStringLiteral(u"open_book"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4D7"),
        QStringLiteral(u"green_book"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4D8"),
        QStringLiteral(u"blue_book"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4D9"),
        QStringLiteral(u"orange_book"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4DA"), QStringLiteral(u"books"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4D3"),
        QStringLiteral(u"notebook"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4D2"), QStringLiteral(u"ledger"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4C3"),
        QStringLiteral(u"page_with_curl"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4DC"), QStringLiteral(u"scroll"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4C4"),
        QStringLiteral(u"page_facing_up"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4F0"),
        QStringLiteral(u"newspaper"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F5DE\U0000FE0F"),
        QStringLiteral(u"rolled-up_newspaper"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4D1"),
        QStringLiteral(u"bookmark_tabs"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F516"),
        QStringLiteral(u"bookmark"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F3F7\U0000FE0F"),
        QStringLiteral(u"label"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4B0"),
        QStringLiteral(u"money_bag"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA99"), QStringLiteral(u"coin"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4B4"),
        QStringLiteral(u"yen_banknote"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4B5"),
        QStringLiteral(u"dollar_banknote"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4B6"),
        QStringLiteral(u"euro_banknote"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4B7"),
        QStringLiteral(u"pound_banknote"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4B8"),
        QStringLiteral(u"money_with_wings"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4B3"),
        QStringLiteral(u"credit_card"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9FE"), QStringLiteral(u"receipt"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4B9"),
        QStringLiteral(u"chart_increasing_with_yen"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U00002709\U0000FE0F"),
        QStringLiteral(u"envelope"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4E7"), QStringLiteral(u"e-mail"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4E8"),
        QStringLiteral(u"incoming_envelope"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4E9"),
        QStringLiteral(u"envelope_with_arrow"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4E4"),
        QStringLiteral(u"outbox_tray"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4E5"),
        QStringLiteral(u"inbox_tray"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4E6"), QStringLiteral(u"package"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4EB"),
        QStringLiteral(u"closed_mailbox_with_raised_flag"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4EA"),
        QStringLiteral(u"closed_mailbox_with_lowered_flag"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4EC"),
        QStringLiteral(u"open_mailbox_with_raised_flag"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4ED"),
        QStringLiteral(u"open_mailbox_with_lowered_flag"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4EE"), QStringLiteral(u"postbox"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F5F3\U0000FE0F"),
        QStringLiteral(u"ballot_box_with_ballot"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0000270F\U0000FE0F"),
        QStringLiteral(u"pencil"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U00002712\U0000FE0F"),
        QStringLiteral(u"black_nib"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F58B\U0000FE0F"),
        QStringLiteral(u"fountain_pen"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F58A\U0000FE0F"),
        QStringLiteral(u"pen"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F58C\U0000FE0F"),
        QStringLiteral(u"paintbrush"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F58D\U0000FE0F"),
        QStringLiteral(u"crayon"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4DD"), QStringLiteral(u"memo"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4BC"),
        QStringLiteral(u"briefcase"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4C1"),
        QStringLiteral(u"file_folder"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4C2"),
        QStringLiteral(u"open_file_folder"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F5C2\U0000FE0F"),
        QStringLiteral(u"card_index_dividers"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4C5"),
        QStringLiteral(u"calendar"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4C6"),
        QStringLiteral(u"tear-off_calendar"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F5D2\U0000FE0F"),
        QStringLiteral(u"spiral_notepad"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F5D3\U0000FE0F"),
        QStringLiteral(u"spiral_calendar"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4C7"),
        QStringLiteral(u"card_index"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4C8"),
        QStringLiteral(u"chart_increasing"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4C9"),
        QStringLiteral(u"chart_decreasing"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4CA"),
        QStringLiteral(u"bar_chart"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4CB"),
        QStringLiteral(u"clipboard"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4CC"), QStringLiteral(u"pushpin"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4CD"),
        QStringLiteral(u"round_pushpin"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4CE"),
        QStringLiteral(u"paperclip"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F587\U0000FE0F"),
        QStringLiteral(u"linked_paperclips"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4CF"),
        QStringLiteral(u"straight_ruler"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4D0"),
        QStringLiteral(u"triangular_ruler"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U00002702\U0000FE0F"),
        QStringLiteral(u"scissors"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F5C3\U0000FE0F"),
        QStringLiteral(u"card_file_box"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F5C4\U0000FE0F"),
        QStringLiteral(u"file_cabinet"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F5D1\U0000FE0F"),
        QStringLiteral(u"wastebasket"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F512"), QStringLiteral(u"locked"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F513"),
        QStringLiteral(u"unlocked"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F50F"),
        QStringLiteral(u"locked_with_pen"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F510"),
        QStringLiteral(u"locked_with_key"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F511"), QStringLiteral(u"key"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F5DD\U0000FE0F"),
        QStringLiteral(u"old_key"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F528"), QStringLiteral(u"hammer"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA93"), QStringLiteral(u"axe"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U000026CF\U0000FE0F"),
        QStringLiteral(u"pick"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U00002692\U0000FE0F"),
        QStringLiteral(u"hammer_and_pick"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F6E0\U0000FE0F"),
        QStringLiteral(u"hammer_and_wrench"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F5E1\U0000FE0F"),
        QStringLiteral(u"dagger"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U00002694\U0000FE0F"),
        QStringLiteral(u"crossed_swords"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F52B"),
        QStringLiteral(u"water_pistol"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA83"),
        QStringLiteral(u"boomerang"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F3F9"),
        QStringLiteral(u"bow_and_arrow"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F6E1\U0000FE0F"),
        QStringLiteral(u"shield"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA9A"),
        QStringLiteral(u"carpentry_saw"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F527"), QStringLiteral(u"wrench"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA9B"),
        QStringLiteral(u"screwdriver"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F529"),
        QStringLiteral(u"nut_and_bolt"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U00002699\U0000FE0F"),
        QStringLiteral(u"gear"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F5DC\U0000FE0F"),
        QStringLiteral(u"clamp"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U00002696\U0000FE0F"),
        QStringLiteral(u"balance_scale"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9AF"),
        QStringLiteral(u"white_cane"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F517"), QStringLiteral(u"link"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U000026D3\U0000FE0F"),
        QStringLiteral(u"chains"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA9D"), QStringLiteral(u"hook"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9F0"), QStringLiteral(u"toolbox"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9F2"), QStringLiteral(u"magnet"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA9C"), QStringLiteral(u"ladder"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U00002697\U0000FE0F"),
        QStringLiteral(u"alembic"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9EA"),
        QStringLiteral(u"test_tube"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9EB"),
        QStringLiteral(u"petri_dish"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9EC"), QStringLiteral(u"dna"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F52C"),
        QStringLiteral(u"microscope"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F52D"),
        QStringLiteral(u"telescope"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F4E1"),
        QStringLiteral(u"satellite_antenna"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F489"), QStringLiteral(u"syringe"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA78"),
        QStringLiteral(u"drop_of_blood"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F48A"), QStringLiteral(u"pill"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA79"),
        QStringLiteral(u"adhesive_bandage"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA7C"), QStringLiteral(u"crutch"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA7A"),
        QStringLiteral(u"stethoscope"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA7B"), QStringLiteral(u"x-ray"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F6AA"), QStringLiteral(u"door"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F6D7"),
        QStringLiteral(u"elevator"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA9E"), QStringLiteral(u"mirror"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA9F"), QStringLiteral(u"window"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F6CF\U0000FE0F"),
        QStringLiteral(u"bed"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F6CB\U0000FE0F"),
        QStringLiteral(u"couch_and_lamp"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA91"), QStringLiteral(u"chair"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F6BD"), QStringLiteral(u"toilet"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FAA0"), QStringLiteral(u"plunger"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F6BF"), QStringLiteral(u"shower"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F6C1"), QStringLiteral(u"bathtub"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FAA4"),
        QStringLiteral(u"mouse_trap"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FA92"), QStringLiteral(u"razor"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9F4"),
        QStringLiteral(u"lotion_bottle"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9F7"),
        QStringLiteral(u"safety_pin"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9F9"), QStringLiteral(u"broom"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9FA"), QStringLiteral(u"basket"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9FB"),
        QStringLiteral(u"roll_of_paper"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FAA3"), QStringLiteral(u"bucket"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9FC"), QStringLiteral(u"soap"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FAE7"), QStringLiteral(u"bubbles"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FAA5"),
        QStringLiteral(u"toothbrush"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9FD"), QStringLiteral(u"sponge"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F9EF"),
        QStringLiteral(u"fire_extinguisher"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F6D2"),
        QStringLiteral(u"shopping_cart"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F6AC"),
        QStringLiteral(u"cigarette"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U000026B0\U0000FE0F"),
        QStringLiteral(u"coffin"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FAA6"),
        QStringLiteral(u"headstone"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U000026B1\U0000FE0F"),
        QStringLiteral(u"funeral_urn"),
        emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001F5FF"), QStringLiteral(u"moai"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FAA7"), QStringLiteral(u"placard"), emoji::Emoji::Category::Objects},
  Emoji{QStringLiteral(u"\U0001FAAA"),
        QStringLiteral(u"identification_card"),
        emoji::Emoji::Category::Objects},
  // Symbols
  Emoji{QStringLiteral(u"\U0001F3E7"),
        QStringLiteral(u"atm_sign"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F6AE"),
        QStringLiteral(u"litter_in_bin_sign"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F6B0"),
        QStringLiteral(u"potable_water"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0000267F"),
        QStringLiteral(u"wheelchair_symbol"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F6B9"),
        QStringLiteral(u"men's_room"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F6BA"),
        QStringLiteral(u"women's_room"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F6BB"),
        QStringLiteral(u"restroom"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F6BC"),
        QStringLiteral(u"baby_symbol"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F6BE"),
        QStringLiteral(u"water_closet"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F6C2"),
        QStringLiteral(u"passport_control"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F6C3"), QStringLiteral(u"customs"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F6C4"),
        QStringLiteral(u"baggage_claim"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F6C5"),
        QStringLiteral(u"left_luggage"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000026A0\U0000FE0F"),
        QStringLiteral(u"warning"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F6B8"),
        QStringLiteral(u"children_crossing"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000026D4"),
        QStringLiteral(u"no_entry"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F6AB"),
        QStringLiteral(u"prohibited"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F6B3"),
        QStringLiteral(u"no_bicycles"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F6AD"),
        QStringLiteral(u"no_smoking"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F6AF"),
        QStringLiteral(u"no_littering"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F6B1"),
        QStringLiteral(u"non-potable_water"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F6B7"),
        QStringLiteral(u"no_pedestrians"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F4F5"),
        QStringLiteral(u"no_mobile_phones"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F51E"),
        QStringLiteral(u"no_one_under_eighteen"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002622\U0000FE0F"),
        QStringLiteral(u"radioactive"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002623\U0000FE0F"),
        QStringLiteral(u"biohazard"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002B06\U0000FE0F"),
        QStringLiteral(u"up_arrow"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002197\U0000FE0F"),
        QStringLiteral(u"up-right_arrow"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000027A1\U0000FE0F"),
        QStringLiteral(u"right_arrow"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002198\U0000FE0F"),
        QStringLiteral(u"down-right_arrow"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002B07\U0000FE0F"),
        QStringLiteral(u"down_arrow"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002199\U0000FE0F"),
        QStringLiteral(u"down-left_arrow"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002B05\U0000FE0F"),
        QStringLiteral(u"left_arrow"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002196\U0000FE0F"),
        QStringLiteral(u"up-left_arrow"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002195\U0000FE0F"),
        QStringLiteral(u"up-down_arrow"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002194\U0000FE0F"),
        QStringLiteral(u"left-right_arrow"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000021A9\U0000FE0F"),
        QStringLiteral(u"right_arrow_curving_left"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000021AA\U0000FE0F"),
        QStringLiteral(u"left_arrow_curving_right"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002934\U0000FE0F"),
        QStringLiteral(u"right_arrow_curving_up"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002935\U0000FE0F"),
        QStringLiteral(u"right_arrow_curving_down"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F503"),
        QStringLiteral(u"clockwise_vertical_arrows"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F504"),
        QStringLiteral(u"counterclockwise_arrows"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F519"),
        QStringLiteral(u"back_arrow"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F51A"),
        QStringLiteral(u"end_arrow"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F51B"),
        QStringLiteral(u"on!_arrow"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F51C"),
        QStringLiteral(u"soon_arrow"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F51D"),
        QStringLiteral(u"top_arrow"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F6D0"),
        QStringLiteral(u"place_of_worship"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0000269B\U0000FE0F"),
        QStringLiteral(u"atom_symbol"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F549\U0000FE0F"),
        QStringLiteral(u"om"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002721\U0000FE0F"),
        QStringLiteral(u"star_of_david"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002638\U0000FE0F"),
        QStringLiteral(u"wheel_of_dharma"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0000262F\U0000FE0F"),
        QStringLiteral(u"yin_yang"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0000271D\U0000FE0F"),
        QStringLiteral(u"latin_cross"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002626\U0000FE0F"),
        QStringLiteral(u"orthodox_cross"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0000262A\U0000FE0F"),
        QStringLiteral(u"star_and_crescent"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0000262E\U0000FE0F"),
        QStringLiteral(u"peace_symbol"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F54E"), QStringLiteral(u"menorah"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F52F"),
        QStringLiteral(u"dotted_six-pointed_star"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002648"), QStringLiteral(u"aries"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002649"), QStringLiteral(u"taurus"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0000264A"), QStringLiteral(u"gemini"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0000264B"), QStringLiteral(u"cancer"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0000264C"), QStringLiteral(u"leo"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0000264D"), QStringLiteral(u"virgo"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0000264E"), QStringLiteral(u"libra"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0000264F"), QStringLiteral(u"scorpio"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002650"),
        QStringLiteral(u"sagittarius"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002651"),
        QStringLiteral(u"capricorn"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002652"),
        QStringLiteral(u"aquarius"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002653"), QStringLiteral(u"pisces"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000026CE"),
        QStringLiteral(u"ophiuchus"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F500"),
        QStringLiteral(u"shuffle_tracks"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F501"), QStringLiteral(u"repeat"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F502"),
        QStringLiteral(u"repeat_single"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000025B6\U0000FE0F"),
        QStringLiteral(u"play"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000023E9"),
        QStringLiteral(u"fast-forward"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000023ED\U0000FE0F"),
        QStringLiteral(u"next_track"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000023EF\U0000FE0F"),
        QStringLiteral(u"play_or_pause"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000025C0\U0000FE0F"),
        QStringLiteral(u"reverse"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000023EA"),
        QStringLiteral(u"fast_reverse"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000023EE\U0000FE0F"),
        QStringLiteral(u"last_track"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F53C"), QStringLiteral(u"upwards"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000023EB"), QStringLiteral(u"fast_up"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F53D"),
        QStringLiteral(u"downwards"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000023EC"),
        QStringLiteral(u"fast_down"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000023F8\U0000FE0F"),
        QStringLiteral(u"pause"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000023F9\U0000FE0F"),
        QStringLiteral(u"stop"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000023FA\U0000FE0F"),
        QStringLiteral(u"record"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000023CF\U0000FE0F"),
        QStringLiteral(u"eject"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F3A6"), QStringLiteral(u"cinema"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F505"), QStringLiteral(u"dim"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F506"), QStringLiteral(u"bright"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F4F6"),
        QStringLiteral(u"antenna_bars"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F4F3"),
        QStringLiteral(u"vibration_mode"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F4F4"),
        QStringLiteral(u"mobile_phone_off"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002640\U0000FE0F"),
        QStringLiteral(u"female_sign"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002642\U0000FE0F"),
        QStringLiteral(u"male_sign"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000026A7\U0000FE0F"),
        QStringLiteral(u"transgender_symbol"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002716\U0000FE0F"),
        QStringLiteral(u"multiply"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002795"), QStringLiteral(u"plus"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002796"), QStringLiteral(u"minus"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002797"), QStringLiteral(u"divide"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F7F0"),
        QStringLiteral(u"heavy_equals_sign"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0000267E\U0000FE0F"),
        QStringLiteral(u"infinity"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0000203C\U0000FE0F"),
        QStringLiteral(u"double_exclamation_mark"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002049\U0000FE0F"),
        QStringLiteral(u"exclamation_question_mark"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002753"),
        QStringLiteral(u"red_question_mark"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002754"),
        QStringLiteral(u"white_question_mark"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002755"),
        QStringLiteral(u"white_exclamation_mark"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002757"),
        QStringLiteral(u"red_exclamation_mark"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00003030\U0000FE0F"),
        QStringLiteral(u"wavy_dash"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F4B1"),
        QStringLiteral(u"currency_exchange"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F4B2"),
        QStringLiteral(u"heavy_dollar_sign"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002695\U0000FE0F"),
        QStringLiteral(u"medical_symbol"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0000267B\U0000FE0F"),
        QStringLiteral(u"recycling_symbol"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0000269C\U0000FE0F"),
        QStringLiteral(u"fleur-de-lis"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F531"),
        QStringLiteral(u"trident_emblem"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F4DB"),
        QStringLiteral(u"name_badge"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F530"),
        QStringLiteral(u"japanese_symbol_for_beginner"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002B55"),
        QStringLiteral(u"hollow_red_circle"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002705"),
        QStringLiteral(u"check_mark"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002611\U0000FE0F"),
        QStringLiteral(u"check_box_with_check"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002714\U0000FE0F"),
        QStringLiteral(u"check_mark"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0000274C"),
        QStringLiteral(u"cross_mark"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0000274E"),
        QStringLiteral(u"cross_mark"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000027B0"),
        QStringLiteral(u"curly_loop"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000027BF"),
        QStringLiteral(u"double_curly_loop"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0000303D\U0000FE0F"),
        QStringLiteral(u"part_alternation_mark"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002733\U0000FE0F"),
        QStringLiteral(u"eight-spoked_asterisk"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002734\U0000FE0F"),
        QStringLiteral(u"eight-pointed_star"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002747\U0000FE0F"),
        QStringLiteral(u"sparkle"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000000A9\U0000FE0F"),
        QStringLiteral(u"copyright"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000000AE\U0000FE0F"),
        QStringLiteral(u"registered"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002122\U0000FE0F"),
        QStringLiteral(u"trade_mark"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00000023\U0000FE0F\U000020E3"),
        QStringLiteral(u"keycap_#"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0000002A\U0000FE0F\U000020E3"),
        QStringLiteral(u"keycap_*"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00000030\U0000FE0F\U000020E3"),
        QStringLiteral(u"keycap_0"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00000031\U0000FE0F\U000020E3"),
        QStringLiteral(u"keycap_1"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00000032\U0000FE0F\U000020E3"),
        QStringLiteral(u"keycap_2"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00000033\U0000FE0F\U000020E3"),
        QStringLiteral(u"keycap_3"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00000034\U0000FE0F\U000020E3"),
        QStringLiteral(u"keycap_4"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00000035\U0000FE0F\U000020E3"),
        QStringLiteral(u"keycap_5"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00000036\U0000FE0F\U000020E3"),
        QStringLiteral(u"keycap_6"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00000037\U0000FE0F\U000020E3"),
        QStringLiteral(u"keycap_7"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00000038\U0000FE0F\U000020E3"),
        QStringLiteral(u"keycap_8"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00000039\U0000FE0F\U000020E3"),
        QStringLiteral(u"keycap_9"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F51F"),
        QStringLiteral(u"keycap_10"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F520"),
        QStringLiteral(u"input_latin_uppercase"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F521"),
        QStringLiteral(u"input_latin_lowercase"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F522"),
        QStringLiteral(u"input_numbers"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F523"),
        QStringLiteral(u"input_symbols"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F524"),
        QStringLiteral(u"input_latin_letters"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F170\U0000FE0F"),
        QStringLiteral(u"a_button_(blood_type)"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F18E"),
        QStringLiteral(u"ab_button_(blood_type)"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F171\U0000FE0F"),
        QStringLiteral(u"b_button_(blood_type)"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F191"), QStringLiteral(u"cl"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F192"), QStringLiteral(u"cool"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F193"), QStringLiteral(u"free"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002139\U0000FE0F"),
        QStringLiteral(u"information"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F194"), QStringLiteral(u"id"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000024C2\U0000FE0F"),
        QStringLiteral(u"circled_m"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F195"), QStringLiteral(u"new"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F196"), QStringLiteral(u"ng"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F17E\U0000FE0F"),
        QStringLiteral(u"o_button_(blood_type)"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F197"), QStringLiteral(u"ok"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F17F\U0000FE0F"),
        QStringLiteral(u"p"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F198"), QStringLiteral(u"sos"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F199"), QStringLiteral(u"up!"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F19A"), QStringLiteral(u"vs"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F201"),
        QStringLiteral(u"japanese_here"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F202\U0000FE0F"),
        QStringLiteral(u"japanese_service_charge"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F237\U0000FE0F"),
        QStringLiteral(u"japanese_monthly_amount"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F236"),
        QStringLiteral(u"japanese_not_free_of_charge"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F22F"),
        QStringLiteral(u"japanese_reserved"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F250"),
        QStringLiteral(u"japanese_bargain"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F239"),
        QStringLiteral(u"japanese_discount"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F21A"),
        QStringLiteral(u"japanese_free_of_charge"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F232"),
        QStringLiteral(u"japanese_prohibited"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F251"),
        QStringLiteral(u"japanese_acceptable"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F238"),
        QStringLiteral(u"japanese_application"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F234"),
        QStringLiteral(u"japanese_passing_grade"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F233"),
        QStringLiteral(u"japanese_vacancy"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00003297\U0000FE0F"),
        QStringLiteral(u"japanese_congratulations"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00003299\U0000FE0F"),
        QStringLiteral(u"japanese_secret"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F23A"),
        QStringLiteral(u"japanese_open_for_business"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F235"),
        QStringLiteral(u"japanese_no_vacancy"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F534"),
        QStringLiteral(u"red_circle"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F7E0"),
        QStringLiteral(u"orange_circle"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F7E1"),
        QStringLiteral(u"yellow_circle"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F7E2"),
        QStringLiteral(u"green_circle"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F535"),
        QStringLiteral(u"blue_circle"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F7E3"),
        QStringLiteral(u"purple_circle"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F7E4"),
        QStringLiteral(u"brown_circle"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000026AB"),
        QStringLiteral(u"black_circle"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000026AA"),
        QStringLiteral(u"white_circle"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F7E5"),
        QStringLiteral(u"red_square"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F7E7"),
        QStringLiteral(u"orange_square"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F7E8"),
        QStringLiteral(u"yellow_square"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F7E9"),
        QStringLiteral(u"green_square"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F7E6"),
        QStringLiteral(u"blue_square"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F7EA"),
        QStringLiteral(u"purple_square"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F7EB"),
        QStringLiteral(u"brown_square"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002B1B"),
        QStringLiteral(u"black_large_square"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U00002B1C"),
        QStringLiteral(u"white_large_square"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000025FC\U0000FE0F"),
        QStringLiteral(u"black_medium_square"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000025FB\U0000FE0F"),
        QStringLiteral(u"white_medium_square"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000025FE"),
        QStringLiteral(u"black_medium-small_square"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000025FD"),
        QStringLiteral(u"white_medium-small_square"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000025AA\U0000FE0F"),
        QStringLiteral(u"black_small_square"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U000025AB\U0000FE0F"),
        QStringLiteral(u"white_small_square"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F536"),
        QStringLiteral(u"large_orange_diamond"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F537"),
        QStringLiteral(u"large_blue_diamond"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F538"),
        QStringLiteral(u"small_orange_diamond"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F539"),
        QStringLiteral(u"small_blue_diamond"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F53A"),
        QStringLiteral(u"red_triangle_pointed_up"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F53B"),
        QStringLiteral(u"red_triangle_pointed_down"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F4A0"),
        QStringLiteral(u"diamond_with_a_dot"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F518"), QStringLiteral(u"radio"), emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F533"),
        QStringLiteral(u"white_square"),
        emoji::Emoji::Category::Symbols},
  Emoji{QStringLiteral(u"\U0001F532"),
        QStringLiteral(u"black_square"),
        emoji::Emoji::Category::Symbols},
  // Flags
  Emoji{QStringLiteral(u"\U0001F3C1"),
        QStringLiteral(u"chequered_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F6A9"),
        QStringLiteral(u"triangular_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F38C"),
        QStringLiteral(u"crossed_flags"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F3F4"),
        QStringLiteral(u"black_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F3F3\U0000FE0F"),
        QStringLiteral(u"white_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F3F3\U0000FE0F\U0000200D\U0001F308"),
        QStringLiteral(u"rainbow_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F3F3\U0000FE0F\U0000200D\U000026A7\U0000FE0F"),
        QStringLiteral(u"transgender_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F3F4\U0000200D\U00002620\U0000FE0F"),
        QStringLiteral(u"pirate_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E6\U0001F1E8"),
        QStringLiteral(u"ascension_island_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E6\U0001F1E9"),
        QStringLiteral(u"andorra_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E6\U0001F1EA"),
        QStringLiteral(u"united_arab_emirates_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E6\U0001F1EB"),
        QStringLiteral(u"afghanistan_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E6\U0001F1EC"),
        QStringLiteral(u"antigua_&_barbuda_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E6\U0001F1EE"),
        QStringLiteral(u"anguilla_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E6\U0001F1F1"),
        QStringLiteral(u"albania_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E6\U0001F1F2"),
        QStringLiteral(u"armenia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E6\U0001F1F4"),
        QStringLiteral(u"angola_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E6\U0001F1F6"),
        QStringLiteral(u"antarctica_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E6\U0001F1F7"),
        QStringLiteral(u"argentina_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E6\U0001F1F8"),
        QStringLiteral(u"american_samoa_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E6\U0001F1F9"),
        QStringLiteral(u"austria_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E6\U0001F1FA"),
        QStringLiteral(u"australia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E6\U0001F1FC"),
        QStringLiteral(u"aruba_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E6\U0001F1FD"),
        QStringLiteral(u"aland_islands_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E6\U0001F1FF"),
        QStringLiteral(u"azerbaijan_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E7\U0001F1E6"),
        QStringLiteral(u"bosnia_&_herzegovina_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E7\U0001F1E7"),
        QStringLiteral(u"barbados_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E7\U0001F1E9"),
        QStringLiteral(u"bangladesh_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E7\U0001F1EA"),
        QStringLiteral(u"belgium_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E7\U0001F1EB"),
        QStringLiteral(u"burkina_faso_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E7\U0001F1EC"),
        QStringLiteral(u"bulgaria_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E7\U0001F1ED"),
        QStringLiteral(u"bahrain_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E7\U0001F1EE"),
        QStringLiteral(u"burundi_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E7\U0001F1EF"),
        QStringLiteral(u"benin_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E7\U0001F1F1"),
        QStringLiteral(u"st._barthelemy_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E7\U0001F1F2"),
        QStringLiteral(u"bermuda_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E7\U0001F1F3"),
        QStringLiteral(u"brunei_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E7\U0001F1F4"),
        QStringLiteral(u"bolivia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E7\U0001F1F6"),
        QStringLiteral(u"caribbean_netherlands_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E7\U0001F1F7"),
        QStringLiteral(u"brazil_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E7\U0001F1F8"),
        QStringLiteral(u"bahamas_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E7\U0001F1F9"),
        QStringLiteral(u"bhutan_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E7\U0001F1FB"),
        QStringLiteral(u"bouvet_island_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E7\U0001F1FC"),
        QStringLiteral(u"botswana_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E7\U0001F1FE"),
        QStringLiteral(u"belarus_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E7\U0001F1FF"),
        QStringLiteral(u"belize_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E8\U0001F1E6"),
        QStringLiteral(u"canada_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E8\U0001F1E8"),
        QStringLiteral(u"cocos_(keeling)_islands_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E8\U0001F1E9"),
        QStringLiteral(u"congo_-_kinshasa_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E8\U0001F1EB"),
        QStringLiteral(u"central_african_republic_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E8\U0001F1EC"),
        QStringLiteral(u"congo_-_brazzaville_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E8\U0001F1ED"),
        QStringLiteral(u"switzerland_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E8\U0001F1EE"),
        QStringLiteral(u"cote_d'ivoire_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E8\U0001F1F0"),
        QStringLiteral(u"cook_islands_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E8\U0001F1F1"),
        QStringLiteral(u"chile_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E8\U0001F1F2"),
        QStringLiteral(u"cameroon_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E8\U0001F1F3"),
        QStringLiteral(u"china_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E8\U0001F1F4"),
        QStringLiteral(u"colombia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E8\U0001F1F5"),
        QStringLiteral(u"clipperton_island_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E8\U0001F1F7"),
        QStringLiteral(u"costa_rica_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E8\U0001F1FA"),
        QStringLiteral(u"cuba_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E8\U0001F1FB"),
        QStringLiteral(u"cape_verde_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E8\U0001F1FC"),
        QStringLiteral(u"curacao_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E8\U0001F1FD"),
        QStringLiteral(u"christmas_island_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E8\U0001F1FE"),
        QStringLiteral(u"cyprus_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E8\U0001F1FF"),
        QStringLiteral(u"czechia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E9\U0001F1EA"),
        QStringLiteral(u"germany_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E9\U0001F1EC"),
        QStringLiteral(u"diego_garcia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E9\U0001F1EF"),
        QStringLiteral(u"djibouti_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E9\U0001F1F0"),
        QStringLiteral(u"denmark_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E9\U0001F1F2"),
        QStringLiteral(u"dominica_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E9\U0001F1F4"),
        QStringLiteral(u"dominican_republic_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1E9\U0001F1FF"),
        QStringLiteral(u"algeria_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EA\U0001F1E6"),
        QStringLiteral(u"ceuta_&_melilla_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EA\U0001F1E8"),
        QStringLiteral(u"ecuador_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EA\U0001F1EA"),
        QStringLiteral(u"estonia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EA\U0001F1EC"),
        QStringLiteral(u"egypt_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EA\U0001F1ED"),
        QStringLiteral(u"western_sahara_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EA\U0001F1F7"),
        QStringLiteral(u"eritrea_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EA\U0001F1F8"),
        QStringLiteral(u"spain_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EA\U0001F1F9"),
        QStringLiteral(u"ethiopia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EA\U0001F1FA"),
        QStringLiteral(u"european_union_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EB\U0001F1EE"),
        QStringLiteral(u"finland_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EB\U0001F1EF"),
        QStringLiteral(u"fiji_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EB\U0001F1F0"),
        QStringLiteral(u"falkland_islands_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EB\U0001F1F2"),
        QStringLiteral(u"micronesia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EB\U0001F1F4"),
        QStringLiteral(u"faroe_islands_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EB\U0001F1F7"),
        QStringLiteral(u"france_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EC\U0001F1E6"),
        QStringLiteral(u"gabon_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EC\U0001F1E7"),
        QStringLiteral(u"united_kingdom_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EC\U0001F1E9"),
        QStringLiteral(u"grenada_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EC\U0001F1EA"),
        QStringLiteral(u"georgia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EC\U0001F1EB"),
        QStringLiteral(u"french_guiana_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EC\U0001F1EC"),
        QStringLiteral(u"guernsey_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EC\U0001F1ED"),
        QStringLiteral(u"ghana_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EC\U0001F1EE"),
        QStringLiteral(u"gibraltar_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EC\U0001F1F1"),
        QStringLiteral(u"greenland_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EC\U0001F1F2"),
        QStringLiteral(u"gambia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EC\U0001F1F3"),
        QStringLiteral(u"guinea_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EC\U0001F1F5"),
        QStringLiteral(u"guadeloupe_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EC\U0001F1F6"),
        QStringLiteral(u"equatorial_guinea_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EC\U0001F1F7"),
        QStringLiteral(u"greece_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EC\U0001F1F8"),
        QStringLiteral(u"south_georgia_&_south_sandwich_islands_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EC\U0001F1F9"),
        QStringLiteral(u"guatemala_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EC\U0001F1FA"),
        QStringLiteral(u"guam_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EC\U0001F1FC"),
        QStringLiteral(u"guinea-bissau_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EC\U0001F1FE"),
        QStringLiteral(u"guyana_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1ED\U0001F1F0"),
        QStringLiteral(u"hong_kong_sar_china_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1ED\U0001F1F2"),
        QStringLiteral(u"heard_&_mcdonald_islands_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1ED\U0001F1F3"),
        QStringLiteral(u"honduras_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1ED\U0001F1F7"),
        QStringLiteral(u"croatia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1ED\U0001F1F9"),
        QStringLiteral(u"haiti_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1ED\U0001F1FA"),
        QStringLiteral(u"hungary_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EE\U0001F1E8"),
        QStringLiteral(u"canary_islands_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EE\U0001F1E9"),
        QStringLiteral(u"indonesia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EE\U0001F1EA"),
        QStringLiteral(u"ireland_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EE\U0001F1F1"),
        QStringLiteral(u"israel_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EE\U0001F1F2"),
        QStringLiteral(u"isle_of_man_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EE\U0001F1F3"),
        QStringLiteral(u"india_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EE\U0001F1F4"),
        QStringLiteral(u"british_indian_ocean_territory_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EE\U0001F1F6"),
        QStringLiteral(u"iraq_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EE\U0001F1F7"),
        QStringLiteral(u"iran_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EE\U0001F1F8"),
        QStringLiteral(u"iceland_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EE\U0001F1F9"),
        QStringLiteral(u"italy_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EF\U0001F1EA"),
        QStringLiteral(u"jersey_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EF\U0001F1F2"),
        QStringLiteral(u"jamaica_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EF\U0001F1F4"),
        QStringLiteral(u"jordan_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1EF\U0001F1F5"),
        QStringLiteral(u"japan_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F0\U0001F1EA"),
        QStringLiteral(u"kenya_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F0\U0001F1EC"),
        QStringLiteral(u"kyrgyzstan_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F0\U0001F1ED"),
        QStringLiteral(u"cambodia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F0\U0001F1EE"),
        QStringLiteral(u"kiribati_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F0\U0001F1F2"),
        QStringLiteral(u"comoros_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F0\U0001F1F3"),
        QStringLiteral(u"st._kitts_&_nevis_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F0\U0001F1F5"),
        QStringLiteral(u"north_korea_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F0\U0001F1F7"),
        QStringLiteral(u"south_korea_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F0\U0001F1FC"),
        QStringLiteral(u"kuwait_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F0\U0001F1FE"),
        QStringLiteral(u"cayman_islands_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F0\U0001F1FF"),
        QStringLiteral(u"kazakhstan_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F1\U0001F1E6"),
        QStringLiteral(u"laos_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F1\U0001F1E7"),
        QStringLiteral(u"lebanon_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F1\U0001F1E8"),
        QStringLiteral(u"st._lucia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F1\U0001F1EE"),
        QStringLiteral(u"liechtenstein_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F1\U0001F1F0"),
        QStringLiteral(u"sri_lanka_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F1\U0001F1F7"),
        QStringLiteral(u"liberia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F1\U0001F1F8"),
        QStringLiteral(u"lesotho_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F1\U0001F1F9"),
        QStringLiteral(u"lithuania_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F1\U0001F1FA"),
        QStringLiteral(u"luxembourg_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F1\U0001F1FB"),
        QStringLiteral(u"latvia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F1\U0001F1FE"),
        QStringLiteral(u"libya_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1E6"),
        QStringLiteral(u"morocco_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1E8"),
        QStringLiteral(u"monaco_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1E9"),
        QStringLiteral(u"moldova_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1EA"),
        QStringLiteral(u"montenegro_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1EB"),
        QStringLiteral(u"st._martin_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1EC"),
        QStringLiteral(u"madagascar_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1ED"),
        QStringLiteral(u"marshall_islands_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1F0"),
        QStringLiteral(u"north_macedonia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1F1"),
        QStringLiteral(u"mali_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1F2"),
        QStringLiteral(u"myanmar_(burma)_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1F3"),
        QStringLiteral(u"mongolia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1F4"),
        QStringLiteral(u"macao_sar_china_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1F5"),
        QStringLiteral(u"northern_mariana_islands_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1F6"),
        QStringLiteral(u"martinique_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1F7"),
        QStringLiteral(u"mauritania_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1F8"),
        QStringLiteral(u"montserrat_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1F9"),
        QStringLiteral(u"malta_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1FA"),
        QStringLiteral(u"mauritius_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1FB"),
        QStringLiteral(u"maldives_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1FC"),
        QStringLiteral(u"malawi_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1FD"),
        QStringLiteral(u"mexico_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1FE"),
        QStringLiteral(u"malaysia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F2\U0001F1FF"),
        QStringLiteral(u"mozambique_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F3\U0001F1E6"),
        QStringLiteral(u"namibia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F3\U0001F1E8"),
        QStringLiteral(u"new_caledonia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F3\U0001F1EA"),
        QStringLiteral(u"niger_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F3\U0001F1EB"),
        QStringLiteral(u"norfolk_island_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F3\U0001F1EC"),
        QStringLiteral(u"nigeria_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F3\U0001F1EE"),
        QStringLiteral(u"nicaragua_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F3\U0001F1F1"),
        QStringLiteral(u"netherlands_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F3\U0001F1F4"),
        QStringLiteral(u"norway_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F3\U0001F1F5"),
        QStringLiteral(u"nepal_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F3\U0001F1F7"),
        QStringLiteral(u"nauru_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F3\U0001F1FA"),
        QStringLiteral(u"niue_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F3\U0001F1FF"),
        QStringLiteral(u"new_zealand_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F4\U0001F1F2"),
        QStringLiteral(u"oman_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F5\U0001F1E6"),
        QStringLiteral(u"panama_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F5\U0001F1EA"),
        QStringLiteral(u"peru_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F5\U0001F1EB"),
        QStringLiteral(u"french_polynesia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F5\U0001F1EC"),
        QStringLiteral(u"papua_new_guinea_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F5\U0001F1ED"),
        QStringLiteral(u"philippines_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F5\U0001F1F0"),
        QStringLiteral(u"pakistan_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F5\U0001F1F1"),
        QStringLiteral(u"poland_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F5\U0001F1F2"),
        QStringLiteral(u"st._pierre_&_miquelon_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F5\U0001F1F3"),
        QStringLiteral(u"pitcairn_islands_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F5\U0001F1F7"),
        QStringLiteral(u"puerto_rico_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F5\U0001F1F8"),
        QStringLiteral(u"palestinian_territories_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F5\U0001F1F9"),
        QStringLiteral(u"portugal_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F5\U0001F1FC"),
        QStringLiteral(u"palau_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F5\U0001F1FE"),
        QStringLiteral(u"paraguay_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F6\U0001F1E6"),
        QStringLiteral(u"qatar_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F7\U0001F1EA"),
        QStringLiteral(u"reunion_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F7\U0001F1F4"),
        QStringLiteral(u"romania_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F7\U0001F1F8"),
        QStringLiteral(u"serbia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F7\U0001F1FA"),
        QStringLiteral(u"russia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F7\U0001F1FC"),
        QStringLiteral(u"rwanda_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F8\U0001F1E6"),
        QStringLiteral(u"saudi_arabia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F8\U0001F1E7"),
        QStringLiteral(u"solomon_islands_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F8\U0001F1E8"),
        QStringLiteral(u"seychelles_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F8\U0001F1E9"),
        QStringLiteral(u"sudan_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F8\U0001F1EA"),
        QStringLiteral(u"sweden_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F8\U0001F1EC"),
        QStringLiteral(u"singapore_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F8\U0001F1ED"),
        QStringLiteral(u"st._helena_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F8\U0001F1EE"),
        QStringLiteral(u"slovenia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F8\U0001F1EF"),
        QStringLiteral(u"svalbard_&_jan_mayen_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F8\U0001F1F0"),
        QStringLiteral(u"slovakia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F8\U0001F1F1"),
        QStringLiteral(u"sierra_leone_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F8\U0001F1F2"),
        QStringLiteral(u"san_marino_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F8\U0001F1F3"),
        QStringLiteral(u"senegal_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F8\U0001F1F4"),
        QStringLiteral(u"somalia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F8\U0001F1F7"),
        QStringLiteral(u"suriname_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F8\U0001F1F8"),
        QStringLiteral(u"south_sudan_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F8\U0001F1F9"),
        QStringLiteral(u"sao_tome_&_principe_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F8\U0001F1FB"),
        QStringLiteral(u"el_salvador_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F8\U0001F1FD"),
        QStringLiteral(u"sint_maarten_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F8\U0001F1FE"),
        QStringLiteral(u"syria_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F8\U0001F1FF"),
        QStringLiteral(u"eswatini_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F9\U0001F1E6"),
        QStringLiteral(u"tristan_da_cunha_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F9\U0001F1E8"),
        QStringLiteral(u"turks_&_caicos_islands_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F9\U0001F1E9"),
        QStringLiteral(u"chad_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F9\U0001F1EB"),
        QStringLiteral(u"french_southern_territories_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F9\U0001F1EC"),
        QStringLiteral(u"togo_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F9\U0001F1ED"),
        QStringLiteral(u"thailand_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F9\U0001F1EF"),
        QStringLiteral(u"tajikistan_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F9\U0001F1F0"),
        QStringLiteral(u"tokelau_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F9\U0001F1F1"),
        QStringLiteral(u"timor-leste_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F9\U0001F1F2"),
        QStringLiteral(u"turkmenistan_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F9\U0001F1F3"),
        QStringLiteral(u"tunisia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F9\U0001F1F4"),
        QStringLiteral(u"tonga_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F9\U0001F1F7"),
        QStringLiteral(u"turkey_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F9\U0001F1F9"),
        QStringLiteral(u"trinidad_&_tobago_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F9\U0001F1FB"),
        QStringLiteral(u"tuvalu_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F9\U0001F1FC"),
        QStringLiteral(u"taiwan_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1F9\U0001F1FF"),
        QStringLiteral(u"tanzania_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FA\U0001F1E6"),
        QStringLiteral(u"ukraine_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FA\U0001F1EC"),
        QStringLiteral(u"uganda_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FA\U0001F1F2"),
        QStringLiteral(u"u.s._outlying_islands_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FA\U0001F1F3"),
        QStringLiteral(u"united_nations_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FA\U0001F1F8"),
        QStringLiteral(u"united_states_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FA\U0001F1FE"),
        QStringLiteral(u"uruguay_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FA\U0001F1FF"),
        QStringLiteral(u"uzbekistan_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FB\U0001F1E6"),
        QStringLiteral(u"vatican_city_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FB\U0001F1E8"),
        QStringLiteral(u"st._vincent_&_grenadines_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FB\U0001F1EA"),
        QStringLiteral(u"venezuela_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FB\U0001F1EC"),
        QStringLiteral(u"british_virgin_islands_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FB\U0001F1EE"),
        QStringLiteral(u"u.s._virgin_islands_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FB\U0001F1F3"),
        QStringLiteral(u"vietnam_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FB\U0001F1FA"),
        QStringLiteral(u"vanuatu_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FC\U0001F1EB"),
        QStringLiteral(u"wallis_&_futuna_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FC\U0001F1F8"),
        QStringLiteral(u"samoa_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FD\U0001F1F0"),
        QStringLiteral(u"kosovo_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FE\U0001F1EA"),
        QStringLiteral(u"yemen_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FE\U0001F1F9"),
        QStringLiteral(u"mayotte_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FF\U0001F1E6"),
        QStringLiteral(u"south_africa_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FF\U0001F1F2"),
        QStringLiteral(u"zambia_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F1FF\U0001F1FC"),
        QStringLiteral(u"zimbabwe_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F3F4\U000E0067\U000E0062\U000E0065\U000E006E\U000E0067\U000E007F"),
        QStringLiteral(u"england_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F3F4\U000E0067\U000E0062\U000E0073\U000E0063\U000E0074\U000E007F"),
        QStringLiteral(u"scotland_flag"),
        emoji::Emoji::Category::Flags},
  Emoji{QStringLiteral(u"\U0001F3F4\U000E0067\U000E0062\U000E0077\U000E006C\U000E0073\U000E007F"),
        QStringLiteral(u"wales_flag"),
        emoji::Emoji::Category::Flags},
};
